The chance to be involved in a significant 
project to install a new contemporary 

stained glass window in an ancient church is 
extremely rare. To combine that with our art 
of bell ringing is rarer still. Toward the end of 
2016 the seed for ‘Project Resound’ was first 
sown. This is a story of a village community 
art project recognising the role of bells and 
bell ringing in the village of Blewbury, 
Oxfordshire throughout the centuries.

Although records of a church in Blewbury 
date from the end of the 11th century, much 
of the Grade I listed building as we know it 
dates from the 12th century. A window in the 
north wall dates back to the 11th century and 
is likely to be a part of the original church. 
The following three centuries saw extensions 
to create the north and south aisles each side 
of the nave, and there are many historic wood 
and brass features extant from this period. 
The magnificent ashlar west tower was added 
in the 15th century, and still stands firm with 
its large west facing window. Restorations 
during the Victorian and Edwardian period 
created the current appearance of the church 
building, including the last stained glass 
window installed in the south transept in 1908. 
Two new treble bells were installed in 1906 to 
complete the octave cast by various founders.

It was in November 2016 that Fr Jason St 
John Nicolle and Sue Lay, Churchwarden and 
amateur artist, were studying the church and 
considering ways to engage the church with 
the wider village community. They realised 
that there were artefacts of great beauty from 
every century since the 11th but there was 
nothing from the 21st. They also noticed that 
there was no recognition for the timeless role 
of the bells in their call to worship, which 
for many is their only connection with the 
mission of the church. They felt it was time 
to put a modern day stamp on the church for 
future generations to appreciate! That moment 
of inspiration led to the St Michael’s bell 
ringers being approached to support a project 

to install a new contemporary stained glass 
window dedicated to bells and bell ringing.

Of course the ringers enthusiastically 
agreed. A small project team made up of 
bell ringers and PCC members was formed 
to manage and lead the project. Putting 
contemporary art into an ancient building is 
complex from a heritage point of view and 
also potentially controversial, as modern 
art often is! None of us had any previous 
experience and so we took a great deal 
of time to investigate potential artists and 
view examples of their work at several sites 
throughout the south of England. The brief 
was to be bold and brave and to include 
additional features that would maximise the 
artistic impact, together with natural light 
and colour transmission into the church. 
Eventually our selection process settled on 
a magnificent design submitted by Rachel 
Phillips (www.rachelphillipsglass.com) and 
Linda Norris of Studio Melyn  
(www.studiomelyn.com).

When the project was officially launched 
in June 2018 to achieve the £78,000 funding 
target, the village community responded 
magnificently. Few grants are available for 
‘non restoration’ projects, but we were most 
grateful to receive financial support from 
the Oxford Historic Churches Trust, All 
Churches Trust, The Gladiator Trust, and the 
Blackwell Trust. Thanks to many generous 
donations from the village and local bell 
ringing community, together with several 
concerts, a chilli lunch, a village barbecue and 
a ‘Promises Auction’, we have now almost 
reached our target. The plain leaded panels of 
the old Edwardian window, dating from 1906, 
are currently being upcycled by local artist, 
David Harber, into new works of art as part of 
our final fund raising efforts.

The new window and reflecting illuminated 
banners were installed during November and 
December 2019 in time for the Christmas 
church festivities. Richly coloured and 

Postal subscribers receive this  
Ringing World in a

100% biodegradable,  
fully compostable wrapper

which can be disposed of by home 
composting or through local authority 

food waste recycling.
It is not suitable for plastic recycling.

Founded by John Sparkes Goldsmith  
Proprietor and Editor from 1911 until 1942

Editor and Manager: William T Bosworth 
editor@ringingworld.co.uk

Email addresses – editorial & production – 
please see beneath relevant section headers 
for letters, peals, quarter peals and Around & 
About. For all other copy submissions please 
use the Editor’s email address as above.
35A High Street, Andover, Hampshire, SP10 1LJ 
Telephone: 01264 366 620  Fax: 01264 360 594
The RW administrative office is normally open:

9.30am - 4.30pm Mon, Tue, Thu and Fri. 
The office is closed on Wednesdays

Visitors to the RW office MUST telephone  
and make an appointment well ahead please.
Email addresses – administrative support:

subs@ringingworld.co.uk (subscriptions)
notices@ringingworld.co.uk (advertising)
admin@ringingworld.co.uk (other enquiries)

SUBSCRIPTIONS (2020)
PAYABLE BY DIRECT DEBIT, CHEQUE,  

BACS OR PAYPAL
Online-only, 12 months £59.00
Postal (to UK), one copy, 3 months £26.50
Postal (to UK), one copy, 6 months £47.00
Postal (to UK), one copy, 12 months £85.00

Overseas postal
Western Europe inc. Eire (Air Mail) £129.00
Rest of World (Air Mail) £140.00

Remittances, payable to The Ringing World,  
should be addressed to the RW office.

The Ringing World Bankers: CAF Bank 
Sort Code 40-52-40. Account No. 00095085

Copyright
Registered as a newspaper at the Post Office. 
Published by The Ringing World Ltd. © The 
Ringing World Ltd. 2020. All Rights Reserved. 
No part of this publication may be reproduced 
in any form or by any means (except for non-
commercial uses permitted by copyright law) 
without the prior written permission of the 
publisher. For permission, write to the publisher 
at the office address below. Photographs and 
manuscripts submitted to the newspaper are lent 
at the owner’s risk; neither the publisher nor its 
agents accept liability for any loss or damage.

The Ringing World Limited
Registered Office:  

35A High Street, Andover, Hampshire, SP10 1LJ
Directors:

D W Grimwood  
(Chairman, dwgrimwood@gmail.com),

D G Davis, G R D Lay,  
C F Roulstone, D L Smith,  

R A Smith, R J Wallis
Company Secretary:

Claire F Roulstone, 3 Stocks Farm Cottages,  
The Street, Bramley, Hampshire, RG26 5BP 

companysecretary@ringingworld.co.uk
Registered in England Co. Number 1722963

Registered as a Charity in London under No.287182

Project Resound  
at St Michael’s, Blewbury, Oxfordshire

The new west window of the tower with mirrored glass panels to either side
echoing movement, dynamism and scale, 
the peal of eight bells is represented by a 
range of circular textured forms of glass of 
different sizes, symbolising the full octave. 
These strong forms reference the idea of 
sound waves travelling outwards over the 
community and landscape, represented by 
a map of the village. Reflecting light and 
enhancing the bold beauty of the window are 
three layered mirrored glass banners to either 
side of the window, designed to enhance the 
window without competing with it. These 
create additional reflected colour dimensions, 
and Cambridge Surprise Minor is depicted 
on them. You might wonder why a minor 
method was chosen in a tower of eight bells, 
however artistic reasons called for a method 
of this length and Blewbury once was a ring 

of six. Included within the window design is 
‘Nil Desperandum’ (Never Despair) based on 
a rubbing from the John Hunt 1825 tenor bell. 
This bell was cast in the churchyard and John 
included the inscription on his third attempt to 
create a bell of sufficient quality!

Illuminated from within during the dark 
hours and facing one of the principal footpaths 
through the village, the new window creates 
the visual equivalent of the call of the bells 
throughout the day. It is a colourful and 
stunning display of modern vitality for current 
and future generations to appreciate.

We are particularly grateful to the 
Westminster Abbey Company of Ringers for 
their wonderful support in connection with the 
fundraising for our project. Members of the 
the Company rang a superb peal of Stedman 
Triples on the day of the Dedication of the 
new window by Rt Revd Colin Fletcher OBE 
on 7th January 2020.

We welcome ringers and their friends and 
invite you to visit Blewbury to appreciate 
this remarkable and beautiful installation 
celebrating our own art.

RICHARD LOYD
Project Manager and Tower Captain  

St Michael’s,  
Blewbury

All photos, including 
front and back covers 
by Bernard Novell of 

Elvendon Images: 
www.elvendonimages.net

Editorial
We are delighted to be able to show-

case the completed ‘Project Resound’ at 
Blewbury and thank Bernard Novell for 
his superb photographs of the new window 
which grace both our front and back covers 
this week. At a time when one reads so much 
about church closures, lead theft from roofs 
and other challenges to our ecclesiastical 
built heritage it is uplifting to see that a 
project like this has been so very successful: 
‘Nil Desperandum’ is an excellent motto.

On that note, it is also inspiring to be 
reminded of the story of Iris Lemare (letter 
from Chris K Cooper, p.210) which shows 
us that those who take up ringing in later 
life are perfectly capable of achieving great 
things, provided they have the necessary 
enthusiasm and commitment to overcome 
low expectations. We know, of course, that 
there are advantages to starting young, but 
as Ewan Hull demonstrates (interview, p.225) 
application and enthusiasm are still necessary 
to gain rewards.

Ewan identifies being paid to ring for 
weddings as one motivating factor in 
attracting youngsters to ringing. Wedding 
fees can indeed be a useful source of ‘pocket 
money’ for students and others. But are they 
taxable? Thirteen years on from his original 
article on the subject, Steve Coleman makes 
a timely revisit to this old chestnut on p.212.

Two towers have reported significant 
damage after the recent storms ‘Ciara’ and 
‘Dennis’ (pp.217 & 226) and we understand 
from the Church Times that a number of 
churches have been flooded, including 
St Mary’s, Marden and St Michael’s, 
Bodenham in Herefordshire. Our thoughts 
are with those dealing with the aftermath.

ROBERT LEWIS
(Standing in for Will Bosworth)
WESTMINSTER ABBEY 
COMPANY OF RINGERS

BLEWBURY, Oxon,  
St Michael & All Angels
Tue Jan 7 2020 3h (19)
5040 Stedman Triples
Comp. F H Dexter  
(No.1 var. of  Thurstans)
 1 Nigel Thomson
 2 David C Brown (C)
 3 David J Dearnley
 4 Nigel C Smith
 5 Jeremy R Pratt
 6 David P Hilling
 7 Mark E R Gill
 8 John I White
Celebrating the completion 
of  a magnificent new bell 
themed stained glass West 
Window in this church, prior to 
the Service of  Dedication by 
Colin, Bishop of  Dorchester. £4

At the dedication service (l-r): Richard Loyd, Fr Jason St John Nicolle, Rachel Philips,  
Rt Revd Bishop Colin Fletcher OBE, Jackie Maguire, Sue Lay, Fiona Hooper, Linda Norris, 

Christine Kowalczuk and Gill Loyd

One of the mirrored glass panels
The St Simon’s group is a family of 
sixteen closely related doubles methods 

which include three or four of the ten 
most popular methods on five bells. The 
fourth step of the blue pathway is to ring a 
performance containing two methods from 
the group. This article introduces these 
methods, and describes how to ring them 
and call them in a simple multi-method 
performance. 

It is also relevant to the third step of the 
red pathway, which is to ring a performance 
in eight or more doubles methods or 
variations which is the subject of next week’s 
pathways article. The St Simon’s group offers 
a very simple way of achieving that too. Next 
week’s article will return to this group of 
methods and discuss how to splice them with 
each other and with other methods to build 
up performances with more methods. That 
material may also be of interest to bands 
looking for a slightly more ambitious way of 
ticking this step of the blue pathway.

St Simon’s

St Simon’s Bob Doubles is often one of 
the first five-bell methods encountered after 
Plain Bob, perhaps after Grandsire or Reverse 
Canterbury, depending on the band. It holds 
this position for good reason. Its blue line is 
shown in Figure 1 and incorporates all of the 
features of Plain Bob: seconds, dodging in 
3-4 and four blows behind (but in a different 
order). It introduces new elements too, with 
double dodging in 1-2 and turning around in 
thirds.

One of the most notable features of the 
blue line of St Simon’s is that all the work 
in 1-2 happens together. This is called the St 
Simon’s frontwork. It starts after you dodge 
3-4 down and hunt down past the treble in 
2-3. Double-dodge 1-2 down, lead and make 
seconds, becoming 2nds place bell; then lead 
again, double-dodge 1-2 up, and leave the 
frontwork by hunting up past the treble in 
2-3.

St Simon’s is good practice for the treble 
ringer. In most of the simplest doubles 
methods, the treble hunts up over four bells 
and then hunts down over the same four bells 
in the same order. For example, in the first 
lead of Plain Bob, the treble hunts up over 
2,4,5,3 and then back down over 2,4,5,3. The 
same is true in Grandsire, Reverse Canterbury, 
All Saints, April Day and Old Doubles, though 
the actual order differs for some of these. In St 
Simon’s this is not the case – the treble hunts 
up over 2,4,5,3, but then hunts down past 
them in the order 5,3,2,4. This is good practice 
for developing ropesight.

Another reason for its popularity is that the 
same idea works well on six bells, too, where 
it is called St Clement’s and was the subject 
of last week’s pathways article. Extensions to 
higher stages are also possible. Frontworks 
where two bells stay on the front together for 
most of the lead recur in lots of methods, even 
surprise methods.

However, perhaps the main thing which 
makes St Simon’s so popular is that it is one 
of a large group of methods with similar 
structures that are often rung together. The 
fourth step in the blue pathway 
is to ring a performance with 
at least two of this group of 
methods.

Touches of St Simon’s
St Simon’s is normally rung 

with just bobs. These are the 
same as the bob in Plain Bob, 
though what you do next is 
different, as shown in Figure 4. 
The bell that makes fourths has 
just completed the frontwork 
and immediately returns to the 
front to start it afresh. The bell 
that runs out does so when they 
would have made seconds over 

the treble in the middle of the frontwork, and 
the bell that runs in jumps to the middle of 
the frontwork by leading and double-dodging 
1-2 up. As in Plain Bob, the bell making four 
blows behind is unaffected by the call.

For a simple extent, call one bell – the 
observation bell – unaffected three times, 
making four blows at the back at every bob, 
and for a simple 60, call a bob every other 
lead, just as in Plain Bob. However, unlike 
Plain Bob where a bob at two consecutive 
leads comes round, several additional touches 
are possible involving consecutive bobs. Here 
are some options:

40: b ×4
60: pb ×3 or ppb ×2 or bbp ×2
120: pppb ×3 or bbbp ×3
The second extent has nine bobs, which 

makes it useful for practising the bobs and is 
good for variety in a quarter peal. Instead of 
calling the observation bell unaffected three 
times, call a bob every time the observation 
would be affected. The only plain leads are 
when the observation bell is making four 
blows behind.

Four frontworks

The St Simon’s frontwork can be replaced 
with different frontworks, which produces 
different methods. The most popular 
alternative frontwork is the called the St 
Martin’s frontwork, in which the double 
dodge in 1-2 is replaced with a pair of 
places. This causes you to make seconds and 
lead again three times in quick succession. 
Knowing that the second lot of seconds – the 
middle of the three – is always made over the 
treble can help you keep track of where you 
are in this frontwork. Each lot of seconds is 
made “right” – meaning the first blow is a 
handstroke and the second is at backstroke. 
This is what you’re used to doing when 

2020 RW Pathways
Blue Pathway Step 4:  
The St Simon’s Group

3St Clement’s  
Bob Minor

4At least two of the St 
Simon’s group (pp.24–5)

5Single or Double 
Oxford Bob Minor

Figure 1:  
St Simon’s
Figure 2:  
St Martin’s
Figure 3:  
St Nicholas
Figure 4:  
A bob in  

St Simon’s
making seconds over the treble in Plain Bob 
or St Simon’s. It is called the St Martin’s 
frontwork because if you use it in St Simon’s 
in place of the normal St Simon’s frontwork, 
you get a method called St Martin’s Bob 
Doubles, which is shown in Figure 2.

Because they are so similar, once you know 
St Simon’s, relatively little extra needs to be 
learnt in order to ring St Martin’s. As well as 
providing variety, St Martin’s is an excellent 
choice of method for a heavy or tough-going 
ring of bells. The places on the front are 
less physically demanding than the dodging 
in St Simon’s, while the lack of hunting 
from the back to front (as Plain Bob and 
Grandsire have) can help keep the ringing at a 
manageable pace.

Two further frontworks are possible. The 
St Osmund frontwork, shown in Figure 5, is 
perhaps the trickiest. You make seconds back 
and hand on the way in, before you lead, then 
dodge 1-2 down “wrong” (i.e. at handstroke) 
and make three blows at lead. After making 
seconds over the treble you repeat it 
backwards – like all of these frontworks, it 
has mirror symmetry. Finally, there is the 
Eynesbury frontwork, shown in Figure 6. (It 
is named after the village near St Neots whose 
first letters are pronounced like “aimless” 
not like “eiderdown”.) With three blows in 
seconds and four at lead, it is the most static 
of the four frontworks. It is easy to forget to 
make a place in seconds at the start of the 
frontwork when ringing either St Osmund Bob 
Doubles or Eynesbury Bob Doubles.

The simplest way of completing this 
pathway step is to ring touches in two of 
these methods, one after the other – perhaps 
St Simon’s and St Martin’s. Any touch of St 
Simon’s is also true to St Martin’s, St Osmund 
and Eynesbury. We encourage but don’t 
require you to ring quarter peals for pathway 
steps, and this group of methods is an easy 
way of including several methods in a quarter 
peal without too much learning.

St Nicholas

In the same way that the frontwork of St 
Simon’s can be changed to produce other 
methods, so can the work done over the treble 

or overwork. If you replace the 3-4 dodges in 
St Simon’s with a pair of consecutive places 
in 3-4, the result is St Nicholas Bob Doubles 
which is shown in Figure 3. These places are 
made back and hand.

Although St Nicholas and St Simon’s are 
very similar, there are also some important 
differences. In St Nicholas, 3rds and 4ths 
place bells both start by making a place and 
heading in the opposite direction to St Simon’s 
or Plain Bob – so the 3rd makes one more 
blow in 3rds place and heads down to join the 
2nd on the front. If you’re ringing a quarter 
peal containing both methods, the ringers of 
these two bells need to be alert to the different 
starts. Unless you’re splicing the methods, the 
change of method takes effect when rounds 
comes up at backstroke at which point you 
start ringing the new method from its start. 
The change from St Simon’s to St Nicholas 
is written out in Figure 7, but it’s best not to 
overthink the odd-looking piece of work you 
end up doing as you change method – just 
start the new method in the usual way when 
round comes up.

Another consequence of their different starts 
is that the bobs, although still made in fourths 
place, feel very different. One is shown in 
Figure 8, and if you have rung touches of 
Reverse Canterbury, it should look familiar. 
Table 1, below, explains what you would do, 
depending what you are about to do when the 
bob was called.

As the bells running in and out at the 
bob repeat the lead, if you call bobs at two 
consecutive leads it will come round, just 
as it does in Plain Bob. This means you’re 

limited to calling the standard 60 (pb ×3) and 
120 (pppb ×3). In particular, the extent of St 
Simon’s with nine bobs does not work for St 
Nicholas.

You can read more about this method in the 
Christmas 2017 Education Column (RW, 22 
Dec 2017, p.1261).

Sixteen combinations
The beauty of this group of methods is 

that you can combine any frontwork with 
any overworks. With the four frontworks and 
two overworks discussed so far, this gives 
4 × 2 = 8 different methods. The names of 
these methods, together with another eight 
methods which use two additional backworks, 
are given in Table 2. Methods in the same 
row have the same backwork; methods in the 
same column have the same frontwork. For 
example, if you ring St Nicholas but with 
the St Martin’s frontwork, you get a method 
called Winchendon Place Doubles.

The final two overworks in this table are the 
Westminster II and New Bob backworks, 
which are shown in Figures 9 and 10, 
respectively. They’re not quite as similar to St 
Simon’s as St Nicholas is and are a little bit 
more challenging to ring. However, they are 
fun and interesting methods which deserve to 
be rung more than they are. 

Some of these methods are of considerable 
antiquity. New Bob, ironically, is the oldest 
of them. It is printed in Tintinnalogia, the 
first book on change ringing, under the 
name “New Doubles” and likely dates to the 

What is a place method?
Most doubles methods have a name 

which ends with “Bob Doubles”, but 
Winchendon does not. Instead of “Bob” it 
has the word “Place”. This means that it 
is a place method. The Central Council’s 
Framework for Method Ringing defines 
this as “a plain method in which the paths 
of all the bells consist only of hunting and 
making places” – dodges, points and such 
like are not permitted in place methods. 
The blue lines of these methods often have 
an elegant simplicity to them, though this 
does not always translate to them being 
easy to ring.

Figure 5: 
St Osmund 
frontwork
Figure 6: 
Eynesbury 
frontwork
Figure 8:  
A bob in  

St Nicholas
Figure 7: 
changing from  
St Simon’s to  
St Nicholas
If you were about to … … then at a bob you would …
make four blows behind be unaffected

do 3-4 places down make four blows in fourths and return to the back

do 3-4 places up make thirds and run in to the front to repeat the second half of 
the frontwork

make seconds run out to make thirds and return to the front to repeat the first 
half of the frontwork

Table 1: What to do at a bob in St Nicholas

Frontworks

Overworks

St Simon’s St Martin’s St Osmund Eynesbury
St Nicholas Winchendon Place St Remigius Huntley Place

Westminster II Blackburn Place St Hilary Dragon Place
New Bob Huntspill St Vedast Blaisdon
Table 2: The sixteen methods of the St Simon’s group
1650s or ’60s – new only by comparison 
to Old Doubles, which was also printed 
in Tintinnalogia and was described in last 
month’s Blue 2 pathways article (p.84). New 
Bob is one of a very small number of doubles 
methods where no more than two consecutive 
blows are made in any position, even at a 
call. Huntspill Bob has this property too.

Blackburn Place is only slightly newer – it 
was composed by Fabian Stedman, probably 
in the 1670s. In his book, Campanalogia, 
the method is only called “New Doubles 
and Singles”, referring to its pattern of 
alternating single and double changes. It has 
an interesting line containing lots of places, 
as does Dragon Place – a method for St 
George’s Day (23 April), perhaps?

The bobs used with the Westminster II and 
New Bob overworks are shown in Figures 
11 and 12. Like in St Nicholas, the bell 
lying behind the middle of the backwork is 
unaffected, and the bells running in and out 
make thirds and repeat the lead. However, the 
work of the bell making fourths is different. 
Because the bells which run in and out at 
the bob repeat the lead, you can only call the 
standard 60 (pb ×3) and 120 (pppb ×3). The 
nine-bob extent does not work.

RICHARD SMITH

to learn that in her latter years she was crippled 
by a skiing accident. It did not surprise me too 
much, however, as her infectious enthusiasm 
was such that she would see no problem with 
skiing in her late 80s or early 90s.

The lesson to those wanting to learn to ring 
in their 60s is to remember Iris, perhaps by 
reading her obituary for inspiration which you 
will find on the internet. Copy her enthusiasm 
by visiting other practices as well as those in 
your own tower as much as you can. You may 
not be able to reach Simon Linford’s Black 
Zone, but you can certainly reach a good 
standard of ringing if you put in the hours and 
don’t let anyone deter you.

CHRIS K COOPER
Chipping Sodbury, South Gloucestershire

Lending a hand in Lent
SIR, – Many years ago I did as Russell 
Chamberlain suggests (Thought for the week, 
21 February, p.203), and asked for a chance to 
help someone every day in Lent. By Easter, I 
had been kept so busy that I decided the Lord 
has a definite sense of humour – so anyone 
thinking of taking Russell’s advice might 
perhaps bear that in mind!

JO BARTONIslington, Greater London

Top tips
SIR, – Heather Peachey as always gives a lot 
of useful advice in her Teaching Tips article 
on page 188. I particularly like her statement 
of the need to develop the physical aspects of 
hunting, making sure that the learner can ring 
at the appropriate speed. I am increasingly of 
the view that ropesight is most easily acquired 
when the bell is already in the right place, so 
that the learner can notice which bell is being 
followed.

More and more bands are now using 
simulators, although I suspect in many cases 
not as imaginatively as they might. Something 
I now do with a simulator, which has the 
added advantage that a steady band and 
practice night time are not needed, is to teach 
speed variation by shadowing a bell which 
is being correctly rung. The learner rings a 
bell which is set up to make no sound, and 
shadows the tutor ringing another bell which 
is plain hunting. They will gradually develop 
the skill to do this more and more accurately. 
In addition, they can practise counting 
their place out loud without any danger of 
confusing places with bell numbers. Once the 
learner can do this reliably, they can move 
on to hunting on a bell with sound, and then 
start doing it with a band. This technique is of 
course not restricted to plain hunting – I also 
use it for teaching plain bob inside and treble 
bob hunting, which gives much more dodging 
practice than plain bob.

But before doing any of the above, I teach 
my learners to ring the tenor behind on the 
simulator, as I have found that ringing the 
tenor behind with a band, while not depending 
on ropesight, is a good way of developing it.

Golden oldies
SIR, – On reading the letter from Dennis 
Thrift on p.180 (14 Feb) about learning to ring 
later in life, reminded me of the example set 
by my dear friend, the late Iris Lemare, from 
Copmanthorpe near York. She learnt to ring 
at the age of 60 and went on to ring a total 
of 706 peals including 27 of Maximus, 11 of 
Cinques and 83 of Royal before she died at 
the age of 94. 

The key to this success was her enthusiasm. 
She would think nothing of driving from York 
to Birmingham or Lincoln for an evening 
practice night and was a regular at the Monday 
practice night at Bradford Cathedral, where in 
those days Surprise Royal was rung regularly. 
During the university vacations, she would 
take the 20-year-old Jim Woolford and I with 
her to Bradford and, if she could get away 
with it, also take us to Wakefield Cathedral 
on Tuesdays where we would learn to ring 
Surprise Maximus and Stedman Cinques under 
the excellent tuition of the late Wilf Moreton. 

The problem with Tuesdays was that it 
was also the practice night at York Minster 
where all three of us rung regularly during the 
vacations and we knew we would incur the 
wrath of the late Margaret E Wilkinson, aka 
the infamous “Minster Monster”, who ruled 
the ringing there. York Minster are now a 
superb ring of 12 bells, but in those days were 
rung from the lower floor and notoriously 
difficult to ring since they were almost 
inaudible. Thus, there was no real chance 
of us advancing our skills. I should perhaps 
add that I would not encourage others to skip 
their local practice to ring at another tower, so 
perhaps Iris set Jim and I a bad example, but 
there is no doubt that all three of us benefited 
greatly from these visits to Wakefield.

In reading Iris’ Obituary in the Independent 
(she was also one of the first lady orchestral 
conductors, being the daughter of the well-
known organist, Edwin Lemare), I was amazed 
Bessie and Blanche:  
a striking similarity
SIR, – A few weeks ago John Lihou, a Town 
Church ringer, gave me a couple of Magic 
Lantern slides which he had purchased some 
time ago with a job lot of miscellany at a local 
auction. He thought I might like them as they 
were of bell-ringing interest and he knew I 
had a Lantern which could show them.

Your picture on 21st February p.204 
reminded me that I had connected them with 
the poem “Curfew must not ring tonight” by 
Rose Hardwick Thorpe, in which the story is 
translated to an unknown location in the time 
of the Civil War and Cromwell; I did not know 
of Albert Smith’s original version. Rose’s 
poem was written in 1867, when she was 16.

Bessie of the Civil War bears a remarkable 
resemblance to Blanche of Chertsey. Bessie’s 
bell, however, is rather bigger, and apparently 
hangs Spanish-style swinging out over the 
town.

Lo, the ponderous tongue is swinging,— 
’t is the hour of Curfew now,

And the sight has chilled her bosom, 
stopped her breath, and paled her brow.

Shall she let it ring? No, never! flash her 
eyes with sudden light,

As she springs, and grasps it firmly,— 
“Curfew shall not ring to-night!”

Out she swung—far out; the city seemed a 
speck of light below,

There ’twixt heaven and earth suspended as 
the bell swung to and fro,

And the sexton at the bell-rope, old and 
deaf, heard not the bell.

JOHN DAVIDGuernsey

Top-down or bottom-up?
SIR, – Commenting on the new bells at 
Lindfield, the first complete ring by the 
Westley Group, Mark Walker from Whites of 
Appleton notes (7 Feb, p.134) that they were 
“cast using more modern techniques, such as 
bottom fed pouring to reduce turbulence and 
air inclusion”, resulting in “notably cleaner 
metal quality”.

Magic Lantern slide showing Bessie ringing a 
bell much like Blanche of Chertsey sculpture

Should we now expect protracted debate 
about the relative merits of bells cast 
using long-established or contemporary 
methods, as there was about the qualities 
of traditional wrought iron clappers and 
perceived deficiencies of their modern 
ductile (spheroidal graphite) cast iron 
successors? (Perhaps even comparisons with 
the differences between “top-fermented” 
traditional English ales and “bottom-
fermented” new-fangled lagers?)

BRIAN HARRISSwindon, Wiltshire

A VE Day peal for Monty
SIR, – As many ringers will know, Field 
Marshal Bernard Law Montgomery, 1st 
Viscount Montgomery of Alamein, KG, GCB, 
DSO, PC, DL, is buried in the churchyard at 
Holy Cross, Binsted, Hants. “Monty” was the 
leading British Commander during most of the 
Second World War. In view of this we felt that 
something more than a short piece of ringing 
on Friday, 8th May was required. Sadly, 
like so many towers these days, as our band 
now only comprises 4 regular members (and 
only 3 able to ring a peal), this is beyond our 
capabilities.

Therefore, if any band would like to ring 
a peal at Binsted on 8th May 2020, please 
contact me at john.regin@btinternet.com. 
The bells are available between 09:00 – 16:00 
on this day, which should allow participants 
time to get back to their own tower(s) in 
time to ring their own bells at the nationally 
requested 19:00 on that day. If more than one 
band comes forward we will hold a draw at a 
practice night. JOHN REGIN
Binsted, Hampshire

That May day 75 years ago
SIR, – I can remember ringing for VE Day. 
Those of us who rang at Sidcup, Kent, on that 
day were not experienced ringers, as we only 
started learning in September 1943. We were 
a bunch of lads and lasses. My diary records 
that 8th and 9th May 1945 were declared 
public holidays. We went up to the church at 
3.30pm on Tuesday 8th and had a good 1½ 
hours’ ringing call-changes. A service was 
held later, followed by a celebration organised 
by the Scouts, around a bonfire on the road 
opposite the church. PETER G. PARROTT
Banstead, Surrey

CAMRA pub of the year
SIR, – I wonder if readers might be interested 
to know that The Bell, Aldworth, RG8 9TZ, 
a few miles west of Reading, has just been 
announced as CAMRA’s pub of the year.

In my view, anyone setting out to drink in 
a 1,000 “bell” public houses couldn’t find a 
better place to start.

CHRIS HUTCHINSONYateley, Hampshire

An alternative way of teaching speed 
variation was suggested some time ago by the 
late David Parsons. It requires a tower with 
more bells than are being rung, so that a band 
can ring rounds on the back six loud while the 
learner rings the treble silenced. Shadowing 
now means that the learner pulls with the 
bell corresponding to the place she is in, with 
counting which now matches the bell number.

PHIL GAYKeele, Staffordshire

A Sunday problem
SIR, – The tower captain at the unnamed 
tower deserves our sympathy as he has some 
band members who are more concerned with 
their own self-importance than the good of 
the band. As has been noted, the problem 
with a rota is that those who are slow to sign 
up before the list is complete will often use 
the opportunity to stay in bed. But antipathy 
towards those who do turn up? This is 
outrageous and the TC should stand firm, 
and make it clear what is expected: everyone 
should come when they can and the rota 
is only there to ensure a basic minimum.  
Ringing for 40 minutes before the service 
gives plenty of time for everyone to have a 
decent ring. At the moment the rebels are 
setting a poor example to the learners, and 
causing ill-feeling. Are they likely to threaten 
to leave if they don’t get their way? Let them: 
better to have a happy few, even if it means 
ringing four or five. Good luck!

PHILIP J GORROD
Tower Captain, Halesworth, Suffolk

Nominative determinism
SIR, – Congratulations to the Chester band 
that rang a quarter of Original Maximus (RW 
p.168). I was most amused by the surname of 
the conductor! RICHARD MAJOR
Oswestry, Shropshire

Gothic revival
SIR, – I read with interest Tony Lowe’s 
experience (p.162) and I am pleased to know 
he successfully came through and recovered.  
We had a similar incident before morning 
service at Bradford some 30 years ago, before 
defibrillators were in general use. We managed 
to revive the person by the time the medics 
arrived and the fire brigade lowered him to 
the floor at the rear of the Cathedral while the 
preacher delivered his sermon.

Last year a defibrillator was donated to the 
Cathedral by the Freemasons for community 
use. I would just add a warning to anyone 
responsible for a defibrillator to see that it is 
checked regularly to ensure the battery and 
pads are in order. During a recent local audit 
it was found a number of defibrillators had flat 
batteries and would have not been useful in an 
emergency. RON CRABTREE 
Baildon, Shipley, West Yorkshire



212 – The Ringing World 28 February 2020

Thirteen years ago you wrote an article 
saying that wedding fees aren’t taxable. So 
here’s a simple question: is that still true?

S.W.
West Midlands

And here’s a simple answer: yes.
So if you’re not interested in knowing 

why – and you aren’t having trouble with 
your PCC treasurer, just ignore the rest of this 
article and turn to another page.

But if you need to know more – or you’re 
just plain interested – read on.

The system
And as I said 13 years ago, nothing you 

receive is taxable unless the law says it is. So 
not every chunk of money you get is taxable. 
Gifts aren’t, for example, nor are betting wins 
or the money you get for your old car when 
you buy a new one. So to decide if wedding 
fees are taxable we have to look at each of the 
taxing provisions in turn and see if wedding 
fees fall into it.

It’s rather like doing one of those Sunday 
newspaper puzzles. You ask yourself one 
question after another and keep ruling things 
out. “Is a wedding fee income from property?” 
No. “Is it interest on money?” No. “Is it a 
dividend from an overseas company?” No.

No trouble with any of those. They’re 
simple questions with simple answers and 
most of the other questions are just as simple. 
But when you’ve eliminated all the simple 
ones, there are three left that need thinking 
about.

Employment?
And the first is: are your wedding fees 

income from an employment; are you 
employed as a bell ringer?

And you ask that because almost all earned 
income is divided into two categories: income 
from employment – often known as Pay as 
You Earn – and income from self-employment 
– often known as Pay as You Please.

But you immediately reply, “Of course 
I’m not employed as a bell ringer.” Indeed, 
no ordinary ringer is. There is no contract of 
employment and the features of  an employer/
employee relationship simply aren’t there.

Judges have spent a vast amount of time 
considering what might or might not be 
considered an employment, but they’d take 
one look at this situation and say the answer is 
just plain obvious.

PCC treasurers and dioceses
But although that’s obvious to you, me and 

High Court judges, it isn’t always obvious to 
PCC treasurers.

And I stress that that isn’t in the least their 
fault.

Most of them are volunteers who are only 
doing the job because no one else will, and 

they often have little or no experience of tax 
or, indeed, money matters in general. They 
work extremely hard at a job they’d much 
rather not be bothered with, and they do that 
simply to keep their church afloat. I admire 
them hugely and I don’t criticise them in any 
way. Indeed, I help them whenever I can.

But as they have little or no expertise, they 
quite rightly rely on advice from elsewhere, 
and especially from their diocese. And very 
sadly, that diocesan advice is not always as 
helpful as it could be.

The procedures
Of course, time was when no one much 

bothered about ringers’ wedding fees. A 
bundle of notes was handed to the tower 
captain by the churchwarden, and that was 
that. Frequently it didn’t even go through the 
PCC’s books.

In many churches it’s still like that – 
although nowadays it perhaps shouldn’t be. 
Correctly, unless the wedding party pays the 
ringers direct – as they’re perfectly entitled to 
do – the money should go through the PCC 
books and the band should be paid by cheque. 
You might be asked for a receipt too.

But unfortunately, this completely correct 
tightening up of church accounting practices 
coincided with an entirely separate HMRC 
tightening up. That tightening up was 
concerned with payments made to people who 
were really employees but were pretending to 
be self-employed. So various regulations were 
introduced.

Diocesan advice
What those regulations were we needn’t 

be bothered with, and they certainly didn’t 
turn ringers into employees. But some PCC 
treasurers had problems because some 
dioceses told their treasurers to look at all the 
payments they ever made to anyone, and then 
work out for themselves whether the recipients 
were employees or not.

No doubt this advice was meant to be 
helpful – if sparse – but it was often seen as 
rather threatening. And treasurers received the 
impression that a big bad HMRC was waiting 
to pounce if they got it wrong.

Sometimes they were directed to an HMRC 
employment-status on-line tool, but that didn’t 
really help very much because it’s mainly 
directed at employees disguising themselves 
as self-employed. In any event, it only works 
if the correct information is in-putted, and 
many PCC treasurers weren’t sure what the 
correct information was. In any case, they 
thought it safer to decide their ringers were 
employees than risk HMRC wrath.

What to do
I’ve dealt with a large number of these 

cases – all satisfactorily – but there may yet 
be some that haven’t been referred to me, and 

new ones continue to crop up from time to 
time when new treasurers or new vicars take 
over. So if you’re faced with this problem, 
here are some tips.

First, don’t get angry or confrontational. 
Your treasurer is only trying to do a difficult 
job properly, so sit down with him or her and 
chat it through over a cuppa.

Second, if he suggests that the HMRC on-
line tool says you’re employees, input the 
facts together. He’s obviously – but entirely 
innocently – input them incorrectly.

Third, point out to him that if he ultimately 
decides you’re all employees, he will have 
to comply with a whole mass of employment 
law.

For example, he’ll have to think about 
statutory sick pay, holiday pay for your 
statutory holidays, paid maternity leave, 
National Insurance – both employer and 
employee – pension auto-enrolment, student 
loan repayments, PAYE and much else.

He’s most unlikely to want the stress of all 
that, and you can also point out that he might 
also be in danger of being pursued for not 
paying the minimum wage.

Vicars
That said, if it’s the vicar who’s raising the 
issue – and he’s also a ringer – he alone is 
theoretically taxable. That’s because a ringer 
who’s already employed in the place where 
he’s ringing for a wedding – such as a vicar 
or cathedral verger – is theoretically taxable 
on that wedding fee as an emolument of his 
employment. Even so, I very much doubt that 
any tax inspector would seek to tax it.

Self-employed?
So far, so good, but could you be self-

employed? Could you have the trade or 
profession of “bellringer”?

Well, nothing in the statutes says what a 
trade or profession is, and judges have spent 
a really huge amount of time considering 
exactly that point – normally when someone’s 
made a very large sum of money by buying 
and selling something.

Boiled right down, the test is whether you 
have arranged your affairs with the primary 
aim of making money – rather than any 
money you do receive being simply incidental 
receipts of your hobby. Quite clearly, wedding 
fees fall in the latter category and you aren’t 
self-employed.

The sweeping up provision
And you might think that that would be 

that, but unfortunately there’s also a short 
“catch everything else” provision which 
claims to tax any annual profits or gains not 
taxable under any other provision.

At first sight that looks like it could be 
tricky because a wedding fee certainly looks 
like some kind of “profit or gain.” But while 
tax inspectors are rather fond of catch all 
legislation, judges certainly aren’t, and over 
the years they’ve severely limited what the 
provision can tax.

13 years ago I was completely satisfied 
that it didn’t catch wedding fees, but judicial 
opinion develops over time, and although I 
still strongly believe it doesn’t, I’m no longer 

Ringing and money
by Steve Coleman

Those wedding fees again



28 February 2020 The Ringing World – 213

On 3rd December 1898, 
the band rang the first 
peal of Surprise for the 
Guild, again in seven 
different methods.

The great Grappenhall feats of the 1890s 
are well documented in two books, 

‘Grappenhall Church – Bell Ringers’ 
Record’ and ‘Summary of ringing done 
at Grappenhall’. In last week’s issue we 
covered the period 1894 to 1896 when the 
Grappenhall band was establishing itself, 
Frederick T Spence emerged as a ringing and 
conducting talent, and the band advanced 
and expanded its repertoire. The commentary 
afforded by Frederick Spence gives great 
depth and insight into the band and provides 
a colourful social aspect to the band’s story. 
In this part we cover the period from 1897 
until the early years of the 20th century. 
Although the band started to go into decline 
in the 1900s, there were still some significant 
exploits to be had.

Surprise added in 1897
By 1897, the band started to add Surprise 

methods to their range. The first 720 of 
Cambridge was rung on 9th March 1897. 
However, they continued to ring 5040s of 
seven Treble Bob methods at Grappenhall, 

including one to mark the Diamond Jubilee of 
Queen Victoria.

1898: long-length success
In March 1898 the band travelled to 

St Thomas, St Helens, to ring a peal of 
Treble Bob Minor, This was also the first 
on the bells. At the end of that month, at 
Grappenhall, they rang a long length peal of 
7,200 Treble Bob in 10 methods, in 4 hours 
17 minutes. Not only was this the longest 
length for all but it was also the longest 
by the Guild at the time. On this occasion, 
Spence forewent the conductorship in favour 
of George R Lewis.

Spence on tour
Spence also rang peals elsewhere. In 

February 1897 Canterbury Pleasure Major at 
Bromborough was his first of Major, and this 
probably led to a peal at Halewood in March, 
with four Grappenhall and four Bromborough 
men, the first of Major for three of the 
Grappenhall ringers, and the first Major as 
conductor for Spence. Returning to Davenham 
in November, he rang with members of the 
Northwich Branch for the Queen’s Diamond 
Jubilee. It was the first of Minor for all except 
Spence, the footnote stating “The peal being 
attempted several times previously for the 
event.”

On Christmas Eve 1898, along with Harry 
Moston, he rang a peal of Grandsire Triples 
at St Mary’s Stockport. On another visit to 
Stockport in January 1900, he rang Grandsire 
Caters at St George’s. The following March, 

Spence, with Moston and Lewis, rang 7 Minor 
at Woodchurch. Then in 1901, he rang in a 
peal of Grandsire Triples at Oxton. He rang 
at Stockport in the first peal of Royal for the 
Guild in August 1902, followed at the end of 
the year by one of Stedman Caters. Peals at 
Crewe followed in 1903 (2) and 1905, and 
in 1904 there was a peal of Kent Treble Bob 
Major at Pulford.

Meanwhile at Grappenhall, 720s in 
different Surprise methods were scored, 
usually first in the method for all. On 3rd 
December 1898, the band rang the first peal 
of Surprise for the Guild, again in seven 
different methods. This, and the 1895 first 
peal, were recorded on peal boards, which, 
as part of our recent project, have been 
professionally restored, and now hang in 
pride of place in the church, for all to see.

1899 augmentation and beginning of 
the end of ringing peak

Following the 1899 augmentation, peals 
of Triples and Major were rung, but 720s of 
Minor were still noted. The 8 were opened 
on 4th February 1899, the first peal on them 
being Grandsire Triples in the following 
month; the first of Major (Kent TB) was rung 
in July.

George Lewis left in August 1900, going to 
Ireland. Harry Moston, who had latterly been 
master at Grappenhall, sadly died later in the 
year “from the effects of his old complaint, 
fits”. A plaque in the tower is dedicated 
to his memory. The ringers carried him to 
his last resting place before ringing a 336 

The Great Grappenhall feats of the 1890s
Part 2: From surprise in 1897 to decline in early 20th century

by Nick Thomson

The peal board commemorating the first 
Surprise Minor for the Guild prior to restoration

After restoration,  
the peal board is like new

absolutely sure because, sadly, this is a very 
complex area.

But, fortunately, that’s not the slightest 
problem. First, because your expenses of 
travelling to and preparing for any wedding 
probably eat up all or most of the fee.

And second, because under current 
legislation, even if wedding fees were caught, 
the first £1,000 each year would be tax free 
anyway – assuming you haven’t already 
used your £1,000 trading and casual receipts 
allowance elsewhere. So since no ringer ever 
gets more than £1,000 in wedding fees, that’s 
that.

Tax returns
And just in case you’re wondering, you 

don’t need to mention wedding fees anywhere 
on your tax return. Of course, if you stick 
them in somewhere, HMRC will tax them, but 
that will be your fault not theirs.

May all your weddings be happy ones!
Steve is happy to answer all other Ringing 

and Money questions. Email him at  
steve@ringingbooks.co.uk.
of Grandsire Triples with the bells deeply 
muffled. A peal of Bob Triples was rung in 
April 1901 to mark what would have been his 
birthday.

Learners were not neglected, however; 4th 
December 1900 – “Did some Bob Doubles 
for the younger ones, then some Bob Minor 
and also as a change a plain course of Bob 
Triples, which went very fair considering 
it was the first time we tried it.” 13th 
December: “Went up with our learners this 
evening and gave them some practice on 
treble at Bob Doubles; they are getting a little 
steadier.”

Different writers seemed to be completing 
the Summary book in the early years of the 
new century. The writer in 1903 makes some 
rather philosophical statements. After some 
rather sparse practice nights, Ashcroft returned 
after recuperating after an operation; the writer 
states: “We managed to scramble though a 
couple of short touches – let us hope that we 
shall not go backward, but go forward and 
so try to bring back again the name and fame 
so well deserved a few years ago, before the 

band was broken by death and removal.” The 
latter comment was alluding to regular band 
members from the 1890s who had left for one 
reason or another – already mentioned are the 
death of Harry Moston, and George Lewis’ 
departure to Ireland, but also Charles Greenall 
and then S Spence both emigrated to South 
Africa.

Despite this, the first peal on the heavy 
eight at Lymm in October 1904, Grandsire 
Triples, conducted by Spence, included four 
Grappenhall ringers.

1906: first Stedman and Spence resigns
In February 1906 the local band rang the first 

peal of Stedman Triples on the bells, the first 
for all – “it was struck very well and reflects 
great credit on the band.” It was not the first 
attempt – the band had been practising since the 
previous year, with touches recorded both for 
practice and for service. May 24th 1905: “At 
practice an attempt was made for a quarter peal 
of Stedman Triples, but it was very poor, the 
striking being more like a set of learners than 
an old band, J Hughes being very prominent 

with his instruction which is giving rise to much 
comment, as he is none too certain himself”!

Spence resigned on 6th May 1906, 
presumably as master, since he does continue 
to make appearances in peals and quarter 
peals, sometimes as conductor. His last 
mention is calling a 1288 of Grandsire Triples 
on 26th June 1910.

John Ashcroft, once the target of criticism 
from Spence, became the main conductor 
after Spence left. He had called his first 504 
of Bob Triples in April 1901, S Jenkins doing 
the same a week later. The emphasis was now 
mainly on Quarter Peals on 8 bells, usually 
Grandsire (a method not usually rung by the 
current band), although there was a brief 
return to recording of 720s for Minor.

The band continued to ring for “divine 
service”, although the days of “peals” of 
different minor methods were past. Apart 
from Grandsire Triples and the foray into 
Stedman, Bob Triples, Bob Major and Kent 
Treble Bob also make appearances, but the 
heyday of the band in the 1890s was well and 
truly over.

What’s Hot on BellBoard?
A weekly round-up from BellBoard,  
including the five performances  
that received the most likes in the last week

Robin Hall

Another week, another guest bottom in the 
“What’s Hot?” seat.

There are many ways to register on the 
Bellboard temperature sensors. It might be 
brilliance, precocity, or poignancy; we see 
historical landmarks, statistical milestones, 
and age-defying performances; and then there 
are those witty footnotes, the quirky, the 
cheeky, and sometimes there’s just a trace of 
electoral coercion or downright fraud. Let’s 
see what this week has to offer.

Top of the tree is a local band quarter-peal 
of Stedman Cinques at Guildford in memory 

of Margaret Bale, former secretary of the 
Guilford DG. Performances at Dorking, 
Camberley, and Shalford echo this tribute.

We have two celebrations of longevity in 
the Exercise for two of our most colourful 
characters. At Hartlepool there was a landmark 
for John Pladdys who celebrated his 60 years 
of almost mono-methodical peal-ringing. There 
was a hint of ambiguity in the footnote which 
led me to wonder whether the Duke of York 
had ever been a bellringer. I did make some 
enquiries but he appears to be reluctant to 
answer difficult questions at the moment. Six 
decades of ringing was again the theme further 
south with Michael Uphill celebrating his 
recent milestone with a peal at Putney.

Sandwiched between these two there’s a 
brace of peals of 23-spliced, rung on the same 

day by the same band allowing Alan Regin to 
register his 100th and 50th peals of Smith’s 
and Chandler’s compositions respectively. We 
can only speculate how painful it was for the 
President of the Central Council to wallow 
through the mud of those leads of Rutland, 
Lincolnshire, and Pudsey.

Bubbling just under the surface this week 
was an eye-catching first Edinburgh-resident 
handbell peal of Surprise for the up-and-
coming House o’ Hill band – a venue to 
watch. And finally, an interesting bit of 
trivia from Wangaratta in Australia with Ron 
Shepherd circling the tower to peals having 
been in all eight peals on the bells in the 32 
years since their transfer from Bolton in 1987. 

Guildford Diocesan Guild
Guildford, Surrey
Cathedral Church of the Holy 
Spirit
Friday, 21 February 2020 in 
54m (30–1–10 in D)
1313 Stedman Cinques 
Composed by Lucinda 
J Woodward - all 10 
near-misses 
1 Anne M Anthony 
2 Elizabeth A Burton 
3 Nigel C Smith 
4 Mike Pidd 
5 Phillip P Ridley 
6 Philip AB Saddleton 
7 Neil Buswell 
8 David R Beadman 
9 Richard H Burton 
10 Nicholas M W Haggett 
11 Mark E R Gill 
12 Michael C Bryant 
Rung silent and 
non-conducted.
In memory of Margaret Bale 
who died earlier this week, a 
great friend of the Guildford 
Cathedral ringers.
C 47

Non Association
Hartlepool, Durham
All Saints, Stranton
Wednesday, 19 February 
2020 in 2h42 (12–3–4 in F)
5040 Stedman Triples 
Composed by Arr. John 
Pladdys (No 1) 
1 John Pladdys (C)
2 John H Napper 
3 Jack Hanlon 
4 Simon L Edwards 
5 Robert J Crocker 
6 Simon W Edwards 
7 Adam R Crocker 
8 Jon Waters 
First peal of Stedman:3 
Arranged and rung 
to celebrate the 60th 
anniversary of the 
conductor’s first peal,rung 
in this tower on Feb 19th 
1960 to celebrate a Royal 
birth. Remembering Ken 
Lawson and Bill Maughan 
who helped him in his early 
ringing.
£10.00
C 35

Saint James’ Guild
Spitalfields, Greater London
Christ Church
Thursday, 20 February 2020 
in 3h4 (17–1–6 in E)
5152 Spliced Surprise 
Major (23m) 
224 Ashtead, Bristol, Cambridge, 
Cassiobury, Cornwall, Cray, 
Double Dublin, Glasgow, Ipswich, 
Jersey, Lincolnshire, Lindum, 
London, Preston, Pudsey, Rutland, 
Superlative, Tavistock, Uxbridge, 
Watford, Wembley, Whalley, 
Yorkshire; 160 com; atw.
Composed by Norman Smith
1 David J Dearnley 
2 Shirley E McGill 
3 David C Brown 
4 Simon A Rudd (C)
5 Paul N Mounsey 
6 Simon J L Linford 
7 Ian K Bushell 
8 Alan Regin 
100th peal of this 
composition: 8.
£4.00
C 32

Saint James’ Guild
City of London
St James Garlickhythe, Garlick 
Hill
Thursday, 20 February 2020 in 
2h56 (9–1–25 in G♯)
5152 Spliced Surprise 
Major (23m) 
(224 each Glasgow, Whalley, 
Malpas, Belfast, Bristol, London, 
Essex, Caterham, Buckfastleigh, 
Yeading, Chertsey, Sussex, 
Colnbrook, Sonning, Moulton, 
Richmond, Newcastle, Willesden, 
Chesterfield, Northampton, 
Claybrooke, Newlyn, Pudsey; 160 
changes of method, all the work)
Composed by Stephen Chandler 
1 Simon A Rudd 
2 David C Brown (C)
3 Shirley E McGill 
4 David J Dearnley 
5 Ian K Bushell 
6 Paul N Mounsey 
7 Simon J L Linford 
8 Alan Regin 
50th peal of this composition: 
8.
£4.00
C 32

Southwark Cathedral 
Society
Putney, Greater London
St Mary
Saturday, 22 February 2020 
in 2h55 (12–3–8 in F♯)
5088 Yorkshire Surprise 
Major 
Composed by  
Graham A C John 
1 Michael F Leese 
2 Josie M Godfrey 
3 Michael J Uphill 
4 Christopher Ridley 
5 Stephen R T Pocock 
6 Andrew M Hills (C)
7 Stephen J F Mitchell 
8 Matthew E Rayner 
Rung to mark 60 years of 
ringing for Michael Uphill 
and with compliments 
to David Perkins on his 
birthday today.
First in method and for the 
Society: 2.
C 28
A N Z A B

DUNEDIN, New Zealand,  
First Church of  Otago
Sat Feb 15 2020 2h36 (6)
5056 Cambridge S Major
Comp. J S Wilde (No.1)
 1 Nina E Brannan
 2 Linda M Garton
 3 I Mary Sluter
 4 A Peter Whitehead
 5 Frank Sluter
 6 Michael J Stone
 7 John P Loveless
 8 Jeffrey Brannan (C)
James S Wilde composed  a 
number of  peals of  tenors 
parted Cambridge S Major in 
this town in the 1920s. This is 
the 1st occasion on which one 
of  his compositions has been 
rung here. £4

BATH & WELLS D.A.

CHILCOMPTON, Som,  
St John the Baptist
Sun Feb 9 2020 3h8 (19)
5042 Cambridge S Maximus
Comp. R Allton (No.173)
 1 Andrew H Ball
 2 Alex Hunt
 3 Nicki J Lang
 4 Adrian P Beck
 5 Hilary A Beresford
 6 Christopher R Field
 7 Michael J Stubbs
 8 Robert E Beck
 9 Benjamin JDKipling
 10 Nigel R Woodruff
 11 Fergus Stracey
 12 Robert Perry (C)

BRISTOL SOCIETY

ABERGAVENNY, Mon, St Mary
Sat Feb 8 2020 3h16 (25)
5000 Triton D Royal
Comp. J S Warboys
 1 Anna E Sherwood
 2 Linnet R C Tutcher
 3 Julian O Howes
 4 Matthew D Dawson
 5 James E Hibbert
 6 Philip D Moyse
 7 Alan G Reading (C)
 8 Matthew C Gardiner
 9 Edward R Mack
 10 Gareth L M Lawson
1st blows in m: 2.

SOCIETY OF ROYAL 
CUMBERLAND YOUTHS

LOUGHBOROUGH, Leics, 
All Saints
Sat Feb 8 2020 3h38 (30)
5120 Spliced S Royal
(5m: 1120 London No.3; 1000 each 
Bristol, Cambridge, Superlative No.2, 
Yorkshire. 116 com, atw)
Comp. R C Kippin
 1 Sally A Brown
 2 Shirley E McGill
 3 Felicity S Warwick
 4 Luke G Groom
 5 Jimmy L Yeoman
 6 Margaret Whiteley
 7 David A Warwick (C)
 8 Douglas J Beaumont
 9 Benjamin D Constant
 10 Adam S Greenley

SOUTH PETHERTON, Som, 
SS Peter & Paul
Sat Feb 15 2020 3h19 (22)
5000 London No.3 S Royal
Comp. Benjamin D Constant
 1 Lucy S Warwick
 2 Rosemary J Duke
 3 Patricia M Hitchins
 4 Felicity S Warwick
 5 Hilary A Beresford
 6 Graham A Duke
 7 David A Warwick (C)
 8 Donald B Carter
 9 Harry E Blamire
 10 Nigel R Woodruff

CITY OF LONDON, St Magnus 
the Martyr, London Bridge
Sat Feb 15 2020 3h31 (26)
5088 Spliced S Maximus
(4m: 1296 Ariel, Phobos, Zanussi; 
1200 Bristol. 53 com, atw)
Comp. J S Warboys
 1 Adam S Greenley
 2 Shirley E McGill
 3 David C Bath
 4 Jimmy L Yeoman
 5 Luke G Groom
 6 Jack L Edwards
 7 Mark J Pendery
 8 Daniel J Page (C)
 9 Jack E Page (C)
 10 Nicholas M W Haggett
 11 Michael R Crockett
 12 Benjamin D Constant

G. DEVONSHIRE RINGERS

NEWTON ST CYRES, Devon, 
St Cyr and St Julitta
Sat Jan 18 2020 2h51 (12)
5056 Lincolnshire S Major
Comp. J R Ketteringham 
(No.125)
 1 Timothy M Bayton
 2 Charlotte A Boyce
 3 Lisa Clarke
 4 Peter M C Richards
 5 Peter G Brown
 6 Richard S Johnson
 7 John R Martin (C)
 8 Peter J Sawyer
1st in m: 3,6.

ELY D.A.

COTTENHAM, Cambs,  
All Saints
Sat Feb 15 2020 2h57 (15)
5040 Mixed Doubles
(3m: 2 exts Grandsire; 20 exts each 
Rev Canterbury, Plain B)
 1 James W K Miller
 2 Andrew M Snelson
 3 Simon J Wilson
 4 Christopher E J Kilgour
 5 Benjamin F Ricketts (C)
 6 Ben Morgan
Arranged to celebrate the life 
of  Gerald R Walker (13 Sept 
1946 - 10 Sept 2019), good 
friend & ringer here for 25 
years. £3

DOWNHAM MARKET, 
Norfolk, St Edmund
Sat Feb 15 2020 2h54 (10)
5088 Glasgow S Major
Comp. C K Lewis & J R Mayne
 1 Jane K A Hough
 2 Susan E Marsden
 3 Janet C Garnett
 4 Michael H D O’Callaghan
 5 Nicholas A Elks
 6 David F Webb
 7 Peter V Rogers
 8 Adrian C Malton (C)
Birthday compliment to Erin 
Marsden.
1st in m: 5.

GLOS. & BRISTOL D.A.

STRATTON ST MARGARET, 
Wilts, St Margaret of  Antioch
Fri Feb 7 2020 2h44 (8)
5088 Fordham S Major
Comp. J R Ridley
 1 Jane D Bull
 2 Cynthia E Howell
 3 Deborah M Talbott
 4 Hilda C Ridley
 5 John C Sheppard
 6 Andrew M Bull
 7 Peter G Holden
 8 John R Ridley (C)
Get well compliment to Stuart 
Talbott.
300th for the Association: 6.

SWINDON, Wilts, St Mark
Sat Feb 15 2020 3h (11)
5152 Yorkshire S Major
 1 Jonathan D Storey
 2 Lucy J T Gwynne
 3 Cynthia E Howell
 4 Richard L Thumwood
 5 Simon L Edwards
 6 John W G Gwynne
 7 Alexander W Runting (C)
 8 Simon W Edwards
1st as conductor.

CHELTENHAM, Glos, St Mark
Sat Feb 15 2020 3h1 (16)
5040 Cambridge S Minor
(7 exts)
 1 Geoffrey M Brewin
 2 Stuart P B Talbott
 3 Simon J Ridley
 4 Hilda C Ridley
 5 John R Ridley (C)
 6 Fergus M S Stracey

HEREFORD D.G.

LEDBURY, Herefords,  
St Michael & All Angels
Thu Feb 13 2020 3h15 (22)
5056 Plain Bob Major
Comp. James Clatworthy
 1 Frederick Shallcross
 2 Roy D Mills
 3 Jane E Mason
 4 Penny J Salisbury
 5 Timothy H Keyes
 6 Richard J Clements (C)
 7 Robert C Kippin
 8 Ashley C Fortey
In memory of  Merrilyn 
Lingren, friend of  3.
Last peal on the bells 
before their rehanging & 
augmentation to 10.

KENT C.A.

ST MARY CRAY, London, 
St Mary
Sat Jan 18 2020 2h36 (11)
5040 Plain Bob Minor
(7 ext all called diff)
 1 Peter A Norwood
 2 Amber T F C Cusick
 3 Stephanie K Runting
 4 James D Austin
 5 Svetlana Sokolova
 6 Nicholas Wilkins (C)
Birthday compliments for 
Louise Price, Thurs, 16th Jan; 
& 3, 5th Jan.
1st peal: 1.
1st inside: 3. £3

FARNBOROUGH, Kent,  
St Giles the Abbot
Tue Feb 11 2020 2h21 (2)
5040 Minor
(7m: Bourne S, Kent TB, Cambridge 
S, St Clements College B, St 
Nicholas B, Single Canterbury B, 
Plain B)
 1 Svetlana Sokolova
 2 Caroline A Stockmann
 3 Jacqueline M Barlow
 4 Terence V Barnard
 5 Adam D Moore
 6 Nicholas Wilkins (C)
Birthday compliment to 1. £3

LITTLE CHART, Kent, St Mary
Thu Feb 13 2020 2h34 (6)
5040 Surprise Minor
(7m: London, Norwich, Beverley, 
Surfleet, Bourne, Ipswich, 
Cambridge)
 1 Terence V Barnard
 2 Jacqueline M Barlow
 3 Maureen A Poole
 4 Marisa A Hayes
 5 David R Finch
 6 Adam A Brady (C)
1st of  7 S Minor: 4. £3

LANCASHIRE ASSN

WALKDEN, Gtr Man, St Paul
Sun Feb 2 2020 3h4 (18)
5152 Ytterbium S Major
Comp. Thomas W Griffiths
 1 D Robert Pettifor
 2 Pauline Campling
 3 Jane Owen
 4 Colin Woods
 5 Geoffrey R Gardner
 6 Brian J Owen
 7 George H Campling (C)
 8 Ashley B Wilson
In memory of  David Lever, 
Treasurer & long-standing 
member of  the congregation 
at this church.

RADCLIFFE, Manchester, 
St Mary
Fri Feb 14 2020 2h51 (15)
5024 Jersey S Major
Comp. D F Morrison (No.2973)
 1 Gail L Randall
 2 Jane Owen
 3 Raymond A Hutchings
 4 Derek J Thomas
 5 Peter C Randall (C)
 6 James E Andrews
 7 Brian J Owen
 8 Peter G Bellamy-Knights
Circled the tower: 3.

LICHFIELD & WALSALL 
ARCHDEACONRIES SOC.

COSELEY, W Mids,  
Christ Church
Sun Jan 19 2020 2h44 (11)
5024 Rutland S Major
Comp. N Smith
 1 R Jean Nixon
 2 Michael Chester
 3 Richard J Hurst
 4 D Rose W Horton
 5 Stephen W Horton
 6 Alex J Davies
 7 Stephen G Askew
 8 Gordon R Birks (C)
1st in m: 6.

LINCOLN D.G.

WEST DEEPING, Lincs,  
St Andrew
Sat Feb 8 2020 3h1 (9)
5040 Delight Minor
(11m: (1-3) Burslem, Burnaby, 
Elston, Clarence, Waltham, London 
Victory, Kirkstall; (4) Old Oxford; (5) 
Neasden; (6) College Bob IV; (7) 
St Albans)
Comp. (1-3) J S Warboys 
(4D0301)
 1 Anthony D Walker
 2 Diane M Faux
 3 Ian Dawson
 4 Nicholas A Churchman
 5 James E Benner (C)
 6 P Barry Jones

NORTH AMERICAN GUILD

FREDERICK, MD, Calvary 
United Methodist Church
Sat Feb 1 2020 2h54 (9)
5184 Double Norwich CB 
Major
Comp. James W Washbrook
 1 Quilla Roth
 2 Frederick DuPuy (C)
 3 Beth Sinclair
 4 Callan Ordoyne
 5 Lian von Wantoch
 6 Meredith A Morris
 7 Robert G Gibson
 8 Cecily W Rock
1st in m: 3,4,5. £4

MIAMI, FL,  
Trinity Episcopal Cathedral
Fri Feb 7 2020 3h3 (17)
5152 Bristol S Major
Comp. Richard I Allton
 1 Alexander T Taft III (C)
 2 Timothy J Barnes
 3 Graham M Bradshaw
 4 Beth Sinclair
 5 Jeremy C Bates
 6 Robert Bannister
 7 Cecily W Rock
 8 Robert G Gibson
Part of  the annual Miami 
Ringing Extravaganza 2020.
Birthday compliments to 
Brighton L Taft on her 1st 
birthday today, & Geoff  Davies 
on his 78th birthday yesterday.

OXFORD D.G.

EGHAM, Surrey,  
St John the Baptist
Sat Feb 8 2020 2h52 (16)
5024 Bristol S Major
Comp. S J Ivin
 1 Malcolm S Loveday
 2 Elizabeth A Hibbert
 3 Margaret H Ross
 4 Peter W Emery
 5 Matthew R Johnson
 6 Timothy R Palmer
 7 Robert H Newton (C)
 8 David R Cox
To congratulate 1 on his award 
of  the BEM.

HIGH WYCOMBE, Bucks, 
All Saints
Sat Feb 15 2020 3h27 (26)
5042 Cambridge S Maximus
Comp. J Clatworthy
 1 Beryl R Norris
 2 Ann Davies
 3 Patricia M Newton (C)
 4 Geraldine R Forster
 5 Kenneth J Darvill
 6 Timothy G Pett
 7 Douglas J Beaumont
 8 Margaret H Ross
 9 Alan M Eyles
 10 David R Cox
 11 Timothy R Palmer
 12 Robert H Newton £6

SOCIETY OF RAMBLING 
RINGERS

SUTTON ON TRENT, Notts, 
All Saints
Sat Feb 15 2020 2h47 (12)
5088 Yorkshire S Major
Comp. S Humphrey
 1 H Geoffrey Wells
 2 Lynda M Lazzerini
 3 Susan M O’Neill
 4 Simon Kemp
 5 Michael J Dew
 6 Philip R Wild
 7 Roger S Riley
 8 Luke S P Riley (C)
On the day of  the Society’s 
annual reunion & dinner.

ST JAMES’ GUILD

CITY OF LONDON,  
St James Garlickhythe
Mon Feb 10 2020 2h53 (9)
5184 Spliced S Major
(6m: 1152 Cornwall; 960 Lessness; 
768 each Bristol, Cambridge, 
Superlative, Yorkshire. 132 com)
Comp. D F Morrison (No.8146)
 1 Paul A Cammiade
 2 Claire F Roulstone
 3 David J Dearnley
 4 Michael R Crockett
 5 Alan Regin
 6 Peter G C Ellis
 7 Ian K Bushell
 8 Stanley Jenner (C) £4

ST MARY ABBOTS GUILD

CLYST HONITON, Devon,  
St Michael & All Angels
Tue Jan 21 2020 3h3 (18)
5040 Palisade A Major
Comp. R D S Brown
 1 Benjamin D Kipling
 2 Penelope J V Sharpe
 3 John J Ford
 4 David Holdridge
 5 Richard L Thumwood
 6 Richard B Pullin
 7 Peter W Emery
 8 Ian G Mills (C)
Palisade A Major:
-38-14-12-1258-16-12-38-14-
78,12 £4

peals@ringingworld.co.uk

PEAL REPORTS

First Peal Congratulations
ST MICHAEL’S SOCIETY

BRISTOL, St John on the Wall
Wed Feb 12 2020 2h51 (11)
5040 Spliced Delight Minor
(35m: Humber, Merton, Kirkstall, 
Burnaby, Braintree, Burslem, 
Bedford, Neasden, Taxal, 
Tewkesbury, Fountains, Sherborne, 
Glastonbury, Evesham, Melrose, 
Tintern, Abbeyville, Combermere, 
Old Oxford, Vale Royal, Southwark, 
St Albans, College Bob IV, 
Canterbury, Charlwood, Newdigate, 
Crowland, Wragby, St Werburgh, 
Waltham, Clarence, London Victory, 
Willesden, Marple, Elston. Atw)
Comp. J S Warboys (4D0702)
 1 Michael O’Hagan
 2 Julian O Howes
 3 James E Hibbert
 4 Adam J Bennett
 5 Philip D Moyse
 6 Alan G Reading (C)

BRISTOL, St John on the Wall
Thu Feb 13 2020 2h44 (11)
5040 Surprise Minor
(8m: (1) Carlisle; (2) Netherseale; (3) 
Norwich; (4) Wells; (5) London; (6) 
Beverley, Surfleet; (7) Cambridge)
 1 Helen C Mansley
 2 Anna E Sherwood
 3 Adam J Bennett
 4 Daniel J Page
 5 Matthew N Jerome
 6 Colin G Newman (C)

SCOTTISH ASSOCIATION

ALLOA, Clackmannanshire,  
St John the Evangelist
Thu Feb 13 2020 2h53 (13)
5120 Spliced S Major
(8m: 896 Rutland; 704 each 
Lincolnshire, Yorkshire; 640 
Cambridge; 576 each London, Pudsey, 
Superlative; 448 Bristol. 87 com, atw)
Comp. P G K Davies
 1 Peter J Williamson
 2 Edmund G N Smith
 3 Peter G Kirton
 4 Simon H Aves
 5 Anne M Brechin
 6 James W Holdsworth (C)
 7 Susan E Bryce
 8 Michael J Clay
100th on towerbells: 3. £4

SUFFOLK GUILD

ALDEBURGH, Suffolk,  
SS Peter & Paul
Sun Feb 16 2020 2h49 (11)
5056 Dylan S Major
Comp. Stanley Jenner
 1 Mary E Dunbavin
 2 Mary S Garner
 3 Richard T L Rapior
 4 Roger L K Whittell
 5 Thomas G Scase
 6 P Mark Ogden
 7 David G Salter (C)
 8 Alan P Mayle
1st in m by all & for the Guild.

SURREY ASSOCIATION

MERTON, London, St John Div
Fri Feb 14 2020 3h2 (11)
5040 Cambridge S Royal
Comp. C Kenneth Lewis
 1 K Roger Tompsett
 2 Anne M Anthony
 3 Susan M Gibbin
 4 Anne L Rueff
 5 Roderic K Bickerton
 6 Oliver H J Thompson
 7 Noel J R Gibbin (C)
 8 David N Wallis
 9 Christopher J Ridley
 10 Stephen R T Pocock
1st Cambridge Royal: 6.
For Surrey Association Peal 
Weekend. £5

VALE OF EVESHAM 
SOCIETY

CLENT, Worcs, St Leonard
Tue Feb 11 2020 2h46 (11)
5024 Pindamonhangaba 
D Major
Comp. D F Morrison (No.771)
 1 Raymon A Sheasby
 2 Richard J Hurst
 3 Hilda C Ridley
 4 Geoffrey M Brewin
 5 Andrew F Alldrick
 6 Alison R Williams
 7 Simon P Rogers (C)
 8 David Jenkins

WINCHESTER & 
PORTSMOUTH D.G.

HURSLEY, Hants, All Saints
Sat Dec 7 2019 3h13 (13)
5042 Yorkshire S Maximus
Comp. J R Ketteringham 
(No.143)
 1 Christine A Saunders
 2 Josh L Harris
 3 James A Hodkin
 4 Toby Arkless
 5 Anthony P Smith
 6 Clare M Merivale
 7 Ian J Carey (C)
 8 Kathryne R Arkless
 9 George J Vant
 10 James W G Twiney
 11 Stephen S Russ
 12 Peter W Hill

YORKSHIRE ASSN

SADDLEWORTH, Greater 
Manchester, St Chad
Wed Feb 5 2020 2h51 (10)
5070 Ribble Valley A Major
Comp. Anthony J Cox
 1 Trevor W Marchbank
 2 Pauline Campling
 3 Jane Owen
 4 Carol A Marchbank
 5 Derek J Thomas
 6 Brian J Owen
 7 Lenard J Mitchell
 8 George H Campling (C)
1st peal in the method.
Ribble Valley A Major:
-3-456-56-1-34-5.6-7 lh 12 (b)

CHELTENHAM, Glos,  
Minster Church of  St Mary
Sat Feb 8 2020 3h32 (21)
5042 Cambridge S Maximus
Comp. Peter J Sanderson
 1 Robert H Childs
 2 Wendy Bloom
 3 L Gillian Moreton
 4 Peter J Sanderson (C)
 5 Rebecca J Harrison
 6 Adrian M Moreton
 7 Jeffrey P Ladd
 8 Stephen J A Ollerton
 9 Paul D Bennett
 10 Simon D Ogier
 11 Graham Bloom
 12 Timothy P Bradley

ROTHERHAM, S Yorks, 
Minster Church of  All Saints
Mon Feb 10 2020 3h19 (34)
5031 Stedman Caters
Comp. A M Moreton
 1 Danni Cayton
 2 Adrian M Moreton (C)
 3 Cindy Maude
 4 Simon J Reading
 5 Graham J N Colborne
 6 Ross J Finbow
 7 Neil Donovan
 8 Trevor C Ledger
 9 Malcolm S Turner
 10 Christopher M Bennett £5

STRENSALL, N Yorks,  
St Mary the Virgin
Mon Feb 10 2020 2h28 (3)
5040 Surprise Minor
(7m: Norwich, Stamford, London, 
Westminster, Bourne, Wells, Cambridge)
 1 Michael Sheeran
 2 Barry F Peachey
 3 Robert M Wood
 4 C Barrie Dove (C)
 5 Tim G M Jones
 6 Derek J Tysoe
4,201st peal & 3,200th as 
conductor for the  
Association: 4.  £3

LEEDS, W Yorks, Cathedral 
Church of  St Anne (RC)
Tue Feb 11 2020 2h35 (9)
5088 Lysander S Major
Comp. J W Washbrook
 1 Kevin M Price
 2 Penelope J Thorley
 3 Chris Bostock
 4 C Barrie Dove (C)
 5 Maurice Calvert
 6 Neil R Aspland
 7 Alan G Futers
 8 Paul Brook
400th together: 4 & 8. £4

NORTHALLERTON, N Yorks, 
All Saints
Sat Feb 15 2020 3h2 (17)
5040 Yorkshire S Royal
Comp. A G Reading (No.2)
 1 Celia J K Stanworth
 2 Dinah M Donovan
 3 Graham J N Colborne
 4 Robert M Wood
 5 Christopher H Enzor
 6 Jennifer A Town
 7 Robert H Jordan
 8 Nicholas J Parkes
 9 A John Stanworth
 10 Neil Donovan (C)
Birthday compliment to Anne 
V Wood (15 Feb) & Richard S 
Stanworth (14 Feb). £5

Handbell Peals

BEVERLEY & DISTRICT 
SOCIETY

KIRK ELLA, ER Yorks,  
60 Riplingham Road
Tue Feb 11 2020 2h19 (11)
5040 Plain Bob Major
Comp. S J Beckingham
 1-2 Christopher L D Munday
 3-4 Peter Church
 5-6 Samuel M Austin (C)
 7-8 Roderick R Horton
250th for the Society: 7-8.

CHESTER D.G.

POYNTON, Ches,  
2 Adlington Close
Tue Feb 11 2020 2h15 (11)
5088 Yorkshire S Major
Comp. Simon Humphrey
 1-2 J David Atkinson
 3-4 James S Croft
 5-6 Simon Humphrey (C)
 7-8 David W Friend £2

WILMSLOW, Ches,  
9 Hawthorn Lane
Tue Feb 11 2020 2h7 (11)
5040 Minor
(4m: (1) Cambridge S; (2,3,4) Kent 
TB; (5,6) Oxford TB; (7) Plain B)
 1-2 Neil D Lomas
 3-4 Peter C Randall (C)
 5-6 Daniel R Jarvis £1.50

ELY D.A.

CAMBRIDGE,  
102 Mawson Road
Tue Feb 11 2020 2h38 (14)
5040 Cambridge S Royal
Comp. R Bailey
 1-2 Paul S Seaman
 3-4 Gareth Davies
 5-6 Alan T Winter
 7-8 Marjorie B Winter
 9-10 Michael G Purday (C)

GUILDFORD D.G.

FLEET, Hants, 20, Burnside
Sun Feb 9 2020 2h30 (11)
5056 Plain Bob Major
Comp. A S Hudson (rev.)
 1-2 Martin J Turner
 3-4 W John Couperthwaite
 5-6 Mike Pidd (C)
 7-8 Jackie Roberts £2

HERTFORD C.A.

HITCHIN, Herts, 2 Orchard Road
Thu Feb 13 2020 2h18 (11)
5024 Kent TB Major
Comp. D F Morrison (No.1609)
 1-2 Stephen W Penney
 3-4 Alan T Winter
 5-6 David Kemp
 7-8 Michael G Purday (C)
30th birthday compliments to 
Adam Crocker.

LINCOLN D.G.

PETERBOROUGH, Cambs,  
5 Woodfield Road 
Sun Feb 16 2020 2h19 (11)
5056 West Bridgford D Major
Comp. R D S Brown
 1-2 Christopher J Sharp
 3-4 David Kemp
 5-6 William S Croft (C)
 7-8 Paul S Seaman

OXFORD D.G.

TILEHURST, Berks,  
15 Lytham End
Mon Feb 10 2020 2h18 (15)
5184 Double Norwich CB 
Major
Comp. E W Martin
 1-2 Kenneth R Davenport
 3-4 June D Wells
 5-6 Bernard F L Groves
 7-8 E John Wells (C) £2

READING, Berks,  
15 Lytham End Tilehurst
Wed Feb 12 2020 2h20 (13)
5184 Superlative S Major
Comp. Graham A C John
 1-2 June D Wells
 3-4 Colin M Lee
 5-6 Bernard F L Groves (C)
 7-8 E John Wells £2

GUILD OF ST CUILEÁIN

READING, Berks,  
26 Redlands Road
Fri Feb 14 2020 2h25 (12)
5600 Spliced S Major
(25m: 224 each Ashtead, Belfast, 
Bristol, Cambridge, Cassiobury, 
Cornwall, Cray, Double Dublin, 
Glasgow, Hereford, Ipswich, 
Jersey, Lincolnshire, Lindum, 
London, Preston, Pudsey, Rutland, 
Superlative, Tavistock, Uxbridge, 
Watford, Wembley, Whalley, 
Yorkshire. 174 com, atw)
Comp. N Smith  
(arr. R Baldwin, J S N Porter)
 1-2 Janet E John
 3-4 Daniel J Page
 5-6 Graham A C John
 7-8 Jack E Page (C)
Most m: 1-2.
Most m on handbells: 3-4, 7-8.

GREAT LONGSTONE, 
Derbys, The Vicarage
Fri Feb 14 2020 1h55 (11)
5040 Treble Dodging Minor
(7m: Primrose, Netherseale, Bourne, 
Cambridge, Norwich S, Kent, 
Oxford TB)
 1-2 Emma St John-Smith
 3-4 Stephen J Hall
 5-6 James S Croft (C)

SOCIETY OF  
STOWMARKET YOUTHS

BACTON, Stowmarket, Suffolk, 
2 Pretyman Avenue
Wed Feb 12 2020 1h40 (16)
5040 Treble Dodging Minor
(23m: (1) Burslem D; (2) Old Oxford, 
College Bob IV, Newdigate, Willesden 
D; (3) Lincoln, Coldstream, Redbourn 
S; (4) London, Wells, Cunecastre S; 
(5) Carlisle, Chester, Munden S; (6) 
Westminster, Allendale, Fryerning S; 
(7) Cambridge, Primrose, Bourne, 
Hull, Norfolk, Ipswich S)
 1-2 Cherril C Spiller
 3-4 Jeremy W Spiller (C)
 5-6 Louis P H Suggett

WINCHESTER & 
PORTSMOUTH D.G.

NEW ALRESFORD, Hants, 
Jubilee, New Farm Road
Mon Feb 10 2020 2h6 (8)
5000 Spliced Plain Major
(10m: 2688 Plain B; 768 Double B; 
432 Gainsborough LB; 384 Reverse 
B; 192 Canterbury B; 144 each 
Wellington LB, Grimsby Town LB; 
96 each Little B, Lansdowne LB; 56 
Bastow LB. 242 com)
Comp. W S Croft  
(arr. M J E Daniels)
 1-2 John S Croft (C)
 3-4 Ian M Redway
 5-6 Martin J E Daniels
 7-8 Maureen J Hanney £2

YORKSHIRE ASSN

LEEDS, W Yorks,  
18 Wood Lane, Headingley
Wed Feb 12 2020 2h19 (9)
5088 Yorkshire S Major
Comp. J S Warboys
 1-2 Alison J Lucas
 3-4 Peter C Randall (C)
 5-6 Paul Brook
 7-8 Penelope J Thorley
1st of  Yorkshire: 1-2.

Peals unattributed  
to a guild, society  
or association
BATH, Som, Abbey Church of  
St Peter & St Paul
Sat Feb 8 2020 3h20 (33)
5058 Grandsire Caters
Comp. Darran Ricks
 1 Adam R Crocker
 2 Richard J Clements
 3 Paul R Smith
 4 Gareth L M Lawson
 5 Bernard H Taylor
 6 Darran Ricks (C)
 7 Daniel Jones
 8 Tom R Childs
 9 Ashley C Fortey
 10 Mark Regan

ST ALBANS, Herts, Cathedral 
& Abbey Church of  St Alban
Sat Jan 11 2020 3h28 (21)
5040 Bristol S Maximus
Comp. Trad.
 1 Stephen Coaker (C)
 2 Ruth Curtis
 3 Jillian E Parker
 4 Stephen A Waters
 5 Stephen J F Mitchell
 6 Jon Waters
 7 Richard M Hobbs
 8 Alan Regin
 9 Ian K Bushell
 10 Colin G Newman
 11 Paul F Curtis
 12 Robert C Kippin

WORCESTER, All Saints
Thu Jan 16 2020 3h19 (20)
5040 Yorkshire S Maximus
Comp. Mark B Davies
 1 James Clatworthy
 2 Craig P Homewood (C)
 3 Hilda C Ridley
 4 Paul R Smith
 5 James P Mort
 6 Mark Regan
 7 Roy D Mills
 8 John R Ridley
 9 Alex F Byrne
 10 David Jenkins
 11 Tom R Childs
 12 Ashley C Fortey
1st in m: 4,5,11.

CAMBRIDGE, University 
Church of  St Mary the Great
Thu Feb 13 2020 3h24 (24)
5088 Ariel S Maximus
Comp. D F Morrison (No.3202)
 1 Rachel L Mahoney
 2 David J Dearnley
 3 George Unsworth
 4 Alison L Brooke
 5 Henry J W Pipe
 6 Jimmy L Yeoman
 7 Elizabeth A Orme (C)
 8 Luke G Groom
 9 Gareth Davies
 10 Patrick L H Brooke
 11 Paul N Mounsey
 12 Phillip M Orme
1st on 12: 1. £6

Handbell Peal
WORCESTER,  
20 St Dunstan’s Crescent
Wed Feb 12 2020 3h5 (15)
5040 Yorkshire S Maximus
Comp. Alex F Byrne
 1-2 Adam R Crocker
 3-4 Richard J Clements
 5-6 Alex F Byrne (C)
 7-8 David Jenkins
 9-10 Malcolm P Taylor
 11-12 Mark Regan
Celebrating 1-2’s 30th birthday.

Change Ringing Resources
For (almost) everything the ringer  
needs to know – and a little more

www.ringing.info
Created by Roger Bailey  

(now maintained by Peter Blight)
SPECIALIST
MANUFACTURERS

OF DIOCESAN,
NATIONAL & COMPANY

FLAGS

For further information please contact
J. W. PLANT & CO. LTD.
FLAGS, BANNERS & BUNTING
PHISALCRIS HOUSE
39, ASHLEY ROAD
LEEDS LS9 7AJ
Tel: (0113) 2480454
Fax: (0113) 2350118

Mendip Ropemakers Limited
Manufacturers of Traditional

Church Bell Ropes
–  Handmade from flax and pure hemp  –

–  Pre stretched polyester and  
ultra-low stretch Dyneema  –

–  Rope repairs and refurbishments  –
–  One month lead time  –

–  Online shop offering ropes  
for immediate dispatch  –

www.mendipropemakers.com
01460 281022

NORTH AMERICAN GUILD

MIAMI, FL,  
Trinity Episcopal Cathedral
Sat Feb 8 2020 3h9 (17)
5088 Cambridge S Major
Comp. D F Morrison (No.3141)
 1 Stuart J Barton
 2 Tina Hitchings
 3 Cecily W Rock
 4 Beth Sinclair
 5 John Hitchings
 6 Jeremy C Bates
 7 Timothy J Barnes (C)
 8 Alexander T Taft III
Part of  the annual Miami 
Ringing Extravaganza 2020.
90th birthday compliment to 
Roger Savory. £4

ST MARTIN’S GUILD

BIRMINGHAM, W Mids, 
Cathedral Church of  St Philip
Mon Feb 10 2020 3h26 (31)
5090 Stedman Cinques
Comp. M R Eccleston
 1 Michael P A Wilby
 2 Dickon R Love
 3 Paul Needham
 4 Robert C Kippin
 5 John H Fielden
 6 Alexander P Frye
 7 James P Ramsbottom
 8 David M W Threlfall
 9 Timothy J Peverett
 10 Mark R Eccleston (C)
 11 Paul J Tiebout
 12 Paul E Bibilo
A 90th birthday compliment to 
Roger Savory of  New Jersey, 
USA, a founder member of  
BUSCR.

WINCHESTER & 
PORTSMOUTH D.G.

BISHOPSTOKE, Hants, St Mary
Sat Feb 8 2020 3h3 (11)
5090 Yorkshire S Royal
Comp. R LeMarechal
 1 R Hugh Routh
 2 John A Dodd
 3 Maureen D Routh
 4 Barry J Fry
 5 Roy LeMarechal (C)
 6 Jennifer M Herriott
 7 David J Forder
 8 Graham J Wright
 9 John P Colliss
 10 R Mark Esbester
Arranged as a compliment 
to our friend & former W&P 
Master, Roger Savory, on his 
90th birthday. Happy birthday, 
Roger.

Ringing for the 90th birthday of Roger Savory

EXECUTIVE OF THE CENTRAL COUNCIL  
OF CHURCH BELL RINGERS

President: Simon Linford
Deputy President: David Kirkcaldy

Treasurer: Andrew Smith
Secretary: Mary Bone, 

11 Bullfields, Sawbridgeworth, Herts, CM21 9DB  
(01279 726159) secretary@cccbr.org.uk

Phillip Barnes, Alison Everett,  
David Smith, Clyde Whittaker

Website address: www.cccbr.org.uk

100 Years Ago in The Ringing World
27 February, 1920 Selected by Robert Lewis

THE COUNCIL AND ITS POWERS
The article which appeared in this column 

a fortnight ago, reminding Associations of 
the fact that they have been asked to decide 
whether or not the Central Council should 
be vested with powers for enforcing their 
decisions, was not ill-timed, and we are glad 
to learn that several of the important societies 
who will meet between this and Whitsun will 
discuss the matter. Officially, we believe, it is 
required that the decisions of the Associations 
shall be sent in by the end of April, but there 
are some organisations whose annual meetings 
are not held until nearer Whitsun, and they, 
of course, will not be in a position to express 
their views until after the date fixed for 
notifying the Council.

At the meeting of the Stockport Branch 
of the Chester Diocesan Guild the other day, 
the subject was discussed and a resolution 
against powers of enforcement being placed 
in the hands of the Council was passed. Up 
to the present this has been the attitude of 
the majority of those who have debated the 
question, and we believe that, in the end, this 
is the feeling that will prevail. On the face 
of it, of course, it would seem to vest the 
Council with greater importance if it were 
given authority to enforce its decisions; but, 
as we pointed out last year in commenting 
upon the proposal, the difficulties which arise 
in giving practical effect to the suggestion 
are almost insurmountable, and it would be 
disastrous to the Council’s future to give it an 
authority which could be ignored at will by 
any individual or Association. All the while 
a ringer was in agreement with a decision he 
would accept its enforcement, but directly he 
was opposed to it he would, as likely as not, 
ignore it, and no compulsory powers which 
might have been set up by resolution could 
make him obey the Council’s ruling unless 
he pleased. The same thing would apply in 
the case of an Association and might lead to 
secessions which, ultimately, would wreck the 
Council.

This is the most formidable obstacle in the 
way of giving effect to the proposal, and the 
future of the Council must, it appears to us, 
rest upon the extent to which the Council can 
retain the loyal support of the Exercise by 
proving its utility and extending the interest 
in it. The Hon. Secretary of the Herts County 
Association contributes a useful suggestion for 
helping to keep the Council in touch with the 
affiliated bodies, and it is in such directions, 
rather than in setting up an authority which 
cannot be maintained, that we must look for 
the future increase of the Council’s influence. 
And in discussing the particular proposition 
which the Associations are asked to express 
their views upon, we ought to get many 
valuable suggestions.

E-MAILED LETTERS
Please remember to include your full postal address 
and telephone number when sending letters for 
publication by e-mail. We cannot consider letters for 
publication without this information.

A sting in the tail from  
Storm Dennis in Dorset

The practice at St Nicholas, Worth 
Matravers was progressing towards a 
satisfactory conclusion on Monday evening, 
when ringing came to a violent juddering halt. 
The third appeared to suffer a broken stay, 
but more alarmingly, the second jammed in 
the frame. What could have happened? The 
steeple keeper had been up amongst the bells 
prior to the practice and nothing had been 
seemingly amiss.

With all the bells (excepting the immovable 
second) rung down, a clamber into the belfry 
revealed the problem. An exceptionally furious 
gust of wind, a departing shot from Storm 
Dennis, had blown out the bolted plywood 
sound control shutters simultaneously from 
the south and west facing louvres. One of the 
flying shutters had been struck by the stay on 
the third, bending the stay at 45 degrees. The 
shutter had then become wedged between 
the frame and the soundbow of the second, 
rendering it well and truly stuck.

Over an earlier than anticipated beer in the 
Square and Compass, a plan to free the second 
was engineered. The plan was enacted the 
following day by three of the ringers. With 
a rope tied between the wheel and the frame 
to secure the bell and a jacking lever inserted 
into the headstock in place of the stay, the 
combination of a crowbar and a booted foot, 
the latter rendering several judicious kicks, 
succeed in prising away the shutter, enabling 
the bell to be released to ring again.

Worth Matravers  is a notoriously windy 
location, on the most southerly promontory 
of the Isle of Purbeck. However, the sound 
shutters have, until Monday night, withstood 
storm and tempest for over twenty years. The 
vexations of climate emergency induced gales 
clearly requires investment in stronger bolts.

JAMES J MERCER

RINGING 
REPORTS

Please make electronic 
submissions DIRECTLY to 

The Ringing World, either 
using our website forms at 

www. 
bb.ringingworld.co.uk/

submit.php 
or by e-mail to: 

peals@ringingworld.co.uk 
or quarters@ 

ringingworld.co.uk.
Don't forget to include 
details of any donation.
First quarter congratulations
Barnes, London. 15 Feb, 1260 Grandsire Doubles: 

Wendy Archibald 1, Jackie Harrison 2, Trisha Hawkins 
3, Mike Wigney (C) 4, Chris Ridley 5, Chris Mahalski 6. 
1st Q: 6.  £3

Birchington, Kent. (All Saints) 7 Feb, 1260 PB 
Doubles: Michael Little (C) 1, Liz Shearman 2, Tim 
Attride 3, Emma Tapsell 4, Claire Stay 5, Reece 
Carpenter 6. Rung to keep the 3 out of the way, while 
Tim’s choir, friends & the new vicar set up a Birthday 
party for him downstairs in the church. 1st Q: 6.

Chalfont St Giles, Bucks. 14 Feb, 1260 Grandsire 
Triples: John Davidge 1, Robert Newton (C) 2, Patricia 
Newton 3, Janet Galloway 4, Godfrey Reynolds 5, 
Martin Whitaker 6, Siegfried Bonhomme 7, Caroline 
Jackson 8. 1st at first attempt: 8. Circled the tower to 
Qs: 7.  £4

Claines, Worcs. 10 Feb, 1260 PB Doubles: Martyn 
Hills 1, Victoria Palmer 2, Madeleine Palmer 3, Amy 
Palmer 4, Katie Palmer 5, Colin Wellman 6. 1st Q: 
3,4,5,6. Jointly conducted by 1,2,3,4,5. Grandad (6), 
Mum (2) & daughters (3,4,5).  £3

Limehouse, London. 30 Jan, 1260 Doubles (1m/2v): 
Melanie Powell 1, Caleb Saunders 2, Bogumila Myers 
3, Colin Friend 4, Louise Booth (C) 5, Steve Johnson 6. 
1st Q: 6. 1st in these variations: 3.  £6

Mathon, Herefs. 19 Aug, 1260 PB Doubles: Anne 
Toussaint 1, Yvonne Prestidge 2, Frank Seabright 3, 
Neil Toussaint 4, Colin Ward (C) 5, Julie Wolstenholme 
6. 1st Q: 6. 1st inside: 2. Rung to mark the wedding 
of Catherine & Martin, Yvonne’s daughter & son in 
law.  £3

Stretham, Cambs. 7 Feb, 1260 Grandsire Doubles: 
Helen B Taylor 1, Catherine F Knibbs 2, Phillip J Wilding 
(C) 3, Philip J Marshall 4, Stephen J Setter 5, Catherine 
J Simcock 6. 1st Q: 1.  £5

In Memoriam
Bletchingdon, Oxon. 28 Jan, 1260 PB Minor: 

Malcolm Fairbairn 1, Steve Vickars 2, Charlie 
Bates 3, Hugh Deam 4, Michael Probert 5, Alison T 
Merryweather-Clarke (C) 6. 1st Minor inside: 3. Rung 
without hesitation, repetition or deviation - well done 
Charlie! RIP Nicholas Parsons.  £3

Caistor, Lincs. 9 Feb, 1260 Doubles (4m/v): 
Geoffrey C Goddard 1, Katherine P G Jennings 2, 
Carolyn A Hibbert 3, Toby C Hibbert 4, David E Hibbert 
(C) 5, Mike Gilliatt 6. Most methods/variations: 2. Rung 
in memory of Elaine Jennings, mother of 2.  £3

Carisbrooke, IoW. 15 Feb, 1260 Grandsire Triples: 
Caroline May 1, Viv Nobbs 2, Judith Frye 3, Jane 
Johnston 4, Chris Frye 5, Graham Nobbs 6, Martin 
Hough (C) 7, Richard Knight 8. Rung on ADM Day in 
honour & memory of the late Peter Smith, President of 
the Isle of Wight District of W&P Guild. Pete Jordan, 
Guild Master & Lynne Jordan wish to be associated 
with this performance.  £4

Cheltenham, Glos. (The Bicycle Ring) 14 Feb, 1260 
Bryn Bob Minor: Isabel Hitchings 1, Cara Capewell 2, 
Barbara Pettit 3, Harry Stephenson 4, Reg Hitchings 
(C) 5, Pat Halls 6. 1st in m for all. 50th together: 3,4,5. 
Remembering Gordon Halls on what would have been 
his & Pat’s 61st Wedding Anniversary.

Chippenham, Wilts. (S Paul) 9 Feb, 1280 Yorkshire 
S Major: Sara Bye 1, Richard J Iles 2, Debbie Stott 3, 
Chris Bush 4, David Orledge 5, Jenny Hancock 6, John 
A Stott 7, Julian N Ferrar (C) 8. In memory of Gill Lucas 
who died 3rd February 2020.  £4

Clapham Common, Surrey. (Holy Trinity) 10 Feb, 
1296 Spl S Minor (12m): Peter Payne 1, Anthony J 
Knox 2, Caroline A Stockmann 3, Martin B Sutcliffe 
4, E Lesley Barclay 5, Thomas F Lawrance (C) 6. 
Remembering Régine Allan (née Stockmann), aunt of 
3, who passed away aged 92 yesterday.  £3

Flitton, Beds. 8 Feb, 1260 Grandsire Doubles: 
Elizabeth Churchill 1, Barbara Fraser 2, Dean De-
Matteis (C) 3, Helen De-Matteis 4, Simon N Stranks 5, 
Tim Hele 6. Rung in memory of Ron Battams, the late 
tower captian at St Botolph’s, Aspley Guise. If Ron had 
been listening his “ears, ears, ears” would have been 
pleased.  £4.50

Highclere, Hants. (S Michael & All Angels) 11 Feb, 
1344 PB Major: Paul Sims 1, Gillian M Gardner 2, 
Angela M Brown 3, Helen J Piper 4, Chris Pack 5, Paul 
Myers 6, Lucy PA Hopkins Till (C) 7, Michael K Hopkins 
Till 8. 1st on 8: 1. Rung to celebrate the life of Maurice 
Dodd, a lifelong ringer here.  £4

Hornchurch, Essex. 21 Jan, 1277 Grandsire Caters: 
John M Church 1, Ros C Skipper 2, Lionel S Woods 3, 
John W Stephenson 4, Elizabeth C Rayner 5, James 
Laken 6, Christopher C M Pain 7, Colin F Chapman 
8, Clive J Stephenson (C) 9, Ethan J Musham 10. 
Remembering & in thanksgiving for the life of Leonard 
W Bullock by friends from S W Essex & beyond.  £5

Hugglescote, Leics. 2 Feb, 1274 Cambridge S 
Minor: Carolyn A Hibbert 1, David E Hibbert 2, Toby 
C Hibbert 3, Alexander P Frye 4, Stephen R Colley 5, 
James E Hibbert (C) 6. Rung in memory of Dawn Colley 
& as a 21st Birthday compliment to Nicola Hibbert.  £3

Hungerford, Berks. 9 Feb, 1260 Stedman Triples: 
Andrea Barletta 1, Helen Piper 2, Rebecca Browning 
3, Jenny Jones 4, Mike Winterbourne 5, Mark Robins 
(C) 6, J Martin Rice 7, Tim Pink 8. In memory of Ivy 
Payne, Grandmother to 3, 14/7/1924 to 21/1/2020. 
50th together: 5,7. For Evensong.  £4

Kingston upon Thames, London. 9 Feb, 1280 
Bristol S Major: Kate Flavell 1, Jackie Roberts 2, Mike 
Bangham 3, George Hart 4, Lawrence Davies 5, Linda 
Georgiades 6, Richard Anthony 7, Paul Flavell (C) 8. 
25th Q & 1st Bristol: 4. For Evensong & in celebration of 
the life of Laura Walker who died recently. Tim & Rona 
Joiner wish to be associated with this Q.  £4

Mathon, Herefs. 10 Feb, 1259 Grandsire Doubles: 
Julie Wolstenholme 1, Chris Roberts 2, Jenny 
Lawrence 3, Neil Toussaint 4, Colin Wared (C) 5. 1st 
on Bionic new hips: 5. Rung to celebrate the life of 
Merrilyn Lingran, friend of Jenny, who died today. 1st 
on Treble: 1.  £2.50

Midhurst, W Sussex. 26 Jan, 1260 Doubles (2m): 
Alison Clayton 1, Caroline Taylor 2, Katherine P Davies 
3, Pauline Jeffs 4, Tim Wright (C) 5, Alan J Taylor 6. 
Rung in memory of Margaret Joy Davies (Midhurst 
ringer) on the Birthday of her late husband Marcus 
Davies.  £5

Navestock, Essex. 23 Jan, 1260 Grandsire 
Doubles: James Laken 1, Lionel S Woods 2, Stephen 
G Halliwell 3, Christopher C M Pain 4, Clive J 
Stephenson (C) 5, John M Church 6. Rung to celebrate 
the life of Leonard W Bullock immediately following his 
funeral. The method was chosen because Len’s first 
peal in 1940 was a handbell peal in the same method 
when Len was just 10. The tenor ringer was taught to 
ring by Len.  £3

North Leigh, Oxon. 30 Jan, 1260 Doubles (5m): 
Christopher A Moxon 1, Graham Cane 2, Alison T 
Merryweather-Clarke (C) 3, Harry Cane 4, Michael 
Probert 5, Barry Wateridge 6. Celebrating Neil Peart’s 
life & legacy, since this is Harry’s 2,112th tower grab, 
with some un-rushed heavy metal rhythm of our own. 
Umpire: Darcy Wateridge. 750th Q: 3.  £3

Sutton, Ches. (S James) 9 Feb, 1340 Grandsire 
Doubles: Julia Cazalet 1, Mark Jacot 2, Charlie Seddon 
3, Tony Greenham 4, Peter Newman (C) 5, Erwin 
Barber 6. Rung in memory of Elaine & Philip Blatchford, 
parents of Julia Cazalet. Circled the tower to Qs: 5.  £5

Wem, Shrops. 14 Feb, 1250 Cambridge S Major: 
Sue Perry 1, Madeline J Harris 2, Karen A Compton 
3, Jad Bienek 4, Ginette Pardoe 5, Cordelia Warr (C) 
6, Anthony J Freemont 7, Peter Neil 8. 1st S: 3. To 
celebrate the life of Margaret Anne Buxton, mother 
& mother in law of ringers at St Machar’s Cathedral, 
Aberdeen, close friends of 6 & 7.  £4

Wylam on Tyne, Northumb. 3 Nov, 1320 PB 
Doubles: Graham Wright 1, Barbara Sutton 2, Simon 
Harper 3, Kevin Webster 4, Andrew Enzor (C) 5, Joel 
Cairns 6. Half-muffled before the evening All Souls’ 
service.

Please email the Editor (editor@ringingworld.
co.uk) if you think In Memoriam performances 
should be held from publication pending an 
obituary.

Methods named
The following methods are believed to have been 

rung for the first time.

Withington, Herefs. (S Peter) 10 Feb, 1296 
Withington S Minor: Karen M Powell 1, Martin J Kirk 
2, Fran Watkins 3, Andrew Watkins 4, David C Powell 
5, David R Carter (C) 6. 60th Birthday compliment to 
the C & compliment to Karen who also celebrated her 
Birthday on 7th February. Withington S Minor rung for 
the first time: x36x1456x56x1236x34x56 le14.

Miscellaneous performances
Barnard Castle, Durham. 9 Feb, 720 PB Minor: 

George Robinson 1, Fiona Cooper 2, Jan Jack 3, 
Caroline Piercy 4, Kate Millar 5, Helen Scott (C) 6. Rung 
for the 4 o’clock service on the front six.

Finchampstead, Berks. 29 Jan, 480 PB Doubles: 
Hugh Dempster 1, Derek Barrett (C) 2, Tricia Amos 
3, Mary Ede 4, Richard Wheeler 5. Short at practice 
so took the opportunity to ring a 480 & rewarded 
ourselves with a shortbread.  £2.50

Freiston, Lincs. 9 Feb, Ringing Down In Rounds: 
Joanne French (C) 1, Christine M Higginson 2, S 
William Napper 3, Caroline E Beach 4, Michael J Smith 
5, Simon Pearson 6. Marking the completion of the 
new paddock gate in the churchyard.  £5

General quarters
Alverstoke, Hants. (S Mary) 12 Jan, 1260 PB 

Triples: Rachael E Getty 1, Heather Francis 2, Theodore 
A Getty 3, Simon G Pullin 4, Thomas R Ellis 5, Carole 
Pym 6, David J Atkins (C) 7, John B Harris 8. To 
celebrate the birth of Alexander John Darracot Colliss, 
born 14th December to Lizzie & Edd & Poppy Emily 
Douglas, born 8th January to Emma & Steve.  £4

Ampney Crucis, Glos. 19 Jan, 1272 Carlisle S 
Minor: Florence Lazenby 1, Bridget Lazenby 2, Carole 
Wood 3, Kay Hodges 4, Judy Carter 5, Hazel Bridges 
(C) 6. For service.  £3

Ash, Som. (Holy Trinity) 25 Jan, 1296 Bourne S 
Minor: David P Hammonds 1, Vivienne McHale 2, 
Audrey C Riley 3, Christine Thomas 4, Anna M P 
Joyce 5, Patrick C Tucker (C) 6. 1st Bourne S Minor: 
2,3,4.  £3

Ashchurch, Glos. 24 Jan, 1280 Pudsey S Major: 
Ann Ross 1, Margaret Wise 2, John Ridley 3, Mike 
Seagrave 4, Sheila Taylor 5, Hilda Ridley 6, Philip Taylor 
7, Malcolm Taylor (C) 8. 1st in m: 2.  £4

Ashover, Derbys. 19 Jan, 1260 PB Doubles: Jo Low 
1, Jim Heading 2, John Sterland 3, Simon Holloway 
4, Michael Lawton (C) 5, Mike Davies 6. Rung as an 
engagement compliment to Mike D & Lisa M.  £3

Aston Cantlow, Warks. 25 Jan, 1260 Doubles 
(2m): Tess Owen 1, Christopher W Tennant 2, Tracey 
Newbold 3, John Newbold (C) 4, James Trewin 5, John 
S Martin 6. Rung to celebrate Burns Night, Haggis, 
Whisky & Poetry.  £3

Awbridge, Hants. 24 Jan, 1250 Cassiobury S 
Major: Harriet J Dodd 1, John A Dodd 2, Andrew J 
Nicol 3, Caroline Daniels 4, Andrew J B Ingram 5, 
Alistair K C Brown 6, Oliver B Chaloner 7, Martin J E 
Daniels (C) 8.   £4

Awbridge, Hants. 24 Jan, 1344 Lessness S Major: 
Harriet J Dodd 1, Caroline Daniels 2, John A Dodd 
3, Andrew J B Ingram 4, Andrew J Nicol 5, Oliver B 
Chaloner 6, Martin J E Daniels 7, Alistair K C Brown (C) 
8. 200th Q on the bells: 4.  £4

Barnes, London. 17 Jan, 1264 Little Bob Major: 
Francis Ring-Davies 1, Caroline Stockmann 2, Janet 
Archibald 3, Eddie Heath 4, Mike Wigney 5, Roderic K 
Bickerton 6, Gill Tomlinson 7, Tony Nunn (C) 8. 

Beercrocombe, Som. 22 Jan, 1439 Doubles 
(29m/v): Keith E Beale (C) 1, Paul D Forbes-Harper 
2, Margaret A Taylor 3, Michael Howes 4, Mervyn A 
Arscott 5. 

Bexhill on Sea, E Sussex. 19 Jan, 1260 Stedman 
Doubles: Rosemary Cox 1, Sandra Titherly 2, Alan Pink 
(C) 3, Roy Cox 4, Richard Kennard 5, Stephen Harvey 
6. For Evensong.  £3

Bexhill on Sea, E Sussex. 24 Jan, 1287 Stedman 
Caters: Alan Pink (C) 1, Frances Bradford 2, Sandra 
Titherly 3, Jennifer Dearie 4, Pauline Kennard 5, Paul 
Franks 6, Alastair MacFadyen 7, Richard Kennard 
8, Roy Cox 9, Peter Bradford 10. To welcome Lena 
Bradford, born today, a second daughter for Paul & 
Audrey.  £5

QUARTER PEALS
quarters@ringingworld.co.uk
Birchington, Kent. (All Saints) 19 Jan, 1320 
Ladbroke Doubles: Allan Chandler 1, Liz Shearman 2, 
Tim Attride (C) 3, Emma Tapsell 4, David Sheekey 5, 
Stuart Willmott 6. 

Bletchingdon, Oxon. 1 Jan, 1260 PB Minor: 
Michael A Haynes 1, Hugh Deam 2, Roderic K 
Bickerton 3, Michael Probert 4, Steve Vickars 5, Alison 
T Merryweather-Clarke (C) 6. Starting 2020 as we mean 
to go on! Wishing everyone a healthy & happy new 
year.  £3

Bletchingdon, Oxon. 16 Jan, 1320 Primrose S 
Minor: Hugh Deam 1, Michael Probert 2, Lindsay 
Powell 3, Craig M Robertson 4, David L Thomas 5, 
Alison T Merryweather-Clarke (C) 6. With the best 
wishes of the band to Michael Haynes. 1st in m: 2,3,6. 
500th Q: 5.  £3

Blockley, Glos. 25 Jan, 1259 Grandsire Caters: 
James R L Ingham 1, John Thorne 2, Richard Lewis-
Skeath 3, Karen M French 4, F John Keddie 5, Simon J 
Oram 6, Christopher F Mew (C) 7, Robert A Reeves 8, 
Douglas C Kempton 9, Peter J F Quinn 10.   £5

Boston, MA. (The Advent) 12 Jan, 1344 PB Major: 
Katarina Whimsy! 1, Ricky Morse 2, Bryn Marie 
Reinstadler 3, Margaret Pan 4, Leland Paul Kusmer 5, 
John Bihn 6, Austin J Paul (C) 7, John E Schreiner 8. 
With thanks to Father Truman Welch for his leadership 
as Interim Rector. 1st Major: 1.  £4

Brampton, Cumbria. (S Martin) 19 Jan, 1260 
Southrepps Doubles: Susan J Sewell 1, Alison J 
Robinson 2, Gerald H Sewell 3, Ruth M Gilbert 4, 
Michael Hall (C) 5, Alan N Smith 6. 1st blows in m: 4,6. 
For 125th Anniversary of the foundation of the National 
Trust.  £3

Breadsall, Derbys. 22 Jan, 1260 Grandsire Doubles: 
Alison Molyneux 1, Lynne Newton 2, Ben Mackervoy 3, 
Ruth Jopp 4, John Hawes (C) 5, Gill Pearson 6. 1st 
Grandsire: 3.  £3

Brent Knoll, Som. 19 Jan, 1296 Cambridge S Minor: 
Alex Hunt 1, Teresa J Dunstone 2, Mo Sweet 3, Isaac 
J O’Shea 4, John R Schmidt 5, Melvyn J Freeman (C) 
6. Rung to mark the occasion of the three parishes of 
Brent Knoll, East Brent & Lympsham combining to form 
one parish. For Evensong & to welcome 3 back to Q 
ringing.  £3

Brompton Ralph, Som. 24 Jan, 1296 Spl S Minor 
(2m): Keith E Beale (C) 1, Rachel S Davies 2, Jonathan 
G Rose 3, Mervyn A Arscott 4, Martin J Blazey 5, Giles 
R Morley 6.   £3

Bromyard, Herefs. 19 Jan, 1360 PB Major: Karen 
Parker 1, Jo Hall 2, Maddie Johnson 3, Clare Bellis 
4, Bill Evans 5, Colin Ward 6, Rachel Coates 7, David 
Parker (C) 8.   £4

Bury St Edmunds, Suffolk. 15 Jan, 1250 Cambridge 
S Major: Brian E Whiting (C) 1, Clare L Veal 2, Jed 
Flatters 3, Deborah A J Blumfield 4, Lesley A Steed 5, 
David J Steed 6, Clive J Dunbavin 7, Rowan P Wilson 
8. On the simulator.  £4

Cadoxton juxta Neath, Neath PT. 25 Jan, 1440 PB 
Minor: Elizabeth Walters 1, Susanne Gomm 2, Andrew 
C John 3, Kevin J Musty 4, Andrew M Muir 5, Alwyn 
R Lewis (C) 6. 

Cambridge. (Our Lady & the English Martyrs) 8 Jan, 
1272 Spl Triples and Major (3m): Stephen W Penney 
(C) 1, George Unsworth 2, Paul S Seaman 3, Michael G 
Purday 4, Jimmy L Yeoman 5, Jonathan A Agg 6, Phillip 
J Wilding 7, Richard A Smith 8.   £4

Canterbury, Kent. (S Stephen, Hackington) 19 Jan, 
1260 PB Doubles: Paul H Curtis 1, Claire Stay 2, Len 
Huckstep 3, Flavia Faedo (C) 4, Tony J Martin 5, Jane 
E Huxley 6. For Evensong. 1st as C. In celebration of 
Claire & Mark Stay’s Silver Wedding Anniversary on 
Tuesday 21 January 2020.  £3

Cheltenham, Glos. (The Bicycle Ring) 24 Jan, 1260 
Grandsire Doubles: Isabel Hitchings 1, Reg Hitchings 
2, Barbara Pettit 3, Ben Gooch 4, John Gibson (C) 5, 
Pat Halls 6. 50th together: 1,2,5,6 & 2,3,4,6.

Cheltenham, Glos. (The Bicycle Ring) 24 Jan, 
1260 Priest Hutton Bob Minor: Ben Gooch 1, Isabel 
Hitchings 2, John Gibson 3, Barbara Pettit 4, Reg 
Hitchings (C) 5, Pat Halls 6. 1st in m for all.

Chester. (Old St Mary) 22 Jan, 1296 Original Minor: 
Peter W H Barker 1, Simon Christian 2, J David Adams 
3, Randle T J Tinkler 4, Andrew J Rawlinson 5, Daniel 
R Jarvis (C) 6. 

Clifton, Beds. (All Saints) 18 Jan, 1250 Lincolnshire 
S Major: Dorothe Steidinger 1, William N Evans 2, J 
Susan Bassett 3, Clare Bellis 4, Geoffrey T Horritt 5, 
Christopher J Bassett (C) 6, Stuart I Bamforth 7, Simon 
J O Head 8.   £0.50

Clifton, Notts. (S Mary V) 24 Jan, 1344 Fermium 
S Major: Michael A Varney 1, Derek Butterworth 2, 
Denise Harden 3, Emma R Jones 4, Gary Harden 5, 
Martyn Marriott 6, Matthew J Jones (tno) 7, Peter 
England (C) 8.   £2

Combe Raleigh, Devon. 25 Jan, 1260 PB Doubles: 
Sophie Ramsamy 1, Lisa Clarke (C) 2, Theo Millard 3, 
Kirsten Hawkins 4, Derek Ballard 5, Arthur Yarnold 6. 
1st inside at first attempt: 4.  £3

Cottenham, Cambs. 19 Jan, 1300 Grandsire 
Doubles: Matt Audsley 1, Simon Wilson 2, Ben Ricketts 
3, James Miller 4, Kit Kilgour (C) 5, Colin Humphries 6. 
Rung prior to the Plough Sunday Service.  £3

Cranleigh, Surrey. 19 Jan, 1260 Doubles (2m): 
Margie Nursey 1, Zoe Jacobs 2, Andrea Young 3, 
Graham Lucas 4, Chris Robinson (C) 5, Richard 
Ansell 6. Rung as a farewell to Ian Maslin, Curate of 
Cranleigh & his wife Susie & to wish them a very happy 
& successful future as Ian takes up his new position as 
Priest in Charge of Dunsfold & Hascombe.

Creech St Michael, Som. 19 Jan, 1272 Ipswich S 
Minor: Margaret A Taylor 1, Keith E Beale 2, Mervyn A 
Arscott 3, Charles H P Pipe-Wolferstan (C) 4, Giles R 
Morley 5, Paul D Forbes-Harper 6. Rung for the final 
service at this church taken by Revd Rebecca Harris, 
Rector here for the last nine years.

Croome D’Abitot, Worcs. 12 Jan, 1320 Kent TB 
Minor: Roy Williams 1, Martyn Hills 2, Geoff Titmuss 
3, Nigel Davis 4, Darran Ricks (C) 5, Paul R Smith 
6. Celebrating the 125th anniversary of the National 
Trust, today. Formed 12th January 1895 by Octavia 
Hill, Hardwicke Rawley & Robert Hunter. The National 
Trust for Places of Historic Interest or Natural Beauty 
for ever, for everyone. St Mary’s Church is cared for 
by The Churches Conservation Trust & situated in the 
National Trust’s Croome Parkland. 1st TB: 3.

Cuddington, Bucks. 25 Jan, 1280 Bristol S 
Major: Caroline Stonham 1, Julie Haseldine 2, James 
Stonham 3, Chris Mundy 4, Richard A Horne 5, Edgar 
Skipsey 6, Andrew Haseldine (C) 7, James White 8. 
Rung to celebrate the birth in Bristol on 10th January of 
Benjamin Joseph Stonham, first grandchild of James 
& Caroline Stonham & great grandchild of Heather 
Trueman.  £4

Darlington, Co Durham. (The Granary, 3 High 
Carlbury) 12 Jan, 1288 LB Major: Carol Pratt 1-2, Kate 
Millar 3-4, Anthea Enzor 5-6, Chris Enzor (C) 7-8. 1st 
LB in hand: 1-2,3-4,5-6. 2nd Birthday compliment to 
Lewis Wakeling.  £2

Denby, Derbys. 19 Jan, 1272 Morpeth S Minor: 
Bernard Taylor 1, Lynne Newton 2, Alec Humphrey 3, 
John Booth 4, Alan Rowe 5, Nick Daines (C) 6.   £3

Derby. (S Peter) 24 Jan, 1264 PB Major: Lynne 
Newton 1, Lynda Greaves 2, Corinne Shelton 3, Mike 
Redfern 4, John Hawes 5, Bernard Taylor 6, Nick 
Daines 7, Alan Rowe (C) 8.   £4

East Hagbourne, Oxon. 23 Jan, 1260 Grandsire 
Triples: Jill Garlick 1, John H Napper 2, Shirley Goss 3, 
Laura Makin 4, Jeff Powell 5, John W Napper 6, Alan 
Foster (C) 7, Daniel Dawson 8. Rung as a compliment 
to Pat Napper on his 90th Birthday.

East Malling, Kent. 6 Jan, 1320 PB Doubles: Sue 
Payne 1, Jacqueline M Barlow 2, Robin Hughes 3, 
Mark T Elvers 4, Darren W Elphick (C) 5, Terence V 
Barnard 6.   £3

Elveden, Suffolk. 21 Jan, 1280 Spl S Major (8m): 
John Rank 1, Janet Garnett 2, Peter Hinton 3, June 
Mackay 4, Graham Lay 5, Simon A Rudd 6, Kit Kilgour 
(C) 7, Louis Suggett 8.   £4

Evershot, Dorset. 21 Jan, 1260 Doubles (11m): Jill 
Parr 1, Roger V Smith 2, R Nicholas Lawrence 3, Andy 
Waring 4, Gareth R Evans (C) 5.   £2.50

Exeter, Devon. (64 Mount Pleasant Road) 20 Jan, 
1282 Cambridge S Royal: Oliver Coldrick 1-2, Sue 
Sparling 3-4, Tim Bayton (C) 5-6, Lynne Hughes 7-8, 
Sue Sawyer 9-10. 

Exeter, Devon. (Cathedral) 19 Jan, 1346 Cambridge 
S Maximus: Sue Sawyer 1, Sue Sparling 2, Clare 
Griffiths 3, Hilary Beresford 4, Oliver Bates 5, Richard 
Johnston 6, Steve Munday 7, Peter Brown 8, James 
Kirkcaldy 9, Andrew Digby 10, William Regan 11, 
Michael Mears (C) 12. For Choral Eucharist.

Exeter, Devon. (S Mark) 19 Jan, 1260 PB Minor: 
Wendy Gill 1, James Selley-Steer (1st inside) 2, Wendy 
Campbell 3, Ian Campbell 4, David Hird 5, Oliver Bates 
(C) 6.   £3

Eyrewell Forest, New Zealand. 20 Jan, 2020 
Doubles (4m/1v): Pippa Tucker 1, Mandy Spearing 2, 
Mike Clayton 3, Mark C Harris (C) 4, Terry Spearing 5, 
Karen Robinson 6. A Birthday compliment to the C. 1st 
on a mini-ring: 1.  £3

Fobbing, Essex. (S Michael) 19 Jan, 1260 PB 
Doubles: David Belcham 1, Carolyn McAllister 2, 
Cathryn Corns 3, Stephen Nash 4, David Buckley (C) 
5, John M Church 6.   £3

Freeland, Oxon. 10 Jan, 1320 St Simon’s Bob 
Doubles: Alison T Merryweather-Clarke 1, Andrew Smith 
2, Michael Probert 3, Andrew Goldthorpe 4, Neil R 
Ephgrave (C) 5, Christopher A Moxon 6. 1st in m: 4.  £3

Freeland, Oxon. 3 Jan, 1272 Kent TB Minor: Andrew 
Smith 1, Christopher A Moxon 2, Chris Seers 3, John 
G Pusey 4, Steve Vickars 5, Alison T Merryweather-
Clarke (C) 6.   £3

Frodsham, Ches. 24 Jan, 1280 Mitchell D Major: 
Geoffrey Parting 1, Carrie L Hyde 2, Helen S Mitchell 
3, Peter Wilkinson 4, Simon Taylor 5, Jack R Bendrey 
6, Duncan L C Hyde (C) 7, Andrew J Rawlinson 8. 
Birthday compliments to Sally Cowley.

Garsington, Oxon. 4 Jan, 1260 Doubles (5m): John 
G Pusey 1, Michael A Haynes 2, Benjamin Poole 3, 
Colin P Taylor 4, Alison T Merryweather-Clarke (C) 5, 
Hugh Deam 6. 75th Birthday compliments to Colin’s 
brother Michael.  £3

Grantham, Lincs. 12 Jan, 1320 Stedman Cinques: 
Michael Maughan (C) 1, Judith Rogers 2, Caitlin Meyer 
3, Sylvia M Taylor 4, Christopher J Sharp 5, Helena M 
Thorpe 6, Alan D H Bird 7, Ed White 8, David Braunton 
9, P Barry Jones 10, James F Thorpe 11, Greg Harrison 
12. Rung for Evensong. Also rung to congratulate 
Tammy & Neil who were married yesterday.  £6

Grappenhall, Ches. 19 Jan, 1320 Doubles (5m): 
Alison K C Collins 1, Graeme A Littler 2, David J Pigg 
3, Michael Thomson 4, Nicholas Thomson (C) 5, John 
J Donnelly 6. For the Bridgewater Churches Together 
service; on the front 6.  £3

Great Malvern, Worcs. 19 Jan, 1260 PB Minor: 
Alison Hodge 1, Helen Normington 2, Trevor Still 3, 
James Normington 4, Karen Whyatt 5, Paul R Smith 
(C) 6. Rung for Evening Service immediately after 
Churches Together in Malvern Unity Service, including 
members of both Malvern bands.  £3

Halberton, Devon. 25 Jan, 1260 Doubles (5m): Neil 
Williams 1, Sue Sawyer 2, Lesley Tucker 3, Giles R 
Morley 4, Matthew Weighell (C) 5, Graham Tucker 6.   £3

Halesworth, Suffolk. 20 Jan, 1260 PB Triples: 
Chrissie Pickup 1, Philip Gorrod (C) 2, Rona Sporle 3, 
Sal Jenkinson 4, Jason Busby 5, Jonathan Iles 6, Mike 
Cowling 7, Keith Dennis 8. Prior to Requiem Mass 
for Revd Edward Rennard, Rector of the Blyth Valley 
Team Ministry.

Hamilton, New Zealand. (Cathedral) 19 Jan, 1260 
Doubles (6m): Pam McAdam 1, Mary Sluter 2, Frank 
Sluter 3, John Barnard 4, Wendy Tyrrell (C) 5, Daniel 
Watson 6. To wish the Very Revd Phil Wilson & Mrs 
Shirley Wilson a long & happy retirement.  £3

Harborne, W Mids. 19 Jan, 1260 St Clement’s CB 
Minor: Sarah C Jones 1, Clare McArdle 2, Tracy Stevens 
3, D Rose W Horton 4, Tamsin Lane 5, Stephen W 
Horton (C) 6. Congratulations to Clare McArdle on her 
election as Master of the St Martin’s Guild.

Hassocks, W Sussex. (Reed Close) 21 Jan, 1260 
PB Minor: Sandra Alford 1-2, William Stafford 3-4, Paul 
J Wells (C) 5-6. 1st in hand: 1-2. 1st Minor in hand & 
on an inside pair: 3-4. The beginning of Sandra’s big 
Birthday celebrations.  £1.50

Hatch Beauchamp, Som. 22 Jan, 1260 Doubles 
(24m/v): Keith Beale (C) 1, Margaret A. Taylor 2, 
Michael T Howes 3, Mervyn A Arscott 4, Paul D 
Forbes-Harper 5.

Hathern, Leics. 21 Jan, 1344 Spl S Major (6m): 
Robert P Watson 1, Denise Harden 2, Tony Lees 
3, Catherine Baker 4, Martyn J Marriott 5, Philip R 
Wild 6, John D Cooper 7, R Philip Graves (C) 8. To 
celebrate the birth of Bobby-George Baker - first 
grand-child for 4.  £4

Hawton, Notts. 25 Jan, 1264 St Clement’s CB 
Major: Elizabeth I Murray 1, Rebecca Smith 2, Mandy 
K Freeman 3, Paul Sharp 4, Margaret E Chilton 5, H 
Geoffrey Wells (C) 6, Philip R Wild 7, Nicholas J Parkes 
8. 700th Q: 5.  £10

High Ercall, Shrops. 24 Jan, 1280 Pudsey S Major: 
E Ann Williams 1, Sue Perry 2, Jad Bienek 3, Madeline 
J Harris 4, Nicola J Galton 5, Maurice Ingram 6, 
Nicholas J Green 7, Peter Neil (C) 8.   £4

Higham Ferrers, Northants. 25 Jan, 1260 Grandsire 
Triples: Brenda M Dixon 1, Pam M Bailey 2, Alan J 
Marks 3, Kevan J Chapman 4, Thomas Coulter-Brophy 
5, Simon J Dixon (C) 6, Ken C Wildman 7, Simon H 
Sweeney 8. During the monthly Farmers’ Market.  £4

Holford, Som. 22 Jan, 1260 Braeside Pl Minor: 
John Parsons 1, Ray Jones 2, Valerie Stone 3, Giles R 
Morley 4, John Boorman 5, Martin J Blazey (C) 6.
Horsham, W Sussex. 19 Jan, 1260 Doubles 
(2m): Penny Groome 1, Valerie L Burgess 2, Steph 
Pendlebury 3, Ian R Smith 4, Richard Pendlebury (C) 5, 
Tom White 6. 1st mixed Doubles: 4 & as C.  £3

Horspath, Oxon. 4 Jan, 1260 PB Minor: Stephen 
M Everett 1, Colin P Taylor 2, Michael A Haynes 3, 
Andrew Goldthorpe 4, John G Pusey 5, Alison T 
Merryweather-Clarke (C) 6. Birthday compliments to 
Steve’s grandson Andrew Sofus, soon to reach the 
giddy heights of 6 years old & Alison’s mum Doreen, 
93 on Tuesday.  £3

Huntington, N Yorks. 19 Jan, 1260 PB Doubles: 
Tina Walker 1, Rob Carr (C) 2, Helen Gibson 3, Christine 
Potter 4, Peter Sanderson 5, Robert Meadows 6. 1st as 
C (aged 13).

Inworth, Essex. 21 Jan, 1260 PB Doubles: Vanessa 
Ellams 1, Val Calvert 2, Philip Spalding 3, Yvonne 
Towler 4, Jim Towler (C) 5, Derek Chaplin 6. Rung after 
meeting 6 on Practice Night.  £3

Ipsley, Worcs. 19 Jan, 1272 Double Bob Minimus: 
Catherine M McLaren 1, Rosemary J Humphrey (C) 2, 
Christopher W Tennant 3, Barry D Humphrey 4, Sarah 
V Cattell 5, Trevor J Sheppard 6. Rung to the glory of 
God prior to Evening Worship with 5 & 6 covering.  £3

Kenilworth, Warks. 19 Jan, 1320 Minor (2m): Martin 
Corry 1, Angela Darvill 2, Claire Kimpton 3, Edwin 
Carter 4, Stephen Darvill 5, Kenneth Darvill (C) 6. In 
celebration following the baptism at the church of Isaac 
Roland Darvill, son of Guy & Ann.  £3

Kensworth, Beds. 8 Jan, 1320 Norwich S Minor: 
David Sullivan 1, Roderic K Bickerton 2, Michael 
Probert 3, Pam Elliston 4, Lavinia Sullivan 5, Alison T 
Merryweather-Clarke (C) 6. 1st in m: 5.  £3

Kenwyn, Corn. 19 Jan, 1344 Spl S Major (4m): Jo 
Wenborne 1, Jane Hitchens 2, Ruth Reeves 3, Adam 
Pym 4, Ian Young 5, Neil Hitchens 6, Andrew G Smith 
7, Jonathan Young (C) 8. For Evensong & a get well 
compliment to Renfree Stephens.  £4

Keynsham, Som. 19 Jan, 1260 PB Triples: Nicholas 
Bond 1, Julie Perkins 2, Gillian H Greef 3, William 
Willans 4, Edric W Broom 5, Alison M Holliday 6, Martin 
S Pearson (C) 7, Sarah J Quintin 8. Celebrating 750 
years since the founding of the church of St John the 
Baptist in Keynsham. Rung prior to the Songs of Praise 
Service at the launch of the 750th Anniversary Year 
celebrations. 1st on 8: 1.

Kineton, Warks. 21 Jan, 1280 Grandsire Doubles: 
Mike Rigby 1, Alice Kaye 2, Graham Nabb (C) 3, David 
Bell 4, Paul Kaye 5, Helen Sayers 6. 

Knowle, W Mids. (SS John Bapt, Lawrence & Anne) 
19 Jan, 1260 PB Triples: Ruth E Shepherd 1, Richard 
Andrew 2, Judith Taylor 3, Keith D Whitehead 4, Linda 
M Whitehead 5, A J Barnfield (C) 6, Mike Dodson 7, 
Andrew R Pike 8. For evening service. Best wishes to 
Stephen Shipley for a rapid recovery.  £4

Langton by Partney, Lincs. 22 Jan, 1260 Buxton 
Bob Minor: Robert J Ingamells 1, Caroline E Beach 2, 
Joanne French 3, Sam W Napper 4, Ian D G B Ansell 
5, Greg Harrsion (C) 6. Specially organised & rung to 
mark the anniversary of the birth of Ian DGB Ansell - his 
Birthday! Many happy returns to Ian. Ian does much 
work teaching people to call touches & Qs; & is also 
a fully qualified miller. The bells of this tower were cast 
together in 1825 at Whitechapel foundry; they were 
then transported by sea from London to Boston. They 
chime the first half-lead of Original Minor on the hour! 
69th together: 3,4. 1st blows in m: 4,6.  £3

Leamington Spa, Warks. (S Peter the Apostle RC) 
5 Jan, 1264 PB Major: Jane Rogers 1, Simon Adams 2, 
Stewart Heritage 3, Karen French 4, Jim Insley 5, John 
Gwynne 6, Charles Hayward 7, Simon Rogers (C) 8. 
Rung for the Solemnity of Epiphany. 1st Major for over 
30 years: 3.  £4

Leckhampton, Glos. 19 Jan, 1280 Superlative S 
Major: Reg Hitchings 1, Mike Hartley 2, Barbara Pettit 
3, Phil Joynson 4, Mike Seagrave 5, Harry Stephenson 
6, Quentin Jackson 7, Stuart Tomlinson (C) 8. 1st in 
m: 6.

Leeds, Kent. (S Nicholas) 19 Jan, 1260 PB Minor: 
Chris T Osenton 1, Debbie Saunders 2, Chris R 
Saunders 3, Timothy Munt 4, John B Keeler 5, Darren 
W Elphick (C) 6. For Service.  £3

Leominster, Herefs. 19 Jan, 1260 Doubles (2m): 
Adam Langridge 1, Judith Edwards 2, Blake Lawrence 
3, Mark Pugh (C) 4, Robert Walker 5, Simon Lawrence 
6. The start of a week of Prayer for Christian Unity. 
Rung prior to the usual Evensong time. 1st an alternate 
method: 3.

Limpsfield Chart, Surrey. 21 Jan, 1272 Old Oxford 
D Minor: Kate Flavell 1, Shirley McGill 2, Ian Oram 3, Ian 
Wiltshire 4, Paul Flavell (C) 5, David Kirkcaldy 6.   £3

Little Gaddesden, Herts. 8 Jan, 1320 Surfleet S 
Minor: Pam Elliston 1, Alison T Merryweather-Clarke 
2, Michael Probert 3, Lavinia Sullivan 4, Roderic K 
Bickerton 5, David Sullivan (C) 6. 1st in m: 2,3,4,6.  £3

Longcot, Oxon. 3 Jan, 1250 Yorkshire S Major: 
Elizabeth Mullett 1, Jonathan Wright 2, Joe Norton 
3, David Endacott 4, Steve Smith 5, Hugh Baxter 6, 
Michael Probert 7, Tony Crabtree (C) 8.   £4

Messingham, N Lincolnshire. (Holy Trinity) 19 
Jan, 1272 Minor (4m): Barbara Rand 1, Tracey Black 
2, Mike Scarf 3, Janet Clarke 4, Stephen Clarke 5, Ian 
Till (C) 6.   £3

Mickleton, Glos. 21 Jan, 1344 Little Bob Major: Reg 
Hitchings 1, Isabel Hitchings 2, Barbara Pettit 3, Roy 
Williams 4, Ben Gooch 5, Mike Hartley 6, John Gibson 
7, Stuart Tomlinson (C) 8.   £4

Mitcheldean, Glos. (The Michaeldene Campanile) 
25 Jan, 1320 Cunecastre S Minor: Francesca Cinderey 
(C) 1, Elizabeth Walker 2, Graham Feeney 3, Helen 
Shipton 4, David Gill 5, Leighton Cooke 6. 1st in m for 
all except 1.  £3

Moreton Pinkney, Northants. 21 Jan, 1260 Spl 
Plain Minor (3m): Chris Cox 1, Alan J Griffin 2, Alison 
Varney 3, Barry J Davis 4, Elizabeth A Smith (C) 5, 
Lionel D Smith 6. Rung on the 60th anniversary of 
Lionel’s first Q.  £3

Nantwich, Ches. 25 Jan, 1260 PB Minor: Fanny 
Weiss 1, Amanda J Sinstadt 2, Nicola J Basford 3, 
John H Gibb 4, Stefan R Zientek 5, George T Basford 
(C) 6. Rung on Holly Holy Day. 1st away from cover & 
2nd Q: 1.  £3

New Alresford, Hants. 19 Jan, 1344 PB Major: 
Wendy M Ling 1, Maureen J Hanney 2, Elizabeth 
Johnson 3, Susan J Smith 4, Jinny Kufluk 5, Ian M 
Redway 6, Rodney Skinner 7, John S Croft (C) 8. 
For Churches Together in Alresford ‘Sundays @ Six’ 
Christian Unity Service.  £4

Norwich, Norfolk. (S Peter Mancroft) 19 Jan, 1296 
PB Caters: Morwenna Johns 1, Edward C Burrough 
2, Rosalind J Burrough 3, Gillian H Knox 4, Nikki R 
Thomas 5, Simon A Rudd (C) 6, Richard W Johns 7, 
Guy W Morton 8, Richard P J Carter 9, Toby Price 10. 
1st on 10: 1,2,10.  £5

Norwich, Norfolk. (The Mancroft Ringing Discovery 
Centre) 20 Jan, 1260 St Clement’s CB Minor: 
Morwenna Johns 1, Edward C Burrough 2, Rosalind J 
Burrough 3, Richard W Johns 4, Simon A Rudd (C) 5, 
Guy W Morton 6. 1st in m: 2.  £3

Bibliography available on www.cccbr.org.uk
All prices incl. p&p, cash with order, from: CC PUBLICATIONS,

Mrs B Wheeler, 2 Orchard Close, Morpeth, Northumberland NE61 1XE
(Cheques to CENTRAL COUNCIL PUBLICATIONS please)

or email to: barbara@ccpublications.plus.com 
and pay by BACS: Nat West Bank, 56-00-33 Acct No 53654293

Please note revised discount – deduct 15% for UK orders value £60 and over.
No discount on items marked *

PayPal option available – see website (as above) for link to order form
Overseas orders must be paid in Sterling – please contact for detailed costs  

as extra postal charges will vary with size of order.

 The New Ringer’s Book £10.00
 Beginner’s Handbook £2.50
 Towards Better Striking £1.50
 Raising and Lowering £2.00
 Ringing Jargon Made Easy 5 for £1.50
 Beginners’ Grandsire £1.50
 Beginners’ Plain Bob £1.50
 Ringing Circles –  A Guide to Basic Methods £3.50
 The Learning Curve Vol. 2: 2002-2003 £3.00
 The Learning Curve Vol. 3: 2004-2005 £3.00
 The Learning Curve Vol. 4: 2006-2007 £3.00
 Ringing Basics for Beginners £2.50
 Listen to Ringing 1 CD £8.00
 Listen to Ringing 2 (live) CD £9.00
 Beginner’s Guide to Change Ringing  

on Handbells £2.50
 Change Ringing on Handbells £2.50

 Standard Eight Surprise Major £6.00
 Service Touches £1.50

 A Tutor’s Handbook £4.50
 Teaching Unravelled £3.00
 Teaching Beyond Bell Handling £2.00
 Teaching from Rounds to Bob Doubles £1.50

 Kaleidoscope Ringing – A Change Ringers  
Alternative to Called Changes £2.50

 Teaching Tips £4.00
 Starting a New Band £2.00
*Bell Handling – A Tutor’s Companion  

(DVD) £10.00

 Manual of Belfry Maintenance £12.00
 Towers and Bells Handbook £10.00
 Organising a Bell Restoration Project £4.00
 Sound Management £1.50
 Splicing Bell Ropes Illustrated £4.00

*On This Day £15.00
 Change Ringing History,  
 Vols. 1 & 3 only each £5.00
 Centenary History of the Central Council £5.00
 Giants of the Exercise £5.00
 Giants of the Exercise II £5.00
 An Unassuming Genius –  

the Life and Times of A. J. Pitman £5.00

*Dove’s Guide (11th ed) £15.00
 Judging Striking Competitions £3.50
 Belfry Offices £3.00

*Sherbourne Teaching Aids
*One-Per-Learner book  Pack 
*Follow-On book } of £5.00
*Ringers Exercise book  any five 

*20 Questions & 19 Answers 20 for £3.50

*Bell Club Pack
 cards & badges for 4 learners £10.00
 any 4 badges or cards £2.00
*Easy Stages Grandsire  
 & Plain Bob Doubles leaflets any 10 £2.00

Central Council Publications 

Price List 2020
Norwich, Norfolk. (The Mancroft Ringing Discovery 
Centre) 23 Jan, 1344 Spl S Major (7m): Rosalind J 
Burrough 1, Guy W Morton 2, Nikki R Thomas 3, 
Catherine R Sturgess 4, David C Brown 5, Ruth Suggett 
6, Simon A Rudd (C) 7, Simon J T Smith 8.   £4

Nynehead, Som. 25 Jan, 1260 Ananias Bob 
Minor: Lesley Tucker 1, Matthew Weighell 2, Sue 
Sawyer 3, Giles R Morley 4, Neil Williams 5, Graham 
Tucker (C) 6.   £3

Old Marston, Oxon. 19 Jan, 1260 Doubles (51m/v): 
Kathy Xu 1, Janice Beale 2, Benjamin Poole (C) 3, 
Maarit Kivilo (C) 4, Hugh Deam (C) 5, Judy Kirby 6.   £3

Overton, Hants. (S Mary) 19 Jan, 1260 Herm II 
Doubles: Elizabeth A Lewis 1, Alan Stevens 2, David 
A Holmes (C) 3, Christine Holmes 4, Adrian P Lewis 5, 
Elaine Whitham 6. For morning service. 1st in variation 
178g/df rung & named at Overton on 3/1/2020.  £3

Oxford, Oxon. (40 Western Road) 21 Jan, 1280 PB 
Major: Lindsay Powell 1-2, John G Pusey 3-4, David L 
Thomas (C) 5-6, Clare Fairbairn 7-8. 

Oxford, Oxon. (40 Western Road) 21 Jan, 1312 PB 
Major: Craig M Robertson 1-2, David L Thomas (C) 3-4, 
John G Pusey 5-6, Lisa Ryan 7-8. 

Oxford, Oxon. (40 Western Road) 21 Jan, 1320 Spl 
Minor (4m): Lindsay Powell 1-2, Craig M Robertson 
3-4, David L Thomas (C) 5-6. 

Painswick, Glos. 22 Jan, 1296 Grandsire Caters: 
Anne Pope 1, Connie Tongue 2, Ian Bucknell 3, Jacqui 
Pillinger 4, John Gibson (C) 5, John Simms 6, Steven 
Bucknell 7, John Taylor 8, Philip Pope 9, Lucas Reade 
10. Wishing Alan Hodges a speedy recovery from his 
operation.  £5

Pershore, Worcs. (S Andrew’s Centre) 17 Jan, 1260 
Stedman Doubles: Roy Williams 1, AJ Henderson 2, 
Kate Le Chevalier 3, Andrew V Brown 4, Stuart D Piper 
(C) 5, A J Barnfield 6. 1st Stedman: 2. 1st Stedman 
Doubles: 3. 1st Stedman as C.  £3

Pershore, Worcs. (S Andrew’s Centre) 24 Jan, 
1344 Holbeach S Major: Roy Williams 1, Paul Evans 
2, Stuart D Piper 3, Jennie Kimberley 4, Stephen J 
Bedford 5, A J Barnfield (C) 6, Mike Seagrave 7, James 
Kinnersley 8.   £4

Perth, WA. (Cathedral) 19 Jan, 1309 PB Doubles: 
Ethan Bridges 1, Irene Mackenzie 2, Ethan Patman 3, 
Henry Attfield 4, Ian Harris (C) 5, Michael Collinson 6. 
50th Birthday compliment to Andrea Mackenzie on the 
20th January.  £3

Peterborough, Cambs. (S Mary) 19 Jan, 1260 St 
Simon’s Bob Triples: Angela Whiteway 1, Joan Parker 
2, Jane McKee 3, Diana Street 4, Sue Marsden 5, 
Andrew Gunstone 6, Andrew Christie (C) 7, Stuart 
Weston 8. Rung after morning Eucharist for the Week 
for Christian Unity. 1st in m: 3.  £4

Peterborough, Cambs. (S Mary) 16 Jan, 1260 
PB Doubles: Elaine Wilkinson 1, Angela Whiteway 2, 
Andrew Christie 3, Julian Burton 4, Stuart Weston (C) 
5, Lewis Abbott 6. Rung prior to our tower meeting & 
as a thank you to Alex Dyer who has stood down from 
his role as Ringing Master after 6 1/2 years. A thank 
you from the 19 that attended this evening’s practice & 
meeting.  £3

Pettistree, Suffolk. 15 Jan, 1440 Surfleet S Minor: 
Elaine Townsend 1, Pippa Moss 2, Anne Buswell 3, 
Mary Garner 4, Mike Cowling 5, Mike Whitby (C) 6. 
Welcome home Amanda.  £3

Pettistree, Suffolk. 22 Jan, 1296 Spl Minor (3m): 
Pippa Moss 1, Mary Garner 2, Kate Eagle 3, Chris 
McArthur 4, Mark Ogden 5, Mike Whitby (C) 6. Rung 
with many thanks to Dave & Jean Billings for their 
continuing support of Pettistree Bells.  £3

Pimlico, London. (S Saviour) 25 Jan, 1260 Grandsire 
Doubles: Wendy Roberts 1, Peter Blight 2, Ruth Simon 
3, Andrew Hodgson 4, Stephanie Pattenden (C) 5, 
Sarah Barber 6. 1st away from cover: 1.  £3

Raleigh, NC. 19 Jan, 1260 Grandsire Doubles: 
Elizabeth Hartzell 1, W Brodie Burwell 2, Margo Acomb 
3, Simon Adams 4, John I Mabe (C) 5, Miriam Dixon 6. 
1st in America: 4.

Rampton, Cambs. 11 Jan, 1260 Grandsire Doubles: 
Marion Robinson 1, Janet Garnett 2, Andrew Marshall 
3, John Causer 4, Philip D Bailey (C) 5, Edith Robinson 
6. Rung to celebrate the birth of Hope Annie Joyce 
Stanworth, on 17th October 2019.  £3

Reading, Berks. (S Laurence) 21 Jan, 1320 Spl 
Minor (4m): Rachel Street 1, June Saint 2, June 
Wells 3, Stephen Bennett 4, Bernard Groves 5, John 
Wells (C) 6.   £1

Rudgwick, W Sussex. 24 Jan, 1280 Bristol S Major: 
Ann Jenner 1, Jacqueline Barlow 2, David Smith 3, 
Margaret Oram 4, Ray Taylor 5, Thomas Barlow 6, Ian 
Oram 7, Stanley Jenner (C) 8.   £4

Ruishton, Som. 21 Jan, 1272 Bourne S Minor: 
Charles H P Pipe-Wolferstan (C) 1, Paul D Forbes-
Harper 2, Giles R Morley 3, Mervyn A Arscott 4, Martin 
J Blazey 5, Keith E Beale 6. Farewell to the Rector of 
this Benefice, the Revd Rebecca Harris.  £3

Rushbury, Shrops. 22 Jan, 1260 Doubles (2m): 
Andrew Chapman 1, Valerie M Roberts 2, E Anne 
Hone 3, Andy Wilson 4, Paul J Lewis (C) 5, Simon 
Cleaton 6. Rung to mark the retirement of Revd Nancy 
Cleaton, Rector of this parish & the other parishes of 
the Apedale Benefice.  £3

Sampford Brett, Som. 22 Jan, 1260 PB Minor: 
Bryony Gray 1, Tom Mitchell 2, Jan Swan 3, Martin J 
Blazey 4, Mark Philipson (C) 5, Paul Kingdom 6. 1st 
Minor: 1. 1st Minor inside: 6.  £3

Sawbridgeworth, Herts. 19 Jan, 1260 Grandsire 
Doubles: Clive Moore 1, Ro Kelsell 2, Charlotte 
Parsons 3, Gary Howard 4, Alistair Donaldson (C) 5, 
Robert Carrington 6. For evening service.  £3

Sempringham, Lincs. 24 Jan, 1320 Bourne S 
Minor: Ian D G B Ansell 1, Valerie S Wild 2, Joanne 
French 3, Luke Tobin 4, Michael Maughan (C) 5, Mark 
Mumby 6. 1st in m: 4.  £3

Shabbington, Bucks. 17 Jan, 1320 Cambridge S 
Minor: Julie Minch 1, Jenny A Dyer 2, Pam Elliston 3, 
Elizabeth R Mullett 4, Alison T Merryweather-Clarke 
5, Patricia M Newton (C) 6. Celebrating the 200th 
anniversary of the birth of Anne Brontë.  £3

Shawbury, Shrops. 18 Jan, 1272 Carlisle S Minor: 
Ginette Pardoe 1, Cordelia Warr 2, Nicola J Galton 3, 
Maurice G Ingram 4, Anthony J Freemont 5, Peter Neil 
(C) 6. 500th Q together: 2,6. 1st Carlisle: 3,4.  £3

Sheffield, S Yorks. (Cathedral Church of St Peter & 
St Paul) 19 Jan, 1312 Glasgow S Major: David Cooper 
1, Mandy K Freeman 2, Stephen J Hall 3, James S 
Croft 4, Judith M Reading 5, Barnaby R Larter 6, Ross 
J Finbow 7, Simon J Reading (C) 8. For Epiphany Carol 
Service. 1st in m: 6.  £4

Sheldwich, Kent. 24 Jan, 1260 Grandsire Triples: 
Kate Bispham 1, Adam D Moore 2, Richard J Bushell 
3, Elizabeth M Shearman 4, Barry A Roberts 5, Stuart 
C Palin 6, Ali Ducker (C) 7, Brian Coleman 8. 50th Q: 8. 
200th Q: 2. Wishing Simon Moore good luck in his new 
job.  £4

Shenley, Bucks. 25 Jan, 1260 Doubles (3m): Sarah 
Elliott 1, Becky Fawcett 2, Anne McIntyre 3, Ann Birch 
4, Edward Fawcett (C) 5, Gary Reading 6. Rung to 
celebrate the 90th Birthday of Derek Stainsby, former 
Tower Captain at Shenley.  £3

Shrewsbury, Shrops. (S Chad) 19 Jan, 1299 
Stedman Caters: Nicholas J Green (C) 1, Amanda R 
Craig 2, Dawn V A Offen 3, Alan M Glover 4, Madeline 
J Harris 5, Jad Bienek 6, John D Neal 7, Gareth B R 
Jones 8, Martin D Scott 9, David Read 10. Rung on the 
light ten before Evensong.  £5

Singapore. (Cathedral Church of St Andrew Belfry) 
23 Jan, 1260 PB Minor: Peter J R Bevis (C) 1-2, Helen 
M McGregor 3-4, Hayley Ann Fry 5-6. 1st in hand: 5-6. 
1st on the bells subsequent to their generous donation 
to the Cathedral band by Mr James Clatworthy.  £3

Sonning, Berks. 19 Jan, 1264 PB Major: Derek J 
Barrett 1, Vikki E M Bulbeck 2, Pam Elliston 3, Sue 
Portsmouth 4, Lavinia M Sullivan 5, Alan K Barsby 6, 
Kenneth R Davenport (C) 7, Anthony W Gordon 8. For 
Choral Evensong.  £4

South Wingfield, Derbys. 22 Jan, 1296 Barham D 
Minor: Richard Wolfgang 1, Alec Humphrey 2, Lynne 
Newton 3, Anne E Westman 4, John Sterland 5, Neil A 
Westman (C) 6.   £3

Standish, Glos. (Alta Kabano) 20 Jan, 1260 
Corkerhill Bob Minor: Reg Hitchings 1, Ben Gooch 2, 
Stuart Tomlinson 3, Isabel Hitchings 4, Barbara Pettit 5, 
John Gibson (C) 6. 1st in m for all.

Standish, Glos. (Alta Kabano) 20 Jan, 1260 Doubles 
(6m): John Gibson 1, Isabel Hitchings 2, Ben Gooch 3, 
Reg Hitchings 4, Stuart Tomlinson (C) 5, Barbara Pettit 
6. 25th together: 1,2,4,5,6.

Stockton Heath, Ches. 19 Jan, 1260 PB Doubles: 
Sarah L Downes 1, John J Donnelly 2, Linda M 
Thomson 3, Graeme A Littler 4, Nicholas Thomson (C) 
5, David J Pigg 6. 1st inside: 2. On the front 6.  £3

Stotfold, Beds. 18 Jan, 1280 Yorkshire S Major: 
Margaret M Horritt 1, Anne F M Phillipson 2, J 
Susan Bassett 3, Dorothe Steidinger 4, Christopher J 
Bassett 5, Gary Reading 6, John Hawes 7, Geoffrey T 
Horritt (C) 8.   £7.50

Stretford, Manchester. 18 Jan, 1260 St Simon’s 
Bob Triples: Beth Ingham 1, Wendy M Lee 2, Dennis 
Latham 3, Susan M Darby 4, Tim J Calvert 5, Jason A 
Bowden-King 6, K George Lee (C) 7, Keith A Simpson 
8. 1st St Simon’s triples: 4,6.  £4

Stretton on Dunsmore, Warks. 24 Jan, 1320 
Surfleet S Minor: Barbara Howes 1, Janice Sheasby 2, 
Roger Howes 3, Simon Rogers 4, Keith Chambers 5, 
Raymon Sheasby (C) 6. 1st in m: 3. To welcome Mia 
Poppie Fleet, born 3/01/2020.  £3

Sundridge, Kent. 21 Jan, 1296 Neasden D Minor: 
Kate Flavell 1, Ian Oram 2, Shirley McGill 3, Ian 
Wiltshire 4, Paul Flavell (C) 5, David Kirkcaldy 6.   £3

Swalcliffe, Oxon. 19 Jan, 1260 St Paul Doubles: 
Chris Cox 1, Lindsey C Smith 2, Elizabeth A Smith (C) 
3, Lionel D Smith 4, Rosemary K Hemmings 5, Keith 
Abbott 6. 1st in variation: 2,5. A farewell compliment 
to the Revd Ronald & the Revd Liz Hawkes following 
their final service in the Wykeham Benefice. Ronald has 
been vicar of the Benefice for over 7 years - we now 
wish them well in retirement.  £3

Tangley, Hants. 21 Jan, 2020 Minor (2m):  
Hilary Ditchburn 1, Tim Pink 2, Helen J Piper 3, 
Andrew J Channon 4, Mark Robins 5, Mike J 
Winterbourne (C) 6.   £3

Thornfalcon, Som. 21 Jan, 1260 Spl Doubles 
(18m): Keith E Beale (C) 1, Giles R Morley 2,  
Mervyn A Arscott 3, Martin J Blazey 4, Paul D 
Forbes-Harper 5.   £2.50

Tilehurst, Berks. (15 Lytham End) 23 Jan, 1312 
Kent TB Major: Joanne Druce 1-2, June Wells 3-4, 
Giles Winter 5-6, John Wells (C) 7-8.   £1

Toft, Cambs. 15 Jan, 1320 Ipswich S Minor: David 
Buist 1, Sharon Williams 2, Marina Warner 3, Tom 
Ridgman 4, Janet Garnett 5, Philip Bailey (C) 6. 
Rung as a Birthday compliment to JoAnne Rutter, for 
12/01/20.  £3

Topsham, Devon. 24 Jan, 1320 Surfleet S Minor: 
Matthew Pym 1, Janet Deem 2, Keith Copestake 3, 
Adam Pym 4, Neil Deem 5, Oliver Coldrick (C) 6. Rung 
to celebrate the birth of Poppy Emily Douglas, niece of 
1 & 4, born 8th January. 1st in m: 3,4  £3

Warnham, Sussex. (The Bell Meadow Peal) 21 Jan, 
1314 Ashstead S Major: Paul Beeken 1, Chris Fynes 
2, David Finch 3, Margaret Oram 4, Steve Pocock 5, 
William Stafford 6, David Smith (C) 7, George Francis 8. 

The Cumbria Clock Co.
Church Clock Specialist.

All aspects of work undertaken.
Free quotations throughout mainland Britain.

Tel. & Fax. 017684-86933
Dacre, Penrith, Cumbria. CA11 0HH.
Warnham, W Sussex. (S Margaret’s Parish Room) 
20 Jan, 1250 Lincolnshire S Major: Karen M White 1-2, 
Hamish M McNaughton 3-4, Margaret L Sherwood 5-6, 
Simon M Alford (C) 7-8.   £2

Warnham, W Sussex. (S Margaret) 19 Jan, 1260 
Grandsire Triples: Isabel Woodward 1, Margaret Oram 
2, Sandra Alford 3, Ann Lloyd 4, Ian Oram 5, Simon 
Alford 6, Jeremy Alford (C) 7, Edward Woodward 8. 
Rung for Evensong.  £4

Welford on Avon, Warks. 21 Jan, 1434 Spl 
Grandsire Triples and Major: Mike Hartley 1, Isabel 
Hitchings 2, Reg Hitchings 3, Ben Gooch 4, Mike 
Seagrave 5, Stuart Tomlinson 6, Roy Williams (C) 7, 
John Gibson 8. 250th together: 3,4,8.

Wellington, New Zealand. (The John David Ring) 
20 Jan, 1260 Double Oxford Bob Minor: Colin Saxelby 
1, Christopher Jarman 2, Janet Grocott 3, Philippa 
Bowron 4, Derek Williams 5, Dylan Thomas (C) 6.   £2

Wellington, New Zealand. (The John David Ring) 
20 Jan, 1260 St Clement’s CB Minor: Colin Saxelby 
1, Christopher Jarman 2, Janet Grocott 3, Philippa 
Bowron 4, Derek Williams 5, Dylan Thomas (C) 6.   £1

Wellington, New Zealand. (The John David Ring) 
20 Jan, 1260 St Clement’s CB Minor: Janet Grocott 1, 
Colin Saxelby 2, Dylan Thomas 3, Philippa Bowron 4, 
Derek Williams 5, Christopher Jarman (C) 6.   £2

Wellington, New Zealand. (The John David Ring) 
22 Jan, 1260 Buxton Bob Minor: Colin Saxelby 1, Ruth 
Lightbourne 2, Janet Grocott 3, Philippa Bowron 4, 
Christopher Jarman 5, Dylan Thomas (C) 6.   £2

West Buckland, Som. (Blessed Virgin Mary) 25 
Jan, 1260 Hanney Bob Minor: Sue Sawyer 1, Lesley 
Tucker 2, Matthew Weighell 3, Graham Tucker 4, Giles 
R Morley 5, Neil Williams (C) 6.   £3

West Hallam, Derbys. 24 Jan, 1344 London S 
Major: Richard Barnett 1, Anne E Westman 2, Alec 
Humphrey 3, Richard Chamberlain 4, Philip R Wild 5, 
John R Booth 6, Neil A Westman 7, Martin Whiteley (C) 
8. 1st in m: 4,6.  £4

West Wratting, Cambs. 16 Jan, 1260 Buxton 
Bob Minor: Vanessa E Webster 1, Wendy Godden 
2, Annemarie Adams 3, Marina Warner 4, Janet 
Garnett (C) 5, Claire Willetts 6. Rung as a Birthday 
compliment to JoAnne Rutter, for 12/01/2020. JoAnne 
was scheduled to ring today, but her family arranged a 
S Birthday celebration. 1st in m: 2,6.  £3

Westminster, London. (S Clement Danes) 19 Jan, 
1296 Little Bob Royal: Lionel S Woods 1, John W 
Stephenson 2, Christopher C M Pain 3, Caroline 
A Stockmann 4, Jillian Laken 5, Trevor E Church 
6, James Laken 7, Andrew P Barham 8, Roderic K 
Bickerton 9, Clive J Stephenson (C) 10. For morning 
service. 1st in m: 4,6.  £5

Westminster, London. (S Stephen) 19 Jan, 1280 
Double Norwich Court Bob Major: Janet Archibald 1, 
Emily Crowder 2, Andrew Hodgson 3, Adam Rebick 4, 
Peter Emery 5, Laurence Bourton 6, Peter Blight (C) 7, 
David Holdridge 8. For Evensong. 1st in m: 2,4,6.  £4

Westminster, London. (S Clement Danes) 25 
Jan, 1296 Cambridge S Minor: Andrew Hodgson 
1, Stephanie Pattenden 2, Janet Archibald 3,  
John Manley 4, Jadd Virji 5, Peter Blight (C) 6. 1st 
Minor: 5.  £3

Whaplode, Lincs. 18 Jan, 1260 St Clement’s CB 
Minor: Robert J Ingamells 1, Caroline E Beach 2, 
Joanne French 3, Brian Plummer 4, Michael W Slater 5, 
Ian D G B Ansell (C) 6. The band wish to associate Sam 
Napper with this Q. Birthday compliments to the C for 
later this week. 1st in m: 4. It’s also National Winnie the 
Pooh day!  £3

Whittlesey, Cambs. (S Andrew) 18 Jan, 1260 
Grandsire Triples: Roger N Scholes 1, Jill D Birkby 2, 
Abby L Antrobus 3, Michael J Cowling 4, Jed Flatters 
5, Rowan P Wilson 6, Brian E Whiting (C) 7, Thomas G 
Scase 8. For the 41st Strawbear Festival.  £4

Whittlesey, Cambs. (S Mary) 18 Jan, 1260 
Grandsire Triples: Roger N Scholes 1, Jill D Birkby 2, 
Michael J Cowling 3, Abby L Antrobus 4, Jed Flatters 
5, Thomas G Scase 6, Brian E Whiting (C) 7, Rowan P 
Wilson 8. At the end of the 41st Strawbear Festival.  £4

Wickford, Essex. (39A Friern Gardens) 20 Jan, 1260 
Minor (2m): Gillian M Sparling 1-2, David L Sparling 
3-4, Paul A Cammiade (C) 5-6. 

Wistaston, Ches. 20 Jan, 1260 Doubles (5m): C 
Paul Cheshire 1, Craig Chaplow 2, Frank R Morton 
(C) 3, Robert A Galloway 4, Warren S Oliver 5, Paul G 
Stubbs 6. 

Wivelsfield, E Sussex. 19 Jan, 1260 Doubles 
(7m/v): John S Macleod 1, Frances Gilbert 2, Ian W 
Hodge 3, David Cragg 4, Simon Everest (C) 5, Adrian 
Carter 6. Wishing a speedy recovery to Jean Smith, 
Mother of Liz Lancaster, a ringer at this Tower.  £3

Wollaton, Notts. 19 Jan, 1260 PB Minor: John F 
Mason 1, Katie A Lacy 2, Jane Blackler 3, Royston 
Blackler 4, Richard Dooley 5, Peter S Lacy (C) 6. Rung 
to celebrate the 90th Birthday of Philip JH Hudson, 
ringer at this church.  £3

Wolvey, Warks. 21 Jan, 1260 Double Oxford Bob 
Minor: Keith Chambers 1, Geoff Pratt 2, Sue Trevor 3, 
Janice Sheasby 4, Raymon A Sheasby 5, Gerald Trevor 
(C) 6. 1st in m: 3.  £3

Woodchurch, Wirral. (Holy Cross) 19 Jan, 1320 
Kent TB Minor: Peter Exley 1, Gillian S Caulfield-
Pleavin 2, Tim Shorman 3, David S Speechley 4, 
David J King-Hele 5, Randle T J Tinkler (C) 6. 1st Kent 
TB: 2.  £3

Woodstock, Oxon. (S Mary Magd) 25 Jan, 1288 
PB Triples: Jane Burgess 1, Neil R Ephgrave 2, Clare 
Fairbairn 3, Ron Burgess 4, Steve Vickars 5, Michael 
Probert 6, Malcolm Fairbairn (C) 7, Ian Wilson 8. To 
Welcome the Very Revd Jeremy Auld as Rector of 
Woodstock & Bladon.  £4

Worcester. (All Saints) 20 Jan, 1275 Stedman 
Caters: Martin Bluck 1, Paul Evans 2, Andrew V Brown 
3, Di Sheppard 4, Clive Sheppard 5, Mike Seagrave 6, 
Roy Williams (C) 7, Robin J Walker 8, Mark A Wilson 9, 
Paul J Marshall 10.   £5

Wormingford, Essex. 24 Jan, 1260 Doubles (5m): 
Lynda Lee 1, Evelyn Reeve 2, Vicky De-Vries 3, Barry 
Gibbons 4, Brian Lord (C) 5, David Lee 6. Rung as a 
belated Birthday Q for Evelyn Reeve.  £3

Wormshill, Kent. 10 Jan, 1260 Doubles (3m): Adam 
Moore (C) 1, Barry Roberts 2, Richard Bushell 3, Kate 
Bispham 4, Barnaby Larter 5, Brian Coleman 6. 50th 
Q as C.

Woughton on the Green, Bucks. 23 Jan, 1296 
Cambridge S Minor: Brian Baldwin 1, Christina Tribble 
2, Martin Petchey 3, Paul Crombleholme 4, Peter 
Tribble 5, Simon J O Head (C) 6. Rung to celebrate the 
90th Birthday of Derek Stainsby of Loughton, Milton 
Keynes. With thanks from all his friends for his help & 
long service in the North Bucks branch.  £3

York, N Yorks. (S Martin) 25 Jan, 1312 Spl S Major 
(2m): Johny Stokoe 1, Anna-Lena Bulgrin 2, James 
Sanderson 3, Rosemary Hall 4, Helen Beaumont 5, 
Philippa Stokoe 6, Eric Wolever 7, Peter Sanderson (C) 
8. 1st Spl Major: 2,4. With best wishes to Anna-Lena & 
Eric, re-locating to Munich.

Youlgreave, Derbys. 19 Jan, 1259 Grandsire 
Caters: David W Camm 1, Emma St John-Smith 2, 
Eileen Goodall 3, Clare Reading 4, Giles Lacey 5, 
Robert Marchbank 6, Josh Eldridge (C) 7, Gail Lilley 
8, Mike Lilley 9, Martin Spencer 10. 1st blows of 
Grandsire Caters inside: 5. Rung as a thankyou & 
farewell to the Revd Louise Petheram.

Norwich DA – Welcoming the new 
Bishop of Norwich

Hethersett, Norfolk. 10 Nov, 1260 Grandsire 
Doubles: Chris Denmark 1, Anne C Larner 2, Caroline 
Smith 3, Alan McBurnie 4, Mark E Larner (C) 5, Mike 
Allen 6. Rung to welcome Bishop Graham to the 
Diocese. 6 1st at first attempt. 3 1st in m.  £3

Hethersett, Norfolk. 17 Nov, 1260 Grandsire 
Triples: Morwenna Johns 1, Michael Clements 2, Judy 
Farrimond 3, Andrew Lubbock (C) 4, Anna Johns 5, 
Martin Farrimond 6, Richard Johns 7, Pat Johns 8. 
Rung to celebrate the Enthronement of The Rt Revd 
Graham Usher, as the 72nd Bishop of Norwich. 1st 
on 8: 1.

Lammas, Norfolk. (S Andrew) 9 Nov, 1260 PB 
Doubles: Morwenna Johns 1, Jane Gannon 2, Anna 
Johns (C) 3, Andrew Lubbock 4, Richard Johns 5. 
Rung to celebrate the Enthronement of the 72nd 
Bishop of Norwich, the Right Revd Graham Usher, on 
this day. Half-muffled in memory of all those who lost 
their lives serving their Country.

Loddon, Norfolk. 12 Nov, 1344 St Nicholas College 
Bob Major: Chrissie Pickup 1, Judy Farrimond 2, Rona 
Sporle 3, Martin Farrimond 4, Ann-M Webb 5, Stephen 
Rabong 6, Katie Wright 7, David Webb (C) 8. Rung 
to welcome the Rt Revd Graham Usher as the 72nd 
Bishop of Norwich. 1st in m for all.

Lowestoft, Suffolk. (S Margaret) 10 Nov, 1260 
2 Minor: Jo Asquith 1, Vanessa Crawford 2, Craig 
Leach 3, Diana Leach 4, Tony Crawford 5, Andrew 
Leach (C) 6. For Remembrance Sunday & 80th 
Birthday compliment to Sybil Mclean. Also to Mark the 
enthronement yesterday of the Rt Revd Graham Usher 
as Bishop Of Norwich.

Norwich, Norfolk. (S George, Colegate) 9 Nov, 
1260 PB Minor: Toby Price 1, Rosalind J Burrough 2, 
Steve Day 3, Barbara J Mesney 4, Alan Spreadbury 
5, Ben Trent (C) 6. Rung for the enthronement of the 
Right Revd Graham Usher, as the 72nd Bishop of 
Norwich.

Skeyton, Norfolk. 9 Nov, 1272 PB Minimus: 
Morwenna Johns 1, Anna Johns 2, Andrew Lubbock 
(C) 3, Richard Johns 4. Rung to celebrate the 
Enthronement of the 72nd Bishop of Norwich, the 
Right Revd Graham Usher, on this day.

Wymondham, Norfolk. (Abbey) 9 Nov, 1260 PB 
Doubles: Rosemary Charles 1, Ben Ward 2, Teresa 
Doggett 3, Hayden Charles 4, David Ward (C) 5, Robert 
Gardner 6. 1st inside: 2. To mark the enthronement of 
the Rt Revd Graham Usher as Bishop of Norwich.  £3

Cromer, Norfolk.  24 Nov, 168 Grandsire 
Triples:  Morwenna Johns 1, Paul Cubitt 2, Richard 
Johns 3, Anna Johns 4, Lorraine Marks 5, David 
Leeder 6, Steve Upton (C) 7, Richard Houlston 
8.  Rung before a service of celebration to mark the 
Enthronement of The Right Revd Graham Usher as 
the new Bishop of Norwich & to welcome him to the 
Diocese.

Foxley, Norfolk.  9 Nov, Rounds and Call 
Changes: Christine Woor 1, Jane Whitehead 2, Charles 
Neale 3, Gill Page 4, Tom Davis (C) 5, David Woor 
6.  Ringing for the enthronement of the new Bishop 
of Norwich on 9th November, the welcome services 
throughout the diocese during November & to welcome 
Bishop Graham as patron of the Association.

Holme next the Sea, Norfolk.  9 Nov, Plain 
Hunt Minimus and Rounds and Call Changes:  Ann 
Rossington 1, Jon Benstead 2, Alan Polaine 3, Chris 
Simpson 4, Tony Foster (C) 5.  To welcome Bishop 
Graham to the Norwich Diocese on the day of his 
enthronement.  £2.50

North Creake, Norfolk.  9 Nov, 480 St Simon’s 
Bob Doubles:  Annabel Townsend 1, David Emerson 
2, Rosemary Ditchman 3, Claire Willetts (C) 4, Mark 
Willetts 5, Andrew Davey 6.  To welcome the new 
Bishop of Norwich.

Norwich, Norfolk.  (All Saints, Westlegate)  9 Nov, 
Tolling: Keith Buxton (C) 1. The single bell of St John 
Timberhill (neighbouring church to All Saints) chimed 
to celebrate the enthronement of the seventy-second 
Bishop of Norwich.

Norwich, Norfolk.  (All Saints, Westlegate)  9 Nov, 
Call Changes: Jeremy Warren (C) 1, Sheila Spreadbury 
2, Anne Larner 3, Anne Tansley Thomas 4, Gudrun 
Warren 5, Kaeko Tozawa 6.  Rung to celebrate the 
enthronement of the seventy-second Bishop of 
Norwich & timed to coincide with the end of the service 
at the Cathedral.

Norwich, Norfolk.  (S Giles-on-the-Hilll)  9 Nov, 
Rounds and Call Changes, Grandsire Doubles: Mandy 
Davison 1, Rowena Atkinson 2, Helen Cummins 
3, Judy Farrimond 4, Catherine Sturgess 5, Martin 
Farrimond 6, Tony Watson (C) 7, Katie Wright 8.  To 
mark the Enthronement of the Rt Revd Graham Usher 
as the 72nd Bishop of Norwich.

Norwich, Norfolk.  (S Peter Mancroft)  9 Nov, 220 
Grandsire Cinques: David Brown (C) 1, Ann Webb 2, 
Gill Knox 3, Jillian Laken 4, Sue Morton 5, David Webb 
6, James Hughes 7, Steven Rabong 8, Robert Harris 9, 
Guy Morton 10, Jon Spreadbury 11, Stephen Bounds 
12. Rung to welcome Bishop Graham to the diocese 
of Norwich following his enthronement at Norwich 
Cathedral.

Norwich, Norfolk.  (The Carter Campanile)  9 Nov, 
108 PB Minor: Laura Turk 1, Paul Cubitt 2, Richard Turk 
3, Faith Pearce (C) 4, Simon Rudd 5, Richard Carter 
6. Rung at Norwich Cathedral at the end of the service 
of welcome & enthronement of the seventy-second 
Bishop of Norwich.

South Walsham, Norfolk.  (S Mary)  9 Nov, 4 
Rounds: Grace Chuter 1, Mary Jones 2, Carole Stone 
3, Roseanna Tree 4, Autumn Jones 5, Rosemary 
Carter 6. Rung by the Junior Bell Ringers of Fairhaven 
Primary, South Walsham to welcome the new Bishop 
of Norwich.
South Walsham, Norfolk.  (S Mary)  9 Nov, 4 
Rounds: Grace Chuter 1, Mary Jones 2, Carole Stone 3, 
Roseanna Tree 4, Lizzie Whitefoot 5, Rosemary Carter 
6.  Rung by the Junior Band from South Walsham to 
welcome the New Bishop of Norwich.

Swanton Morley, Norfolk. 9 Nov, Rounds and Call 
Changes:  Aaron Hall (C) 1, Simon Smith (C) 2, Ted 
Conyers 3, Janet Pender-Cudlip 4, Michael Pender-
Cudlip 5, Ian Winterbone 6, Lindy Sheridan 7, Helen 
Watson 8. 3 sets of Rounds & Call Changes rung by the 
Swanton Morley local band to mark the enthronement 
of the Rt Revd Graham Usher as the 72nd Bishop of 
Norwich this afternoon at Norwich Cathedral.

Sachie Kimura first quarter peal
Over the last five years I have led the teaching of 

a number of new ringers at Twickenham All Hallows, 
through a Wednesday morning bellringing group run 
under the auspices of the University of the Third 
Age (U3A), Richmond. On 19th February 2020 I was 
particularly pleased when Sachie Kimura became the 
latest of our ‘learners’ to ring a quarter peal, covering 
very well to a 1,260 of Doubles.

Unusually amongst ringers, perhaps uniquely, 
Sachie is a citizen of Japan. I don’t think I have rung 
with another ringer from Japan, if indeed there are any 
– I stand to be corrected! Although Sachie has lived 
and worked in England for 30 years, she has retained 
Japanese citizenship, and her parents who she goes 
home to visit frequently live in Japan.

Sachie joined our U3A bellringing group, convened 
by John Sutton, in November 2018. She had first heard 
about change-ringing a few years earlier, but could 
not find somewhere to learn. The U3A website solved 
that problem! As well as individual and group ringing 
sessions at Twickenham, Sachie has also benefitted 
from participation in a number of the ‘Rounds and 
About’ sessions, run by James White and Louise Booth 
for the London Bellringing School. Sachie also rings 
at All Hallows regularly on Sunday mornings, when 
tennis commitments allow – the recent series of winter 
Sunday rainstorms has had positive effects on her 
ringing development.

Sachie is very committed to improving, and has 
learnt quickly, inspite of spending three of the last 15 
months in Japan, and thoroughly enjoys her ringing. 
She is currently learning to plain hunt on five, and 
is certainly up for all the challenges which making 
progress in ringing presents. Her first quarter peal was 
a significant milestone, and she will certainly be able to 
ring one on a working bell soon. Sachie exemplifies the 
value of taking steps to increase the ethnic and cultural 
diversity of the bell ringing population. It is a pleasure 
to ring with her! STEPHEN MITCHELL

Ringing Master, All Hallows Twickenham

Twickenham, London. (All Hallows) 19 Feb, 
1260 Doubles (2m): John Sutton 1, Mary Gow 2, 
Christopher Ridley 3, Michael Bangham 4, Stephen 
Mitchell (C) 5, Sachie Kimura 6. 1st Q: 6. Rung after 
the Wednesday morning U3A practice at Twickenham, 
through attending which Sachie has learnt to ring, 
since November 2018. Sachie is thought to be the first 
citizen of Japan to ring a Q.

Stanley G Scott of Easthampstead, Berks. 
(2.6.1927 – 24.12.2019)

Stan’s birth in London in 1927 was a 
surprise, even to his parents, when, twenty 
minutes after their son Derek was born, Stan 
arrived. No one had any idea his mother had 
been carrying identical twins. They moved to 
Tottenham (causing him to be a lifelong Spurs 
supporter) and later Enfield in North London. 
He passed the 11-plus but the war, as for many, 
messed up his education, and he never did get 
to grammar school. One day he came home 
to find the family house had been razed to the 
ground. Luckily, all his family had been out 
at the time.

His earliest memory of bells was hearing 
Southwark Cathedral ringing out as he crossed 
London Bridge. So, when given the opportunity 
to learn to ring at St Andrew’s, Enfield in 
1943, following the lifting of the war-time 
ban, he jumped at it. Derek and their father 
also learned, though it was only for Stan that 
it became a lifelong passion. His teacher was 
Issac (Jimmy) Attwater who had been a pre-
war paid ringing instructor at Kent School, 
Connecticut, USA. He also taught him to ring 
hand bells, Jimmy ringing four and Stan two 
to Bob Minor while waiting for the others to 
arrive at practice.

Stan spent his national service in the RAF, 
based in India during a difficult period leading 
up to partition in 1948 – a source of many 
memories and stories. He was famous for his 
stories! After his de-mob Stan worked for the 
Ordnance Survey as a field surveyor, and then 
in the building trade in London. He met Joan 
while ballroom dancing and they married in 
1950 and had a son, Graham, in 1955.

OBITUARIES
editor@ringingworld.co.uk

In 1957 they moved to Bracknell, one 
of the new towns built to get people away 
from London. He worked as a quantity 
surveyor and later a director of a local 
building construction company. He started 
ringing at Easthampstead where, by 1961, 
he had become tower captain, a role he held 
for several periods over the coming decades. 
His peal ringing activity increased when 
Frank Price arrived in the area. His 50+ year 
membership of the ASCYs also dates from 
this period.

In 1966 at Easthampstead, it was decided not 
just to repair a broken gudgeon but to recast 
and augment to a brand new ring of eight. Stan, 
along with Joan and John Rance and Frank, 
were heavily involved in the fundraising and 
project execution.

Stan taught many people to ring, including 
his wife Joan and son Graham. This started a 
period of more active peal ringing, including 
being cajoled into ringing up to 54-spliced 
Surprise Major with a then very young David 
Brown conducting. This he felt stretched him to 
the limit! In total he rang 216 peals including 
22 in hand – these always being Plain Bob 
on the tenors. He is the leading peal ringer 
at Easthampstead with 43 peals. Things that 
he was particularly proud of were having 
been in the winning team of the ODG 6-bell 
striking competition on four occasions, ringing 
a hundred peals with Graham and of having 
been in an all-Stanley peal.

But where I think his real strength lay was in 
what he gave back to ringing. He was branch 
ringing master and secretary at different times 
and performed tower inspections for the ODG. 
He made a crossover between his interests – 
he painted and drew pen and ink drawings of 
churches which have been used ever since for 
fundraising, appearing on tea towels, Christmas 
cards, mugs – you name it. Some can be seen 
on the Sonning Deanery website. We have 
received many messages from ringers who say 
that he helped and encouraged them when they 
came into the area. He was generous with his 
talents and was always good fun to be with. 
Outside of ringing, Stan was a keen amateur 
oil and watercolour artist. He also designed 
and oversaw the building of his own house in 
Binfield.

In 1993 for the 50th anniversary of the 
lifting of the war time ban, a society of 
“43ers” was formed and met regularly for 
several years. He was secretary to this group 
and compiled a booklet about its history and 
members.

A triple bypass heart operation in 2007 
extended his life, though he was unable to 
continue ringing after 2008. His last quarter 
peal was PB Major in hand, which included his 
son and granddaughter, Sally.

He suffered a progressive decline in health 
over the last few years and died peacefully in 
hospital on 24th December aged 92.

He was much loved by his family. He is 
survived by his wife of 69 years, Joan, a son, 
three grandchildren and a great grandson. His 
funeral took place on 22nd January, attended by 
family and many ringing friends. Three leads of 
Kent Major were rung during the service.

GRAHAM N SCOTT

Sachie with Stephen Mitchell

PLEASE try to use the correct email address  
when sending items to The Ringing World.  

This will help to avoid confusion  
and speed up publication.

See inside front cover for the full list of addresses.
Easthampstead, Berks. 22 Jan, 1260 Stedman 
Triples: Martin Turner (C) 1, Stephen C Wells 2, Barbara 
Wells 3, Janet Menhinick 4, Lynne Jordan 5, John A 
Harrison 6, Peter Jordan 7, Paul Fox 8. In memory of 
Stanley G Scott on the day of his funeral. Greg Jordan 
wishes to be associated with this Q.  £4

Easthampstead, Berks. 9 Jan, 1260 Stedman 
Triples: Stephen C Wells 1, Kevin J Lovell 2, Barbara 
E Wells 3, Rachel Moss 4, Judith M Bowler 5, Anthony 
C F Perry 6, Graham N Scott (C) 7, Daniel Chafen 8. In 
fond memory of Stanley G Scott (Stan), ringer at this 
tower for over 50 years including four periods as tower 
captain.  £4

High Wycombe, Bucks. 5 Jan, 1260 Stedman 
Triples: Kevin Lovell 1, Roger Powell 2, Ann Davies 
3, David Sullivan 4, Patricia Newton 5, John Hearn 
6, Robert Newton (C) 7, David Leonard 8. Rung prior 
to Epiphany Carol service in celebration of John 
Hearn’s 50th Birthday & remembering Stan Scott of 
Easthampstead.  £4

Herriard, Hants. 27 Dec, 1284 PB Minor: Rachel 
Dulai 1, Steve Lutener 2, Jill Burry 3, Lynne Jordan 4, 
Alan Frost 5, Pete Jordan (C) 6. Rung to celebrate the 
life of Stanley G Scott who passed away on Christmas 
Eve.  £3

Reprinted from p.40.

Cliff Garlick

The ringers at East Hagbourne tower are 
very sad indeed to report that Cliff died in 
his sleep in the early hours of 25th October 
2019. This was a terrible shock for his family, 
and a great loss to all who had the pleasure of 
knowing him.

Born in Wallingford, Berkshire on 11th 
June 1939, Cliff moved to East Hagbourne 
in 1954. After serving his apprenticeship at 
AERE Harwell, he worked there as a skilled 
engineer until going to Oxford Instruments, 

where he remained until retirement. He met his 
wife, Jill, through bell ringing, and said that 
his three passions in life were ringing, traction 
engines and his family (but not necessarily in 
that order).

Cliff was a member of the Oxford Diocesan 
Guild for 61 years, joining in May 1958. During 
that time he gave unstinting service to the tower 
at East Hagbourne, and to the wider ringing 
community in Berkshire and Oxfordshire. His 
dedication to both the tower and St Andrew’s 
church cannot be emphasised enough as both 
were integral to his whole life, along with his 
love of his family.  He did so much to modernise 
the ethos at the tower, ensuring that young 
ringers were always encouraged and taught 
well. He took his duties as Tower Foreman 
and Chairman very seriously indeed, always 
striving for the best possible ringing while at the 
same time accepting that not all of us could ever 
be the ringer he was. Sunday service ringing 
was particularly important, and his dedication 
was such that he hardly ever missed ringing for 
morning and evening services.

As well as being an extremely accomplished 
ringer Cliff was also fun to be with, with a 
joke or witty comment at the ready for every 
occasion. In what has become a somewhat 
bland and careful society he was refreshingly 
‘politically incorrect’, with laughter never very 
far away. He brought a sense of fun to ringing, 
whilst at the same time always remembering 
why we were there.

Although not a prolific peal ringer, Cliff 
particularly enjoyed a well struck quarter peal. 
He enjoyed going on ringing outings and rang 
at 1,543 towers, probably making the same 
number of friends within the ringing fraternity. 
Cliff was also an excellent and dedicated hand 
bell tune ringer. The Christmas concert in St 
Andrew’s was a particular favourite, where 
people could enjoy his witty banter, as well as 
his top quality ringing of the heavier hand bells.

For everyone at East Hagbourne tower there 
has never been a time when he was not a part 
of our ringing family. In recent months he had 
been struggling with various health issues, and 
in the last few weeks had been unable to join 
us in the ringing chamber. This is something 
that frustrated him greatly and saddened all of 
us. It seems very fitting that his last service in 
St Andrew’s was on the annual special Ringers 
Sunday.

Cliff was a friend to many, a dedicated 
family man, and was liked by everyone he met. 
We extend heartfelt sympathy to Jill, Amanda, 
Barbara and his six grandchildern at this sad 
time, whilst also being grateful for the role Cliff 
played in our lives. JEFF POWELL

Four quarter peals in the four towers of the 
Churn Benefice were rung by Cliff Garlick’s 
friends to celebrate his life. These were 
followed by tea in North Moreton giving us all 
the chance to remem-ber our dear friend, Cliff.

Aston Tirrold, Oxon. 14 Dec, 1260 PB Doubles: 
Matthew Phillips 1, Christine Kowalczuk 2, Mary 
Friskney 3, Gillian Loyd 4, Chris Tuckett (C) 5, Peter 
Corderoy 6. Celebrating the life of Cliff Garlick.  £4

Blewbury, Oxon. 14 Dec, 1260 Grandsire Triples: 
Malcolm Fairbairn 1, Debbie Greenfield 2, Ellen 
Bramhill 3, Josie Irving 4, Nick Clarke 5, Mark Vincent 
(C) 6, Richard Loyd 7, Daniel Dawson 8. Celebrating 
the life of Cliff Garlick.  £4

East Hagbourne, Oxon. 14 Dec, 1260 Stedman 
Triples: Gillian Loyd 1, Mary Friskney 2, Josie Irving 
3, Mark Vincent 4, John H Napper 5, Chris Tuckett 6, 
Stuart Gibson (C) 7, Richard Loyd 8. Celebrating the life 
of Cliff Garlick.  £4

North Moreton, Oxon. 14 Dec, 1260 Grandsire 
Doubles: Mandy Winters 1, Daphne Pollard 2, Claire 
Ward 3, Philip Roberts 4, Nick Clarke (C) 5, Rob 
Nickless 6. Celebrating the life of Cliff Garlick.  £4

OXFORD D.G.

EASTHAMPSTEAD, Berks,  
St Michael & St Mary Magdalene
Fri Feb 21 2020 2h57 (6)
5100 Spliced Major
(8m: 896 Superlative S; 704 
Lessness S; 672 each Bristol, 
Cambridge, London, Sonning S; 448 
Easthampstead S; 364 The Green 
Man A. 146 com, atw)
Comp Donald F Morrison 
(8156), arr. Graham N Scott
 1 E John Wells
 2 Janet E John
 3 Beryl R Norris
 4 Anthony C F Perry
 5 June D Wells
 6 Graham N Scott
 7 Timothy G Pett (C)
 8 Graham A C John

In thanksgiving for the life 
of  Stan Scott (1927-2019), 
a ringer here for more than 
50 years, ex-Tower Captain 
& leading peal ringer with 43 
peals.
100th peal in the tower, which 
is in the Sonning Deanery, & 
where the ringers’ pub is The 
Green Man.
The Green Man A Major:
56-56.14.56-56.38.14-14.58 
-58,18 l £4

See also peals rung at 
Englefield (printed p.95), 
Shoreditch and Tilehurst 
(both p.96).

50 Years Ago in The Ringing World
27 February, 1970 Selected by Robert Lewis

INDUSTRIAL ARCHAEOLOGY
Mr. Forbes Jackson, of Reading, in an 

article on industrial archaeology states when 
in 1844 the Whitechapel Foundry took over 
the business of Rudhall’s, of Gloucester, it 
brought to London a tuning machine, first 
used in about 1770 to replace the system 
of hand chipping. At Gloucester this rather 
crude lathe had been driven by a donkey on a 
treadmill, but on its arrival at Whitechapel it 
was driven by a steam engine which was also 
used to supply power to other machinery in 
the foundry.

This steam engine remained in use until 
1908, when the crankshaft broke. The firm 
then decided to go in for electricity, and a  
15 h.p. d.c. motor, manufactured by Newtons, 
of Taunton, was installed and remained in use 
for 50 years until the electricity supply was 
changed to alternating current.

Meanwhile in 1957 Mr. D. Hughes had 
acquired from a rectory in Suffolk a handsome 
turret clock of about 1725. But this needed 
a new bell and so, to perpetuate the memory 
of what the foundry regarded as a faithful 
friend as well as a faithful servant, he decided 
to cast the necessary bell from the copper 
in the commutator and winding of the now-
superseded d.c. motor. This bell is 1 ft. 7 in.  
in diameter.

Following an old tradition, he cast into it an 
inscription, which reads:—

The copper alloyed in this bell
Came from a motor that served us well;
For fifty years it turned our wheels
Assisting us in making peals
That went to places far and wide;
But now its task is laid aside.
The metal, mixed with Cornish tin,
Vibrates with new life from within,
And by God’s grace we hope will sound
For years, to mark our daily round,
And thus continue in this place,
Content, beneath our clock’s fair face.

Death notices
Notices reporting the death or funeral details of 
any ringers, or people well known to the wider 

ringing community, will be printed free of 
charge, up to a maximum of 30 words.  

If you wish to exceed this limit, or print a 
second notice, our standard notice charges  

will apply. We accept notification of deaths up 
until 11.30am on press day (generally Tuesday) 

and always try hard to accommodate them.
Please email the Editor  

(editor@ringingworld.co.uk)  
if you believe performances rung in memoriam 

should be held from publication pending  
an obituary.
Congratulations on your recent 
achievement – how do you feel having 
achieved this remarkable feat - a quarter 
peal on each of the “Big Four” tenors?

I am just relieved to have done it, bit tired! 
How long was it in the planning?
Once I had rung a quarter on the tenor at 

York Minster in 2018, I guess it started to 
seem possible. I had been to some practices 
at Liverpool and had had a few goes on the 
tenor, and then I was surprised to get a chance 
to ring the tenor to a quarter at St Paul’s (I 
was asked when I got there!). With these 
two in the bag, and the offer of a quarter at 
Liverpool, it was only a small step to getting 
something set up at Exeter too.

Are you the youngest to do this?
Not sure if anyone else has done this but 

even if they have, it still feels like it is an 
achievement.

Now, how did you get into ringing?
I didn’t really have a choice, my parents 

both ring. I used to ring on a dumbbell in the 
corner until I accidentally rang it all the way 
up (at which point I was banned from playing 
on it!). I was then taught by my parents and 
rang backstrokes properly when I was 5 and 
both strokes at 6; my first quarter was at 7, 
my first peal at 8. It was only when I started 
ringing at York Minster in 2017 that I thought 
about ringing bigger bells at all.

How did you develop your big bell ringing?
I was not very big at 14 and I soon realised 

my technique was not up to scratch. The 
Minster bells really showed me that I needed 
to sort it out. I had to learn to pull all the way 
down and needed to be much more efficient. 
The bells kept dropping so I needed to work 
out how to keep them up. I started by ringing 

the middle bells and worked up to trying the 
tenor. It was not great the first time - I didn’t 
set it for a long while but I then worked to 
master it. Then I started to ring the back bells 
more and got lots of practice.

Any tips on how to ring these big bells?
It’s all about your stance and using your 

whole body, your legs and your core for 
both strokes. You need to keep your back as 
straight as possible and keep the tension on all 
the time - evenly and consistently. You also 
need to think ahead, always preparing for the 
next bit of work and then let the bell do the 
work at a comfortable speed for you, only 
pulling as hard as you need to.

How often do you ring at the moment?
I ring 3 times on a Sunday morning and at 

2 practices every week. I ring quite a lot of 
quarters – about 260 and counting. I have also 
helped out with learners at Bradfield Ringing 
School as well as a weekly group from the local 
Bootham School. I’ve been in charge of the 
Yorkshire Tykes for the last 2 years. I have rung 
50 peals – the focus isn’t really on peals in our 
area.

What achievements are you most proud of 
in ringing?

The Young Ringers’ peals have been 
great – the recent long length of Bristol S 
Royal at Oxford, the Cambridge Maximus at 
Melbourne and Bristol Maximus at Worcester 
in 2018. The Bristol Royal long length was 
a great achievement – I organised it and am 
quite proud of that, but it was very stressful! 
I’ve also found ringing peals of cyclic spliced 
Maximus which Jennie Town has organised 
in the north a real challenge – I’ve not really 
rung a lot of spliced before.

What do you enjoy most about ringing?

Ewan Hull, age 17
Interviewed on 17th February 2020  

by Elva Ainsworth

The quarter bands for the ‘Big Four’ (clockwise from top left): York Minster,  
Liverpool Cathedral, Exeter Cathedral and St Paul’s Cathedral

I enjoy lots about 
ringing but I parti-
cularly enjoy helping 
to run and manage the 
Yorkshire Tykes.

What are your 
favourite subjects at 
school?

I am most interested 
in Physics. I am doing 
Maths, Physics and 
Chemistry A levels. 
I am looking to start a Physics degree this 
September.

What don’t you like about ringing?
I am sorry to say that I struggle to see the 

value of the Associations – I am not inspired 
by what is going on there.

I wish Sunday mornings were a little more 
relaxed sometimes …

What other interests do you have?
I play golf. I used to play cricket and I 

support Leeds United but I’m so busy that I 
don’t have much time for these. I also run – I 
am a member of a ringers running group (the 
“Tailenders”) and am going for the Cambridge 
half marathon in March.

What’s it like being part of a ringing family?
I have never not known it, it has just been 

my life – what else would anyone do on a 
Sunday morning?

What would you change about ringing?
It is good how it is. What is going on with the 

Central Council sounds really good although I 
am not sure others are going to accept it.

How do you think we should attract 
youngsters to ringing?

It’s important to talk to young experienced 
ringers to work this out. Initiatives need to be 
focused and targeted to get youngsters to the 
bells. Ringing can change youngsters’ lives 
in a really positive way – it can really make a 
difference, we perhaps should remember that. 
It is really hard for non-ringers to understand 
quite what ringing really is though – it is a 
pretty weird thing to do.

What do you think motivates youngsters to 
keep ringing?

Being paid to ring for weddings has been 
very motivating. It is such a shame there are 
fewer of them now. We should tell youngsters 
about this though.

The ART qualification levels 1-5 really can 
motivate youngsters – I think they are very 
useful. Simulators are useful training aids and 
provide more opportunities for learners to ring 
without the noise outside upsetting people.

Do you enjoy composition?
I do like looking at how to generate 

good musical ringing so have done some 
composing, of Cambridge Maximus for 
instance. I have been using the Android 
app “Touchline” which is easy to use. I 
recommend it to any young ringers wanting to 
take their first steps in composing.

What is your favourite method?
Stedman Caters and Bristol Surprise Royal.

Concluded overleaf

Ewan Hull
LADIES’ GUILD. Marches District. ADM. 10:00 
Dilwyn HR4 8HN, 11:20 Eardisland HR6 9BP. Lunch, 
The Angel, Kingsland, HR6 9QR, 14:30 Kingsland, 
HR6 9QR.  1044

SALISBURY D.G. Mere Branch. Quarterly Meeting 
on Saturday 29th February 2020 at St Mary’s church, 
Stalbridge. Ringing from 2.30pm to 4pm followed 
by a service at 4pm and then tea and the meeting 
(both also in the church) – postcode: DT10 2LR. 
Please let me know if you require tea by emailing 
merebranchbellringing@btinternet.com.  1050

Meetings on Saturday March 7
BEDFORDSHIRE ASSOCIATION. Bedford District. 
Ringing at Harrold 19:30 to 21:00. Special 
method Oxford TB Minor. Ringers of all abilities 
welcome.  1051

EACR. SE District Meeting, Maldon St Mary. Ringing 
3.30pm. Meeting 5pm. Light refreshments.  1052

HERTFORD C.A. Northern District. Practice, QPs St 
Ippolyts & Hitchin, 6.15-7.15pm. Gen ringing Hitchin 
(12) 7.30-8.45pm. Also, Fri March 13th Surprise 
Practice at Knebworth (8) 7.30-9pm Special methods 
Cambridge and Lessness. All welcome.  1053

LADIES’ GUILD OF CHANGE RINGERS. SE District. 
ADM will be held at St Peter & St Paul’s Church, 
Edenbridge, Kent (8). Bells 3pm, tea 4.30pm 
followed by the business meeting. Names for tea by 
previous Wednesday to Miss Isabel Pearce, 01732 
742218 or lizziebell14@hotmail.com. Everyone is 
welcome.  1045

Meetings on Saturday March 14
GUILDFORD D.G. AGM. All Saints, Crondall, GU10 
5QF. Ringing from 3pm, service 4.30pm, tea 5pm, 
meeting 6pm. Names for tea to crondalltower@
gmail.com by Wednesday 11 March.  1054

Death
MARGARET ANNE BALE of Epsom, died 18th 
February at Princess Alice Hospice, Esher, after 
a short battle with cancer. Roles – Secretary of 
Guildford Diocesan Guild & Tower Secretary for 
Ashtead and Epsom. Funeral at St Martin of Tours, 
Epsom on 9th March 14:00. RSVP to Jacqueline  
(jl.brown87@outlook.com).  6020

Publications
“CHANGE RINGING”, by Wilfrid G Wilson. The 
Art and Science of Change Ringing on Church 
and Handbells. Payment with order, £14 p&p free 
UK from Alison Williams, St Peters Cottage, Back 
Lane, Bredon, Worcestershire, GL20 7LH. Tel: 07970 
286577. (alison@rkw.me.uk)

Association Announcement
48th ANNUAL INVERARAY RINGING FESTIVAL. 
Friday 24th to Sunday 26th July 2019. Ringing times: 
Friday 26 July: General ringing 6-8pm; Saturday 
25 July: General ringing 2-4.30pm and 6-7.30pm; 
Sunday 26 July: Service ringing 12-12:30pm, General 
ringing 1.30-3.30pm. For further information, please 
contact inveraray@sacr.org.  1055

Meetings on Saturday February 29
LADIES’ GUILD. Central District. Ringing at Harefield 
UB9 6DL 10-11.30am followed by AGM 11.30-
12.15pm and bring and share lunch in church. 
Everybody welcome.  1049

Rates from 1st January 2020

Ringing meeting notices
– Approved 24p per word (min.17 words).
   accounts Display £5.00 per col. cm.

– Non-account 28p per word (min.17 words). 
Display £6.00 per col. cm.

All other notices 66p per word (min.17 words).
  & advertising Display –
 B/W: £11.00 per col. cm. 

Colour: £15.40 per col. cm.
Full page colour advert: £1,050.00
Full page B/W advert: £750.00
Half page colour advert: £530.00
Half page B/W advert: £375.00

A discount of 10% will be made on the above 
rates for advertising in the paper at least monthly.

Loose leaf inserts £450 for 2,500 single A4 
sheets supplied pre-printed. 
Contact 01264 366 620 for a 
printing quotation if required. 
Inserts will also be appended 
to the online copy of the RW.

All rates include VAT, registered charities may 
qualify for VAT exempt rates. Contact the RW 
admin team on 01264 366 620 for information.

Terms
The deadline for notices is 9am Thursday, 8 days 
before publication.
Copy, with payment (except on approved 
accounts), must be received by the deadline.
Notices will also appear on The Ringing World 
website, www.ringingworld.co.uk.
The Editor may place display notices throughout 
the paper – if you would prefer your display notice 
to appear on the Notices page please make that 
request known when submitting the notice.

BellBoard ADVERTISING
Banner advertising rates start at  
£64 for 1 month (5% coverage).

Please contact us for more details:
bellboard@ringingworld.co.uk

NOTICES
notices@ringingworld.co.uk

OXFORD DIOCESAN GUILD OF 
CHURCH BELL RINGERS

2020 RINGING DAY
FRIDAY 8th MAY

PRELIMINARY NOTICE

This year’s Ringing Day will be in West 
Oxfordshire & East Wiltshire

BOOK THE DATE NOW

Full details later
Proceeds will go to the  

Oxford Diocesan Bell Fund
1047

Storm Dennis hits Saltaire
Storm Dennis hit Saltaire URC hard during 

the weekend of 14th-16th February 2020. Water 
ingress at roof level caused a partial ceiling 
collapse in the church, and a preliminary survey 
on 19th February indicates that there is a risk of 
further failures. An asbestos survey may also be 
necessary. Consequently, all ringing has had to 
be suspended pending further reports. Repairs, 
once sanctioned, are likely to be extensive, so 
it is not possible yet to predict any reliable date 
on which ringing may be resumed. Further 
updates will be given as the situation becomes 
clearer. ROBERT APPLEBY

Tower Captain, Saltaire URC

National Twelve-Bell Striking 
Contest for the Taylor Trophy 

2020

The eliminators for the 2020 contest  
will be held on  

Saturday, 28 March
at Saints Peter and Paul, Aston;  

Chester Cathedral; and St Matthew, Walsall
Saints Peter and Paul, Aston (Draw at 11:00)

ASCY, Guildford, Melbourne, Norwich,  
SRCY, Towcester

Tea, coffee and bacon rolls from 10:00
Chester Cathedral (Draw at 11:00)

Bristol, Chester, Chilcompton, Exeter,  
High Wycombe, Leeds, Oxford

Tea, coffee and breakfast from 09:30  
(in The Refectory Café)

St Matthew, Walsall (Draw at 11:00)
Birmingham, Cambridge, Hursley, Ipswich,  

St Paul’s Cathedral, Southwark
Tea, coffee and bacon rolls from 09:30

Three teams from each eliminator  
will join Sheffield at the final on  

Saturday, 20 June.
Everyone is welcome!

See www.12bell.org.uk for further details
1056

You joined the ASCY at just over 14 – what 
has your membership given you?

I’m pleased to be a member. The quarter I 
rang on the tenor at St Paul’s was a College 
Youths Special practice, so that was a real 
benefit, but there are limited opportunities 
for CY ringing in the north. I don’t think it’s 
that useful for youngsters who aren’t involved 
in London ringing, but then that’s not the 
focus. The young ringers’ peals had to be Non 
Association. I’ve found Southwark to be the 
best practice for young people in London – 
it’s a bit more relaxed and less intense than 
the CY practices.

What is the attraction of ringing big bells?
I see it as a challenge primarily. I am 

actually happy ringing wherever I’m put. I 
don’t really like being the centre of attention.

What’s your next challenge then?
We are cooking up another long length (or 

two) with the Young Ringers’ peal band. I 
won’t say too much but it is a lot of fun going 
for things with this group.

Perhaps the young ringers’ band is 
already forming the “New Society of Change 
Ringers”?

Hmmm maybe …
Anything else you’d like to add?
I’m really grateful to the bands who rang 

with me in the quarter peals at the big four, and 
for the local ringers and cathedral authorities 
for allowing us to ring. I’m starting to learn 
how much organisation goes into ringing!

Ewan Hull concluded from p.225

RWNYC entries –  
deadline approaching

You still have time to enter your team in 
this year’s Ringing World National Youth 
Contest, but don’t delay – entries close on 
Friday, 6th March. Please make sure you’ve 
completed the online entry form at https://
bb.ringingworld.co.uk/rwnyc-entry.php  
and sent your payment to the RW office (either 
electronically or by cheque) by then. We’re 
looking forward to welcoming you all to York 
on 4th July. DAVID HULL
When did you last do it?
Consider the lighting  
in and around your tower

As a consequence of significant technical 
developments in lighting in the last few years, 
most people now benefit from good quality 
artificial light in their domestic, leisure and 
professional environments.

Churches too are exploiting new fixtures 
and fittings to reduce power consumption. 
While making the  lighting more efficient, 
appropriately designed modern units should 
also enhance the effectiveness of the lighting. 
In view of such developments, we have 
updated our advice on lighting – see  
https://cccbr.org.uk/resources/stewardship-
and-management/ under Tower Operation Tab.

ALISON HODGE
CCCBR Stewardship  

& Management Workgroup Lead

Minor jottings – Up or down? 
Up, down, crashing around. Which do you 

favour at your tower?
I refer, of course, to call changes – those 

mysteries to the new ringer that cause so 
much frustration and occasional humiliation. 
Shouts of “Who are you following?” and 
“Oh, so funny that you think you are 
following the tenor!” must be endured before 
ultimate victory. The turning point for me 
was when someone recommended that I look 
into the eyes of the person I was following, 
and that way I would know who they were 
following. But this pre-supposes that they 
are a helpful sort of ringer who actually 
looks around the circle, not the rapturous 
sort who closes their eyes in some personal 
ecstasy. And how to get any such lead 
from the conductor rattling off the changes 
quickly in Devon style and keeping an eye 
on absolutely everyone to put them right if 
needed?

In our tower we call up. I have affixed a 
notice to the board warning people that as 
we call up, any visitors insisting on calling 
down may find that the resident band does 
not follow the calls. We had to choose one 
way: if up calls are good enough for the 
estimable Mr Coleman, then they are good 
enough for us. Yet we are aware that should 
we ever go visiting, other towers have 
different customs. Some call up, some call 
down, and the odd place makes a mangle 
of the two systems and calls a mixture of 
up and down. I can think of no good reason 
why one would, since clarity is everything, 
but perhaps they forget in the middle and 
switch accidently.

At practice in a different tower recently we 
played a game – one that you might like to try 
with your learners. A novice ringer was put 
on the 4 bell and instructed to call themselves 
to the front, any way they wished. The first 
enthusiastic recruit called herself down, as that 
seemed to make sense. I was on next and for 
the first time could see the advantage of the 
down system – since I was moving down, it 
made sense to call down. However, because 
I am known to be stubborn in my preference 
for the up system, I was instructed to call up. 
Also, this meant that I could not cheat by just 
copying the person who had gone before me. 

Once leading, the calling ringer was to call 
“stand”. (Certainly an unorthodox approach 
to stop in the middle and not return to rounds, 
but I did once ring with a visiting band which 
made such complicated calls that after a time 
the conductor called a halt having made no 
attempt to come back to the start.) After we had 
both had a turn at calling ourselves to the lead, 
we had to call ourselves back again. This time 
I had the easier job, since I was moving up to 
2nd, 3rd and then 4th place and it does not take 
a rocket scientist to work it out. My friend, 
on the other hand, was moving up but calling 
down, which takes a little more thought.

Such an exercise is certainly a useful 
demonstration of how the two systems work, 
and I could see that sometimes one way of 
doing things makes more sense. If, however, 
you do intend to get back to rounds, then, 
unless you call a magnificent jump, at some 
point you will have to bite the bullet and do a 
bit of thinking.

Up or down? Which do you favour and does 
it matter? MARY JONES

Who was also the author of  
last week’s Minor Jollities

Down The Pub
“So has everyone got their local tower 

update then? Let’s go round clockwise.”
“Which way is that then?”
“Opposite way to the bells in your tower.”
“How does knowing that help with knowing 

who is going first?”
“Good grief. I’ll start. We tried ringing “Just 

a minute” last week.”
“How does that work?”
“You have to ring without hesitation, 

repetition or deviation.”
“How did you get on?”
“Not very well. We had lots of gaps, one 

false touch, and a fair bit of falling off the 
line.”

“We have been trying the yellow pathway. 
We have rung Double Norwich and Edmonton 
Surprise so far. Kenninghall is next up. Didn’t 
think much of Edmonton though. Couldn’t get 
anything much off the front.”

“”That’s because you should have been 
ringing Edmonton Bob. Lovely method. Lots 
of four-bell runs front and back. I think you 
are off the path, through the undergrowth and 
into the bushes there.”

“We didn’t have a practice. We went to a 
meeting of the Association for the Permanent 
Preservation of the Established and Authorised 
Standard Eight. Nice bunch. They just want 
to keep everyone happy. Mind you there was 
some support for trying to get any negative 
comments about Rutland or Lincolnshire 
(written, spoken or implied by facial 
expression or hand gestures) made illegal.”

“I think it is time we got away from 
emotive thinking and moved to evidence 
based decision making. Let me give you an 
example:

Hypothesis: time for another round
Evidence: empty glasses
Peer review: everyone agrees that all the 

glasses are empty, the pub is not yet shut, and 
so it is high time to get them in, whatever 
your emotions are telling you.”

“I popped to the bar and got one while you 
lot were chatting, before the glasses were 
empty and acting on instinct. You lot will 
have to wait now. The landlord is in the cellar 
putting a new barrel on.” AJB

Thought for the week
It seems as if the year is passing quickly 

and lots of preparations are going on for 
tours, in the Spring, Summer and Autumn. 
These preparations are essential for the 
tours to run smoothly and whilst thinking 
about preparation my thoughts turned 
towards the time in the liturgical year. 
The Book of Common Prayer calls the 
three Sundays before Lent Septuagesima, 
Sexagesima and Quinquagesima. These 
Sundays are also called Third, Second and 
the Sunday next before Lent. Why am I 
giving these details?

These weeks are a time of preparation, 
spiritual preparation because we are turning 
our thoughts towards the passion of our 
Lord Jesus Christ. We need to be thinking 
about repentance and learning to be better 
disciples, and more obedient to what God 
wants us to be and to do. So taking time to 
be still, quiet and reflect upon our vocation 
as Christians and ringers through repentance 
and forgiveness at this time of the year helps 
us to live in ways that show we are living 
the Gospel and not just paying lip service to 
it. Thus in our ministry from the tower we 
should be striving to be stronger members 
of the bands, concentrating on our skill as 
individuals and as a group to ring as well 
as we can. To achieve this our individual 
learning away from the tower, being quiet 
and still while we study a method, read 
a helpful book or the pathways articles, 
reflect on what we would like to do next 
and understand more about our art are all 
important parts of being prepared. The 
preparation is then turned into action as help 
is given to those learning at whatever level.

As we think about our vocation being 
sorry for the mistakes we all make and being 
forgiven are very much part of developing 
our relationship with God and receiving 
strength from Him. So as Lent comes are 
we prepared, ready and able to take on the 
challenges in our art to go in peace to love 
and serve God. RHONA McEUNE

Licensed Lay Minister,  
Binbrook, Lincolnshire




